title: post-modern late-capitalism or late-capitalist post-modernism?
url: https://www.aaronland.info/weblog/2019/04/08/post/#mw19
hash_url: 13d7a83861f503c01493dcd8c8d459cb

<div style="font-style:italic;">
<p>These are the slides and notes for a talk I gave at the
2019 <a href="https://mw19.mwconf.org">Museums and the Web</a> conference, in
Boston. The talk accompanied a paper I wrote for the
conference titled <a href="https://mw19.mwconf.org/paper/mapping-space-time-and-the-collection-at-sfo-museum/">Mapping
Space, Time, and the Collection at SFO Museum</a> which
documents the work we've been doing on the <a href="https://millsfield.sfomuseum.org/">Mills
Field</a> website at <a href="https://sfomuseum.org/">SFO Museum</a>.</p>

<p>Although the talk focuses on the work we're doing at
SFO it is the continuation of some broader themes I've been
actively banging on for a while. If you'd like to read more
then I would point you to the <a href="https://www.aaronland.info/weblog/2014/09/11/brand/#dconstruct">still
life with emotional contagion</a> and <a href="https://www.aaronland.info/weblog/2014/10/06/interpretation/#brick">this
is my brick / there are many like it but this one is mine</a>
talks, both from 2014, the <a href="https://www.aaronland.info/weblog/2015/03/16/mention/#breaking-up">history
is time breaking up with itself</a> talk from 2015 and the <a href="https://www.aaronland.info/weblog/2017/02/20/mostly/#museumnext">fault
lines — a cultural heritage of misaligned expectations</a> talk from 2017.</p>

<p>In 2019, this is what I said.</p>

</div>

<div class="slide" id="mw-2019-001">

<div class="image640">
<a href="#mw-2019-001">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.001.jpeg"/>
</a>
</div>

<p>Hi, my name is Aaron.</p>

<p>I am the Head of Internet Typing at the <a href="https://sfomuseum.org/">San Francisco
International Airport Museum</a>. As silly as a title like that may
sound (and I actually have an even more vague and opaque
official title for HR purposes) it is the best way to describe
my role at the museum.</p>

<p>In the past I have been part of the teams at <a href="https://www.flickr.com/">Flickr</a>, <a href="https://www.stamen.com/">Stamen</a>
Design and <a href="https://www.mapzen.com/">Mapzen</a> where the common thread has been maps and
location. I was also part of the <a href="https://labs.cooperhewitt.org/">Digital and Emerging Media</a> team
at the <a href="https://www.cooperhewitt.org/">Cooper Hewitt Smithsonian Design Museum</a> helping to
re-open the museum and <a href="https://mw2015.museumsandtheweb.com/paper/strategies-against-architecture-interactive-media-and-transformative-technology-at-cooper-hewitt/">launch the Pen</a> in 2014.</p>

</div>

<div class="slide" id="mw-2019-002">

<div class="image640">
<a href="#mw-2019-002">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.002.jpeg"/>
</a>
</div>

<p>The <a href="https://www.flysfo.com/">San Francisco International Airport</a>, or SFO, first opened
in 1927 on the site of the old <a href="https://millsfield.sfomuseum.org/blog/2018/08/08/why/">Mills Field</a> in San Mateo
County. Although SFO is physically situated in San Mateo it is owned
and operated by the <a href="https://sfgov.org/">City and County of San Francisco</a>. Like the
<a href="https://en.wikipedia.org/wiki/Farallon_Islands">Farallon Islands</a>, 30 miles off the Pacific Coast, SFO is
actually part of San Francisco proper but unlike the Farallons
is <a href="https://millsfield.sfomuseum.org/blog/2019/01/14/gates/images/sf-centroids.png">never shown that way on a map</a>.</p>

<p>SFO is the 20th busiest airport in the world and 7th busiest
in the United States. Last year, approximately 58 million
passengers flew in and out of the airport.</p>

</div>

<div class="slide" id="mw-2019-003">

<div class="image640">
<a href="#mw-2019-003">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.003.jpeg"/>
</a>

<div class="exhibition-title"><a href="https://millsfield.sfomuseum.org/exhibitions/1376812931/">Reflections in Wood - Surfboards and Shapers</a> (2019)</div>
</div>

<p>Since 1980 the airport has had a museum. First accredited in
1999 the museum currently has 37 full-time and up to 24
part-time staff.</p>

<p>This is a photograph of the "<a href="https://millsfield.sfomuseum.org/exhibitions/1376812931/">Reflections in Wood - Surfboards
and Shapers</a>" exhibition currently on display in the
International Terminal. Everything you see in this photo – from
the curatorial programming, to registration and conservation,
handling, exhibition design, fabrication and installation as
well as the graphic design and photography – all of this was
done in-house.</p>

<p>This is the work of my peers and they do this <em>30 to 40 times</em>
a year, 80 if you include the recently inaugurated <a href="https://www.flysfo.com/museum/programs/video-arts-history">video arts
program</a>. I just sit in  the corner pecking away at a keyboard
connected to the internet.</p>

</div>

<div class="slide" id="mw-2019-004">

<div class="image640">
<a href="#mw-2019-004">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.004.jpeg"/>
</a>
</div>

<p>In addition to the almost <a href="https://millsfield.sfomuseum.org/exhibitions/years/">1,400 exhibitions</a> the museum has
produced since 1980 it has a <a href="https://www.flysfo.com/museum/aviation-museum-library/collection">permanent collection of 130,000
objects</a> related to the history of the airport and commercial
aviation. We also maintain a <a href="https://www.flysfo.com/museum/aviation-museum-library/research-services">library and an archive</a> of materials
related to the aviation collection.</p>

<p>At any given moment there are <a href="https://millsfield.sfomuseum.org/exhibitions/on-display/">upwards of 1,000 objects on
display</a> in the terminals.</p>

<p>On top of all of that we are charged with the care of the <a href="https://www.flysfo.com/museum/public-art/public-collection">one
hundred plus public artworks purchased by the San Francisco Arts
Commission</a> and installed on the airport property.</p>

</div>

<div class="slide" id="mw-2019-005">

<div class="image640">
<a href="#mw-2019-005">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.005.jpeg"/>
</a>

<div class="exhibition-title"><a href="https://millsfield.sfomuseum.org/exhibitions/1226607773/">Bowling: A Unique American Art Form</a> (1991)</div>
</div>

<p>You might be wondering: How did all of this happen?</p>

<p>The answer is basically that in the 1970s the airport
commissioners decided SFO should be a <q>nice place</q> to
visit. The Bay Area, and San Francisco in particular, is
complicated and has gotten a lot of things wrong over the
years. Sometimes though, when it cuts loose and <a href="https://thesixfifty.com/get-to-know-the-curator-behind-many-of-sfos-world-class-museum-exhibits-773068a4ff98">gets it right</a>
you end up with a museum in an airport.</p>

</div>

<div class="slide" id="mw-2019-006">

<div class="image640">
<a href="#mw-2019-006">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.006.jpeg"/>
</a>
<div class="exhibition-title"><a href="https://millsfield.sfomuseum.org/exhibitions/1159160369/">Japanese Toys! From Kokeshi to Kaiju</a> (2013)</div>
</div>

<p>If you measure things by foot traffic we are one of the
busiest museums in the world. If that is the case we are also
one of the busiest museums in the world that no one knows
about. Nothing in modern life really prepares you for the idea that
a museum should be part of an airport. San Francisco, as I've
mentioned, is funny that way.</p>

<p>People often ask: Where is the museum? Almost no one is aware
that there are <a href="https://millsfield.sfomuseum.org/galleries">over twenty gallery spaces spanning the
terminals</a>, both before and after security. Over the years there
have been <a href="https://millsfield.sfomuseum.org/galleries/all/">three times that number</a>, rotating in and out as the
airport has grown and changed.</p>

<p>So, in a very real sense the airport <em>is</em> the museum.</p>

<p>If people are ill-equipped to deal with the idea of a museum
in an airport they are even less prepared to consider the idea
that one has been there for the last 39 years. Lots of people will tell you about one or two exhibitions
they've seen in a particular terminal but rarely have any idea
of <a href="https://millsfield.sfomuseum.org/galleries/1159157053/exhibitions/all">all the things that have come before it</a> in that very same
spot.</p>

</div>

<div class="slide" id="mw-2019-007">

<div class="image640">
<a href="#mw-2019-007">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.007.jpeg"/>
</a>
</div>

<p>That's where <a href="https://millsfield.sfomuseum.org/">the work I do</a> comes in to the picture.</p>

<p>What is the promise of the internet – and in particular the
web – if not the stringing together of all the things that came
before or that follow any given moment?</p>

<p><strong>When people ask me what I am doing I tell them it is <q>to
ensure that every aspect of a trip to SFO, and every facet of
someone’s time spent in the airport, leads back to the museum’s
collection</q> and that we are using the internet to make that
possible.</strong></p>

<p>That means the terminal you're standing in or the boarding
gate you're waiting at, the airline or
aircraft you're flying on, the places you're traveling to, the
gallery space you're looking at or the places the objects in an
exhibition are from. All of it. <a href="https://millsfield.sfomuseum.org/collection/">And all of it holds hands in
some way with our collection.</a></p>

<p style="font-style:italic;">By the way this is not how I see my role in relation to the
airport or the museum. This is a mock-up I made to suggest
installing the dinosaur that used to be on display in the old
Terminal 2 out on the airfield. It's unlikely to ever happen
but it's a nice idea, right?</p>

</div>

<div class="slide" id="mw-2019-008">

<div class="image640">
<a href="#mw-2019-008">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.008.jpeg"/>
</a>
</div>

<p>I have also written <a href="https://mw19.mwconf.org/paper/mapping-space-time-and-the-collection-at-sfo-museum/">a 5,000 word paper about that work</a> for
this conference and I don't want to spend my time with you today
parroting everything I've already said there.</p>

</div>

<div class="slide" id="mw-2019-009">

<div class="image640">
<a href="#mw-2019-009">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.009.jpeg"/>
</a>
</div>

<p>I want to do a high-level overview of the what and how
discussed in detail in the paper so that we can spend a little
more time on the why.</p>

</div>

<div class="slide" id="mw-2019-010">

<div class="image640">
<a href="#mw-2019-010">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.010.jpeg"/>
</a>
</div>

<p>And then a little more time still on how I see our work in
the context of some larger sector-wide dynamics that I believe
we all need to address.</p>
</div>

<div class="slide" id="mw-2019-011">

<div class="image640">
<a href="#mw-2019-011">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.011.jpeg"/>
</a>
</div>

<p>To explain what we're doing I need to begin with some basic
statements of truth in our world:</p>

<ul class="rel">
<li><p>That the notion of place is inseparable from an
airport. After all everyone passing through our doors is coming
from or going to some place.</p></li>

<li><p>Like the passengers everything the museum displays in
its gallery cases is also from some place.</p></li>

<li><p>Part of SFO Museum's mandate is the history of the airport.</p></li>

<li><p>History is inseparable from
place.</p></li>

</ul>

<p>With that in mind we have made place and time (history) the
joints – really a kind of double-joint – around which everything
in the collection pivots. Everything means individual objects all the way up through
the terminals and the airport itself and then beyond SFO to the
other <a href="https://millsfield.sfomuseum.org/airports/">airports</a>, <a href="https://millsfield.sfomuseum.org/cities/">cities</a> and <a href="https://millsfield.sfomuseum.org/countries/">countries</a> that are relevant to our
collection. Then we multiply it all by time allowing any event – an
exhibition, say – to be <a href="https://millsfield.sfomuseum.org/blog/2019/01/14/gates/">situated in a context relevant to that
moment</a>.</p>

<p><a href="https://millsfield.sfomuseum.org/buildings/1159396327/">SFO in 1982</a>, for example, was a very different place than it is today <a href="https://millsfield.sfomuseum.org/buildings/1159157271/">in 2019</a>.</p>
</div>

<div class="slide" id="mw-2019-012">

<div class="image640">
<a href="#mw-2019-012">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.012.jpeg"/>
</a>
</div>

<p>For those places outside the airport campus we are using an
existing openly licensed gazetteer of places called <a href="https://whosonfirst.org/">Who's On
First</a> for record identifiers. This is our shared vocabulary for
place.</p>

<p>For those places inside the airport <a href="https://millsfield.sfomuseum.org/blog/2018/08/28/whosonfirst/">we are extending the
Who's On First model</a> to represent the buildings and interior
spaces over the years.</p>

<p>For example there are <a href="https://millsfield.sfomuseum.org/search/?q=T1&amp;placetype=terminal">multiple records for "Terminal 1"</a>, each
representing a unique phase-shift in its history. A phase-shift
is defined as any meaningful change in how a passenger might
experience that place. For example, the experience and the
meaning of "Terminal 1" will change once more this summer with
the opening of a new and much larger terminal named after Harvey
Milk.</p>

<p>Each instance of Terminal 1 is linked to the record that
precedes it and the record that follows it. We model any and all
the architectural elements in our collection this way creating a
tapestry of breadcrumbs that spans both place and history.</p>

</div>

<div class="slide" id="mw-2019-013">

<div class="image640">
<a href="#mw-2019-013">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.013.jpeg"/>
</a>
</div>

<p>We are extending this approach to <a href="https://millsfield.sfomuseum.org/galleries/">galleries</a> and <a href="https://millsfield.sfomuseum.org/exhibitions/">exhibitions</a> as well as
things in our collection that don't have ground truth; they
aren't physical places you can visit. This includes objects and constituents, <a href="https://millsfield.sfomuseum.org/blog/2018/12/03/airlines/">airlines and
aircraft</a>, <a href="https://millsfield.sfomuseum.org/blog/2019/01/18/flights/">historical flight data</a> as well as <a href="https://millsfield.sfomuseum.org/blog/2019/01/02/surface/">photographs of
things</a> directly and indirectly related to the collection.</p>

<p>This is ongoing work and we may still paint ourselves in to a
few corners but we think it is a promising approach.</p>

<p>I have always seen the <a href="https://web.archive.org/web/20190114221103/https://labs.cooperhewitt.org/2013/giv-do/">Cooper Hewitt's search-by-colour
functionality</a> as a deliberate attempt to manufacture avenues in
to their collection for people who do not already have an
intimate knowledge of the decorative arts. We are trying to do
the same thing, but with space and time, for our collection.</p>

</div>

<div class="slide" id="mw-2019-014">

<div class="image640">
<a href="#mw-2019-014">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.014.jpeg"/>
</a>
</div>

<p>We are building for the web first, rather than targeting any
of the big platform vendors.</p>

<p><strong>The web embodies principles
of openness and portability and access that best align with the
needs, and frankly the purpose, of the cultural heritage
sector.</strong></p>

<p>We are also publishing everything as openly-licensed data. We
have chosen to publish everything using the <a href="https://macwright.org/2015/03/23/geojson-second-bite.html">GeoJSON</a> format
because it has a near-zero barrier to entry, is flexible enough
to accommodate museum-specific metadata and because it is
supported by nearly every geospatial application, open and
closed source, on the market today. Everything we publish has
location baked in to it from the start.</p>

<p>There is one other important twist in the way we are
publishing open data.</p>

</div>

<div class="slide" id="mw-2019-015">

<div class="image640">
<a href="#mw-2019-015">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.015.jpeg"/>
</a>
</div>

<p>Historically the model for most digital or web-based
initiatives has been to first export data from an internal
collections management system. Second, that data is massaged in
to an intermediate form for use by the project at hand and then
third, exported again in to a typically bespoke machine-readable
format.</p>

</div>

<div class="slide" id="mw-2019-016">

<div class="image640">
<a href="#mw-2019-016">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.016.jpeg"/>
</a>
</div>

<p>We have changed the order of things to publish the open data
representation first and then, from there, to build our own
websites and services on top of that.</p>

</div>

<div class="slide" id="mw-2019-017">

<div class="image640">
<a href="#mw-2019-017">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.017.jpeg"/>
</a>
</div>

<p>Everything I've described so far has been built using <a href="https://github.com/sfomuseum-data">the
same raw materials</a> that we've made available for you to do
something with. This introduces a non-zero cost in the build
process for the public-facing museum efforts but we believe it's
worth the cost.</p>

<p>But why, right?</p>

</div>

<div class="slide" id="mw-2019-018">

<div class="image640">
<a href="#mw-2019-018">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.018.jpeg"/>
</a>
<div class="exhibition-title"><a href="https://millsfield.sfomuseum.org/exhibitions/1159160665/">Stepping Out: Shoes in World Cultures</a> (2017)</div>
</div>

<p>First of all we <em>want</em> other people to build new interfaces and
new services, new "experiences" even, on top of our collection
so this is a way to keep ourselves honest. If we can't build
something with this stuff why should we imagine you will?</p>

<p>Second, we want to ensure that the data we release and the
manner in which it is published, is actually robust and flexible
enough to engender a variety of interfaces and uses because we
<em>need</em> that variety. It is
important to the museum because I don't believe there is, or
should be, only one master narrative in to the collection.</p>

</div>

<div class="slide" id="mw-2019-019">

<div class="image640">
<a href="#mw-2019-019">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.019.jpeg"/>
</a>
<div class="exhibition-title"><a href="https://millsfield.sfomuseum.org/exhibitions/1226603769/">Barbie® Takes A Vacation to Exotic Places </a> (1996)</div>
</div>

<p>To some degree all museums have reluctant audiences. Our
visitors will not, and do not, warm up to our collections in the
same way or at the same pace. This is especially true in an
airport where people don't expect to find a museum in the first
place and where our audience doesn't fit neatly in to a handful
of demographic boxes.</p>

<p>As such we have an incentive to ensure that our work affords
us the ability to iterate and experiment with as wide a range of
interfaces and applications as possible, and for them to be just
as fast and cheap to produce as they are to sustain over long
periods of time and left to grow roots, to be nurtured.</p>

<p>We need to put in place an infrastructure that allows us to
manage the cost of failure and germination, equally. A common
mistake we make with digital initiatives in the cultural
heritage sector is to assume those are same thing. They are not.</p>

<p>We need to start designing around the idea of false starts.</p>

</div>

<div class="slide" id="mw-2019-020">

<div class="image640">
<a href="#mw-2019-020">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.020.jpeg"/>
</a>
<div class="exhibition-title"><a href="https://millsfield.sfomuseum.org/exhibitions/1226612011/">Artist's Furniture: New Dimensions and Statements in Design</a> (1982)</div>
</div>

<p>There is another, more practical, reason to design for false
starts:</p>

<p>In 2019, if the past is any guide, most if not all the
digital initiatives we work on today are destined to fail. More
likely, they will just be left to die on the vine. Go ahead and take
a moment to admire this beautiful chair while you let that sink in.</p>

<p>This is the elephant in the room, in every room where we talk about
this stuff. It is a complex and nuanced subject, not one we have
time to discuss properly here but it's real. My own feeling is
that at its root it boils down to the problem of long-term staffing that
permeates the sector – of hiring and more importantly keeping
people with the requisite skills around.</p>

<p>Saying that, though, also a bit like being in the middle of a
hurricane and complaining about the problem of hurricanes. Right
now, the immediate problem is just getting through to the other
side of the storm.</p>

<p>Right now the problem is thinking about how to build things
to survive the short-term enthusiasms and trigger-finger
disillusionments that seem to define our efforts. To prevent a
reset to zero with each and every false start.</p>

<div style="font-style:italic;">
<p>At this point, and based on some conversations I had during
the conference, it's probably worth being explicit about a
couple things in a way that I wasn't during the talk.</p>

<p>First, saying that we need to <q>manage the cost of
failure</q> or <q>design for false starts</q> should not be
confused with the maxim of <q>failing fast (and failing
often)</q>. This has been rightly called out as a kind of intellectual dodge to accommodate and
legitimize lazy and sloppy practices that don't consider or
actively ignore their consequences. So, not that.</p>

<p>At the same time the
worst possible outcome for the museum sector would be to use
that critique as an excuse to continue with its own
problematic working practices that have favoured overpriced
aspirational battleships whose worth, whose success and failure, is measured only in
third-party validation.</p>

<p>There is a way to work fast and cheap and do things the
right way, all while being forgiving of honest mistakes along
the way. It's hard work to juggle all those concerns but
that is not the same as <q>impossible</q>. Sometimes failure really
is the manifestation of negligence but just as often it is the
guide rail we use to understand the shape of success.</p>

<p>Second, to say that everything we do today <q>will fail</q>
is not meant suggest we should just kick back, give up, get
our zen on and go to the bar. Not at all. It's pretty awful
watching what has happened to all the good work produced over
the years. It's wrong. It's wrong but it still happens and for
those reasons we need to be clear-eyed about what's going on
in order that we might figure out how to stop it from happening
again and again and again...</p>

</div>

</div>

<div class="slide" id="mw-2019-021">

<div class="image640">
<a href="#mw-2019-021">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.021.jpeg"/>
</a>
<div class="exhibition-title"><a href="https://millsfield.sfomuseum.org/exhibitions/1226603375/">Building for Air Travel</a> (1997)</div>
</div>

<p>But why, indeed?</p>

<p>Let's take it for granted that a core function – again, a
purpose – of the cultural heritage sector is access. From there
let's imagine that access can be defined along an axis spanning
broadcast to recall.</p>

<p>Broadcast being the ability to have your contemporary efforts
reach as many people as possible with the least amount of
friction. Recall being the ability for those same people to access all
that broadcast material after the fact when you have moved on to
some other contemporary concern.</p>

<p>The internet, it's clear, has been a boon to both but if we
focus solely on broadcasting, on the "Channels" and on experiences in the moment
then we are presented with something of an existential
problem because the humanities are predicated on the idea of revisiting a
subject or an idea and on revisiting it repeatedly.</p>

<p><q>The past keeps changing,</q> the historian <a href="http://www.margaretmacmillan.com/">Margaret
MacMillan</a> has said, <q>because we keep asking different questions
of it.</q></p>

<p>Put bluntly: Without recall there is little to revisit and if
there is no revisiting is there even a cultural history?</p>

<p>The internet, and <em>specifically the web</em>, has made recall and
by extension access possible in a way that we have genuinely
never known before. In 2019 the web is not <q>sexy</q> anymore
and compared to native platforms it can sometimes seems
lacking, but I think that speaks as much to people's desire for
something <q>new</q> as it does to any apples to apples comparison. On measure – and that's the important part: on measure
– the web affords a better and more sustainable framework for
the cultural heritage to work in than any of the shifting agendas of
the various platform vendors.</p>

<p>For many years I think we all saw Tim Berners Lee's decision
to make the web open by design as quaint, the actions of a
<q>nice scholarly British
man</q>. In recent years, as the platform vendors (sometimes called <a href="https://blog.esterling.co.uk/2012/03/16/bruce-sterling-on-%E2%80%98the-stacks%E2%80%99/">the
<q>Stacks</q></a>) continue to build higher and higher walls in to
and out of their walled gardens, <a href="https://twitter.com/timberners_lee/status/228960085672599552">the magnitude of
Berners Lee's choice</a> has become clearer and ever more important.</p>

<p>This is why we have chosen to do things in the ways I have described to you today.</p>

</div>

<div class="slide" id="mw-2019-022">

<div class="image640">
<a href="#mw-2019-022">
<img src="https://www.aaronland.info/weblog/2019/04/08/post/images/mw-2019.022.jpeg"/>
</a>
</div>

<p>In closing I'd like to leave you with a passage
from the opening of <a href="https://chireviewofbooks.com/2018/01/16/how-emily-wilson-translated-the-odyssey/">Emily Wilson's translation</a> of Homer's The Odyssey:</p>

<blockquote><pre>Tell the old story
for our modern times
Find the beginning</pre></blockquote>
</div>
