title: Méthode Harkness, Spider Web Discussion, & Discussion Agile
url: https://pedagogieagile.com/2020/10/19/harkness-method-spider-web-discussion-et-discussion-agile/
hash_url: 269e6737b6c331b1bfd93af86319010a

<p>« <em>L’élève développe ses compétences par la confrontation à des tâches plus complexes où il s’agit de réfléchir davantage que ce soit en termes de connaissances, de savoir-faire ou d’attitudes. Il est amené à faire des choix, à adopter des procédures adaptées pour résoudre un problème ou mener à bien un projet.</em> » Ce sont les premiers mots inscrits dans le <a rel="noreferrer noopener" href="https://eduscol.education.fr/pid34185/cycle-4-college.html" target="_blank">programme officiel du cycle 4</a> pour les enfants de douze à quinze ans. Ce ne sont pas des recommandations vides de sens.</p>



<p>Une pédagogie n’est jamais achevée. On croit avoir trouvé l’outil ultime ou une manière de faire définitive. On pense naivement qu’on a trouvé la solution universelle, celle qui pourra même être transférée dans d’autres salles de cours, pour d’autres pédagogues, pour d’autres élèves que les siens. On se rend compte que finalement il n’en est rien. Sa pédagogie, c’est-à-dire sa compréhension du monde et de l’être humain, il faut la recommencer sans cesse, la transformer, l’améliorer, lui ajouter des éléments, la simplifier, la complexifier ou encore la recadrer momentanément. L’art de la pédagogie est une longue aventure personnelle. D’année en année, je modifie toujours légèrement ma pédagogie (outils, pratiques, vocabulaire, processus, diagnostics, stratégies, influences, etc.) afin qu’elle soit d’une part en cohérence avec les nouveaux enfants que je découvre et d’autre part la plus proche possible des recommandations du programme officiel. </p>



<p>Le programme officiel du 26 juillet 02018 est composé :</p>



<ul><li>du socle commun de connaissances, de compétences et de culture.</li><li>Des programmes d’enseignements : <em>Français – Langues vivantes – Arts plastiques – Éducation musicale – Histoire des arts – Éducation physique et sportive – Enseignement moral et civique – Histoire et géographie – Physique chimie – Sciences de la vie et de la Terre – Technologie – Mathématiques – Éducation aux médias et à l’information.</em></li></ul>



<p>Si j’ai une connaissance précise, mais non exhaustive, de tous les programmes d’enseignement, je connais spécifiquement les programmes de français, d’histoire des arts et d’éducation aux médias et à l’information. Il est impossible de pratiquer ou de s’intéresser à l’éducation sans connaitre les programmes officiels sur le bout des doigts. </p>



<p>Une des toutes premières recommandations du programme de français est le développement d’une « <em>pensée autonome</em> » : « <em>L’enseignement du français au cycle 4 constitue une étape importante dans la construction d’une pensée autonome appuyée sur un usage correct et précis de la langue française, le développement de l’esprit critique et de qualités de jugement qui seront nécessaires au lycée.</em> »</p>



<p>Il s’agit donc de faire en sorte, dès le collège, que chaque élève dès 12 ans puisse s’exprimer en toute sécurité, en expérimentant l’oral, le dialogue, la discussion en groupe dans une salle-laboratoire. Tous les élèves n’ont donc pas le choix. Ils doivent impérativement cheminer dans la complexité pour atteindre une autonomie haute. Dans ce cheminement mon rôle pédagogique est donc essentiel.</p>



<p>Lorsqu’en 02009 je place les tables en cercle (ou en carré, oui) dans ma salle de cours, c’est pour engager les élèves à se parler entre eux, et non plus à me fixer vaguement pour m’écouter. Je pense que cette légère prémisse à l’auto-organisation est une des raisons qui m’a orienté par la suite vers le biomimétisme et le monde de l’agilité, du Manifeste Agile.</p>



<p>Attiré par l’auto-organisation des systèmes complexes, en 02018, je découvre la <em><a rel="noreferrer noopener" href="https://www.exeter.edu/excellence/how-youll-learn" target="_blank">Méthode Harkness</a></em>.</p>



<h2>Méthode Harkness</h2>



<p>La <em>méthode Harkness</em> existe grâce à deux hommes qui se sont rencontrés par hasard dans un train. Il s’agit du philanthrope Américain Edward Harkness et de Lewis Perry, pédagogue et directeur de la Phillips Exeter Academy, une école privée dans le New Hampshire. Au début des années 01930, Harkness, richissime industriel, propose à Perry de financer son école s’il est en mesure de trouver une autre pédagogie que celle obligeant les enfants à s’asseoir en rangées pour écouter un professeur. Edward Harkness exigea une pédagogie de la discussion plutôt qu’une pédagogie de la récitation et de la soumission. Si Lewis Perry voulait un financement conséquent pour son école, il devait suivre les directives du milliardaire. La solution trouvée fut alors de placer douze enfants et un enseignant autour d’une table en bois pour engager une discussion dans laquelle tous les enfants participent et construisent le cours. Le professeur est assis au niveau des élèves et orientent les sujets.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="3304" data-permalink="https://pedagogieagile.com/824907ba-cdcf-4e8c-9657-c3ef33d84a7a/" data-orig-file="https://pedagogieagile.files.wordpress.com/2020/10/824907ba-cdcf-4e8c-9657-c3ef33d84a7a.jpeg" data-orig-size="782,435" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="824907BA-CDCF-4E8C-9657-C3EF33D84A7A" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2020/10/824907ba-cdcf-4e8c-9657-c3ef33d84a7a.jpeg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2020/10/824907ba-cdcf-4e8c-9657-c3ef33d84a7a.jpeg?w=712" src="https://pedagogieagile.files.wordpress.com/2020/10/824907ba-cdcf-4e8c-9657-c3ef33d84a7a.jpeg?w=782" alt="" class="wp-image-3304" srcset="https://pedagogieagile.files.wordpress.com/2020/10/824907ba-cdcf-4e8c-9657-c3ef33d84a7a.jpeg 782w, https://pedagogieagile.files.wordpress.com/2020/10/824907ba-cdcf-4e8c-9657-c3ef33d84a7a.jpeg?w=150 150w, https://pedagogieagile.files.wordpress.com/2020/10/824907ba-cdcf-4e8c-9657-c3ef33d84a7a.jpeg?w=300 300w, https://pedagogieagile.files.wordpress.com/2020/10/824907ba-cdcf-4e8c-9657-c3ef33d84a7a.jpeg?w=768 768w" sizes="(max-width: 782px) 100vw, 782px"/><figcaption>Une table Harkness à la Phillips Exeter Academy</figcaption></figure>



<p>Edward Harkness a dépensé plusieurs millions de dollars pour l’enseignement. Il a financé de nombreuses tables en bois ovales pour créer cette atmosphère d’apprentissage autonome et de cette façon mettre un terme à l’influence du modèle militaire Prussien du XIXeme siècle, modèle qui a envahi le monde de l’éducation dans tous les pays industrialisés, dont la France.</p>



<p>La méthode Harkness existe toujours à la Phillips Exeter Academy. Elle s’est également développée dans d’autres écoles aux Etats-Unis et dans le monde. Il est possible d’apercevoir ce type d’enseignement dans le premier épisode de la série The Sinner, saison 3.</p>



<h2>The Spider Web Discussion </h2>



<p>En ce début d’octobre 02020, alors que je m’apprète à mettre en place le cadre de discussion Harkness, je découvre le travail <a rel="noreferrer noopener" href="https://www.ceelcenter.org" target="_blank">d’Alexis Wiggins</a>, une enseignante américaine qui a mis en place une forme plus aboutie de la discussion Harkness. Il s’agit de la <a rel="noreferrer noopener" href="https://modelsbydesign.wordpress.com/2013/02/17/be-better-spider-web-discussion-and-why-thankfully-teachers-are-not-as-important-as-we-thought/" target="_blank"><em>Spider Web Discussion</em>.</a> Son <a rel="noreferrer noopener" href="https://itunes.apple.com/WebObjects/MZStore.woa/wa/viewBook?id=1292341523" target="_blank">livre</a> <em>The Best Class You Never Taught: How Spider Web Discussion Can Turn Students into Learning Leaders</em> représente le fruit d’une dizaine d’années de pratique.  Ses <a rel="noreferrer noopener" href="https://www.youtube.com/channel/UCCNpra46JF7MDzRPczYavcg" target="_blank">vidéos</a> permettent d’avoir une idée précise de sa philosophie. Elle est pionnière dans ce domaine et elle fait un remarquable travail. Je retrouve chez elle le même état d’esprit que le mien et une philosophie proche de ma pédagogie agile. </p>



<p>L’idée est d’être présent en tant que : </p>



<ul><li>Enseignant-e pour poser des cadres, créer des axes de recherches en fonction du programme officiel (le top-down).</li><li>Pédagogue pour permettre l’émergence d’initiatives et de créations de stratégies d’enquêtes chez les enfants (le bottom-up).</li></ul>



<p>La base de la <em>Spider Web Discussion</em> est la <em>méthode Harkness</em>, méthode qu’Alexis Wiggins connait parfaitement pour l’avoir utilisée pendant plusieurs années dans une école de New York. Mais un détail m’a interpelé. Elle enlève le rôle de guide de l’enseignant. Elle estime, à juste titre me semble-t-il, que l’enseignant dirige trop les étudiants autour de la table Harkness. Le questionnement socratique dirigé seulement par l’enseignant n’est pas, à mon sens, la meilleure et unique voie pour un cheminement vers une pensée autonome.</p>



<p>Avec la <em>Spider Web Discussion</em>, il ne reste qu’un groupe de douze enfants auto-organisé. Ce sont des enfants qui apprennent la coopération pour que chacun puisse améliorer ses connaissances, et découvre la collaboration pour que le groupe puisse résoudre le problème posé par l’enseignant. </p>



<p>En découvrant la <em>Spider Web Discussion</em>, j’ai eu l’impression de lire le Manifeste Agile, ou de voir une équipe agile d’informaticiens en pleine activité. Ce qu’elle propose n’est pas si éloigné de ma pédagogie agile, Educaryote. Avec la <em>Spider Web Discussion</em>, elle propose un outil particulièrement puissant que j’adopte immédiatement.</p>



<p>La méthode est simple. Comme le dit Alexis Wiggins, il suffit d’un groupe d’élèves, d’un papier et d’un crayon. C’est une méthode totalement frugale et efficiente. Nul besoin d’artifices pour produire des interactions entre les individus. </p>



<p>Lorsque je découvre un outil, une méthode ou un processus nouveau, je passe de nombreuses semaines à lire abondamment sur le sujet. Je m’imprègne des outils et des processus jusqu’à ce que l’image mentale que je m’en fais puisse être en accord avec la réalité de ma salle de cours. Dès que je suis parfaitement prêt, dès que le design est cohérent pour moi, je passe à l’acte. J’ai ainsi pu mettre en place les prémisses de la <em>Spider Web Discussion</em> basée sur la <em>méthode Harkness</em>, cette semaine avec mes classes de cinquième et quatrième. Des enfants de douze, treize et quatorze ans.</p>



<p>Une remarque à propos de la dénomination de cette discussion. En classe il me semble difficile de conserver le nom <em>Harkness</em>. Ce terme ne « parle » pas aux élèves. Je ne peux pas non plus conserver <em>Spider Web Discussion</em> ici en France. En effet, la traduction <em>Discussion Toile d’Araignée</em> ne me semble pas pertinente. Si je conserve la structure de la méthode d’Alexis Wiggins, je n’en garde pas le nom.</p>



<h2>Discussion Agile </h2>



<p>Ce sera <em>Discussion Agile</em>. Agile pour une double raison. D’abord parce que la <em>Spider Web Discussion</em> est à mon avis un outil pédagogique qui représente les valeurs et la philosophie du <a rel="noreferrer noopener" href="https://pedagogieagile.com/2020/06/15/un-manifeste-de-pedagogie-agile/" target="_blank">Manifeste Agile</a>.  Ensuite parce que, comme pour <em>Spider</em> <em>Web</em>, il est possible de former un acronyme montrant les éléments dominants d’une <em>Discussion Agile</em> :</p>



<ul><li><strong><em>A</em></strong>utonomie ou abductif, car les enfants alimentent la reflexion sur le thème par leurs propos et leurs hypothèses. C’est un éveil à l’esprit critique.</li><li><strong><em>G</em></strong>roupe ou gagnant-gagnant car la collaboration permet à chacun de s’exprimer sans compétition pour que collectivement le problème soit résolu.</li><li><strong><em>I</em></strong>ndividuel ou incertitude car dans une discussion au cheminement incertain, chaque élève est considéré pour sa pensée unique. Grâce à une forte coopération chaque individu peut améliorer ses connaissances encore instables.</li><li><strong><em>L</em></strong>iberté car il ne s’agit pas exactement d’un questionnement socratique, l’enseignant ne guide pas et ne recherche pas l’accouchement d’une vérité unique. Les élèves sont libres de choisir leur parcours de discussion en fonction des informations échangées. </li><li><strong><em>E</em></strong>ngagement ou évolution ou empathie car c’est la somme des prises de parole qui va permettre au groupe de cheminer, d’apprendre, de s’améliorer grâce aux rétroactions et aux bilans. De même les individus, dans ce cadre sécurisé, peuvent montrer leurs émotions et sentiments sans être jugés ou moqués.</li></ul>



<p>La <em>Discussion Agile</em> n’est ni un débat, ni une réunion de paroles, ni une simple conversation. C’est un cercle de discussion pour résoudre un problème, approfondir une thématique, apprendre la lecture analytique.</p>



<h2>Premières mises en place </h2>



<p>Je m’inspire de <em>Harkness</em> et de <em>Spider Web Discussion</em> pour les adapter à mon environnement. </p>



<p>Cette année, mes groupes d’élèves de cinquième et quatrième comptent environ vingt-cinq élèves.</p>



<p>Nous déplaçons les tables pour former deux groupes de douze enfants. Cette mise en place prend à peine une minute. </p>



<figure class="wp-block-image size-large"><img data-attachment-id="3137" data-permalink="https://pedagogieagile.com/01fcd864-21e9-48c5-b830-c719a41b23f9/" data-orig-file="https://pedagogieagile.files.wordpress.com/2020/09/01fcd864-21e9-48c5-b830-c719a41b23f9.jpeg" data-orig-size="10096,3156" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;2.4&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;iPad (7th generation)&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;1601300543&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;3.3&quot;,&quot;iso&quot;:&quot;250&quot;,&quot;shutter_speed&quot;:&quot;0.01&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="01FCD864-21E9-48C5-B830-C719A41B23F9" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2020/09/01fcd864-21e9-48c5-b830-c719a41b23f9.jpeg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2020/09/01fcd864-21e9-48c5-b830-c719a41b23f9.jpeg?w=712" src="https://pedagogieagile.files.wordpress.com/2020/09/01fcd864-21e9-48c5-b830-c719a41b23f9.jpeg?w=1024" alt="" class="wp-image-3137" srcset="https://pedagogieagile.files.wordpress.com/2020/09/01fcd864-21e9-48c5-b830-c719a41b23f9.jpeg?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2020/09/01fcd864-21e9-48c5-b830-c719a41b23f9.jpeg?w=2048 2048w, https://pedagogieagile.files.wordpress.com/2020/09/01fcd864-21e9-48c5-b830-c719a41b23f9.jpeg?w=150 150w, https://pedagogieagile.files.wordpress.com/2020/09/01fcd864-21e9-48c5-b830-c719a41b23f9.jpeg?w=300 300w, https://pedagogieagile.files.wordpress.com/2020/09/01fcd864-21e9-48c5-b830-c719a41b23f9.jpeg?w=768 768w" sizes="(max-width: 1024px) 100vw, 1024px"/><figcaption>Organisation de ma salle de cours pour la Discussion Agile </figcaption></figure>



<p>Un premier groupe s’installe pour la <em>Discussion Agile</em>, pendant que le second groupe est en autonomie pour une activité individuelle autour de la grammaire. Je ne peux m’occuper que du groupe de discussion, c’est la raison pour laquelle, en attendant, le second groupe doit rester silencieux. Dans ce groupe, chacun choisit son apprentissage individuel, en autonomie niveau 4.</p>



<p>En ce début d’année, pendant la séance de cours de cinquante-cinq minutes, la Discussion Agile dure quinze minutes environ. Je peux ainsi permuter les activités afin que tous les élèves puissent participer à la <em>Discussion Agile</em>.</p>



<h2>Avant la Discussion Agile</h2>



<p>Avant cette séance, nous avons chacun, les élèves et moi, préparé la discussion. En effet, la pratique de la <em>Discussion Agile</em> permet d’entrer dans l’apprentissage de la lecture analytique. L’expression orale et l’expression écrite sont étroitement liées. L’une et l’autre s’influencent et s’alimentent. Elles permettent d’enrichir le vocabulaire, les tournures de phrases, et de consolider l’argumentation.</p>



<p>Pour moi : une page est prête pour récolter les flux d’informations qui vont se propager dans le groupe. Des premiers symboles pour noter rapidement les attitudes pendant les prises de parole.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="3309" data-permalink="https://pedagogieagile.com/fa2316f7-763b-4e01-9b1a-aa791231add4/" data-orig-file="https://pedagogieagile.files.wordpress.com/2020/10/fa2316f7-763b-4e01-9b1a-aa791231add4.jpeg" data-orig-size="1607,1114" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="FA2316F7-763B-4E01-9B1A-AA791231ADD4" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2020/10/fa2316f7-763b-4e01-9b1a-aa791231add4.jpeg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2020/10/fa2316f7-763b-4e01-9b1a-aa791231add4.jpeg?w=712" src="https://pedagogieagile.files.wordpress.com/2020/10/fa2316f7-763b-4e01-9b1a-aa791231add4.jpeg?w=1024" alt="" class="wp-image-3309" srcset="https://pedagogieagile.files.wordpress.com/2020/10/fa2316f7-763b-4e01-9b1a-aa791231add4.jpeg?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2020/10/fa2316f7-763b-4e01-9b1a-aa791231add4.jpeg?w=150 150w, https://pedagogieagile.files.wordpress.com/2020/10/fa2316f7-763b-4e01-9b1a-aa791231add4.jpeg?w=300 300w, https://pedagogieagile.files.wordpress.com/2020/10/fa2316f7-763b-4e01-9b1a-aa791231add4.jpeg?w=768 768w, https://pedagogieagile.files.wordpress.com/2020/10/fa2316f7-763b-4e01-9b1a-aa791231add4.jpeg 1607w" sizes="(max-width: 1024px) 100vw, 1024px"/><figcaption>Schéma des 12 élèves et symboles en attendant les prises de parole</figcaption></figure>



<p>Je fournis une fiche d’aide aux élèves pour cette première discussion.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="3302" data-permalink="https://pedagogieagile.com/145c17b1-b35c-4684-bc0c-202d3cc2c174/" data-orig-file="https://pedagogieagile.files.wordpress.com/2020/10/145c17b1-b35c-4684-bc0c-202d3cc2c174.jpeg" data-orig-size="1599,1028" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="145C17B1-B35C-4684-BC0C-202D3CC2C174" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2020/10/145c17b1-b35c-4684-bc0c-202d3cc2c174.jpeg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2020/10/145c17b1-b35c-4684-bc0c-202d3cc2c174.jpeg?w=712" src="https://pedagogieagile.files.wordpress.com/2020/10/145c17b1-b35c-4684-bc0c-202d3cc2c174.jpeg?w=1024" alt="" class="wp-image-3302" srcset="https://pedagogieagile.files.wordpress.com/2020/10/145c17b1-b35c-4684-bc0c-202d3cc2c174.jpeg?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2020/10/145c17b1-b35c-4684-bc0c-202d3cc2c174.jpeg?w=150 150w, https://pedagogieagile.files.wordpress.com/2020/10/145c17b1-b35c-4684-bc0c-202d3cc2c174.jpeg?w=300 300w, https://pedagogieagile.files.wordpress.com/2020/10/145c17b1-b35c-4684-bc0c-202d3cc2c174.jpeg?w=768 768w, https://pedagogieagile.files.wordpress.com/2020/10/145c17b1-b35c-4684-bc0c-202d3cc2c174.jpeg 1599w" sizes="(max-width: 1024px) 100vw, 1024px"/><figcaption>Fiche d’aide pour les élèves</figcaption></figure>



<p>Pour les élèves : la veille, en classe, ils ont préparé leurs interventions dans leur JourdEx. Les enfants de cinquième ont relu leurs prises de note sur la pièce de théâtre de Molière ; ceux de quatrième les notes sur Tamango de Propsper Mérimée. Ils ont écrit des questions sur tout ce qu’ils n’avaient pas compris ainsi que sur ce qu’ils avaient apprécié ou détesté à propos de l’histoire et des personnes.</p>



<h2>Pendant la Discussion Agile</h2>



<p>Pour la <em>Discussion Agile</em>, nous nous asseyons donc en cercle ovale. Deux informations sombres vont influencer cette discussion :</p>



<ul><li>Le fait que le groupe sera évalué, donc tous les élèves auront le même niveau d’évaluation A, B, C ou D (de A+ à D).</li><li>Cette discussion est une préparation pour l’évaluation individuelle finale sur le livre ou le thème étudié.</li></ul>



<p>Je me tiens légèrement à l’écart. Mes seuls premiers mots seront : « Celui ou celle qui veut commencer peut commencer ».</p>



<p>Avec un groupe d’élèves de cinquième, après quelques secondes de gêne, la plus bavarde des élèves prend la parole. Elle lit sa question écrite dans son JourdEx. Elle sera suivie par une autre élève qui improvise alors quelques phrases. Encore un moment de silence, puis, petit à petit, les langues se délient. Les questions sont précises et les réponses sont pertinentes. La plupart des enfants expriment leurs émotions et leurs sentiments à propos des personnages. Ils échangent leurs pensées, font des remarques sur la pièce de théâtre que nous avions vue, discutent des costumes ou de la manière de jouer de Scapin. Il n’y a pas de leader permanent. Chacun peut prendre la parole et mener la discussion pendant quelques minutes. Puis un autre élève prend le relais en devenant leader à son tour pour engager le groupe dans un nouvel axe de recherche. </p>



<p>Les enfants sont ainsi engagés dans des axes de discussion qu’ils créent et animent eux-mêmes. Ils doivent se synchroniser pour approfondir le sujet. Cette synchronisation essentielle est basée sur 3 facteurs : savoir écouter, savoir parler, savoir observer. Avec ces discussions approfondies, ils aboutisent à un phénomène de murmuration, à la manière des vols d’étourneaux capables de créer avec leurs déplacements de magnifiques chorégraphies improvisées dans le ciel.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="3416" data-permalink="https://pedagogieagile.com/bf764252-f6b8-4577-a44e-4f250be49751/" data-orig-file="https://pedagogieagile.files.wordpress.com/2020/10/bf764252-f6b8-4577-a44e-4f250be49751.jpeg" data-orig-size="1920,1271" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="BF764252-F6B8-4577-A44E-4F250BE49751" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2020/10/bf764252-f6b8-4577-a44e-4f250be49751.jpeg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2020/10/bf764252-f6b8-4577-a44e-4f250be49751.jpeg?w=712" src="https://pedagogieagile.files.wordpress.com/2020/10/bf764252-f6b8-4577-a44e-4f250be49751.jpeg?w=1024" alt="" class="wp-image-3416" srcset="https://pedagogieagile.files.wordpress.com/2020/10/bf764252-f6b8-4577-a44e-4f250be49751.jpeg?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2020/10/bf764252-f6b8-4577-a44e-4f250be49751.jpeg?w=150 150w, https://pedagogieagile.files.wordpress.com/2020/10/bf764252-f6b8-4577-a44e-4f250be49751.jpeg?w=300 300w, https://pedagogieagile.files.wordpress.com/2020/10/bf764252-f6b8-4577-a44e-4f250be49751.jpeg?w=768 768w, https://pedagogieagile.files.wordpress.com/2020/10/bf764252-f6b8-4577-a44e-4f250be49751.jpeg 1920w" sizes="(max-width: 1024px) 100vw, 1024px"/><figcaption>Murmuration d’étourneaux, Photographie <a rel="noreferrer noopener" href="https://rove.me/to/scotland/starling-murmuration" target="_blank">Mark Challands</a></figcaption></figure>



<h2>Mon r<strong>ô</strong>le</h2>



<p>J’assiste impuissant, parce que je ne participe pas, à des prises de parole d’une certaine qualité autour d’axes improvisés par les élèves mais encadrés par un thème précis. Je prends très rapidement en note sur ma tablette les prises de parole. À l’aide de symboles, je relève leurs manières de se comporter, les mouvements de leur corps, leur aptitude à écouter, les coupures de parole, les phrases trop courtes ou les propos inutile, etc. Assis à l’écart, sans que les élèves puissent voir ce que j’écris, je fais apparaitre leur murmuration, c’est-à-dire les flux d’informations et les interactions qu’ils peuvent créer. Afin de créer des pistes d’amélioration, cette prise d’informations indispensable servira autant pour les groupes que pour les individus.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="3440" data-permalink="https://pedagogieagile.com/b24ddbec-d5e3-4e66-bfa4-582384fc43f4/" data-orig-file="https://pedagogieagile.files.wordpress.com/2020/10/b24ddbec-d5e3-4e66-bfa4-582384fc43f4.png" data-orig-size="2160,1620" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="B24DDBEC-D5E3-4E66-BFA4-582384FC43F4" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2020/10/b24ddbec-d5e3-4e66-bfa4-582384fc43f4.png?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2020/10/b24ddbec-d5e3-4e66-bfa4-582384fc43f4.png?w=712" src="https://pedagogieagile.files.wordpress.com/2020/10/b24ddbec-d5e3-4e66-bfa4-582384fc43f4.png?w=1024" alt="" class="wp-image-3440" srcset="https://pedagogieagile.files.wordpress.com/2020/10/b24ddbec-d5e3-4e66-bfa4-582384fc43f4.png?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2020/10/b24ddbec-d5e3-4e66-bfa4-582384fc43f4.png?w=2048 2048w, https://pedagogieagile.files.wordpress.com/2020/10/b24ddbec-d5e3-4e66-bfa4-582384fc43f4.png?w=150 150w, https://pedagogieagile.files.wordpress.com/2020/10/b24ddbec-d5e3-4e66-bfa4-582384fc43f4.png?w=300 300w, https://pedagogieagile.files.wordpress.com/2020/10/b24ddbec-d5e3-4e66-bfa4-582384fc43f4.png?w=768 768w" sizes="(max-width: 1024px) 100vw, 1024px"/><figcaption>Murmuration : flux d’informations pour un groupe de 5eme</figcaption></figure>



<figure class="wp-block-image size-large"><img data-attachment-id="3403" data-permalink="https://pedagogieagile.com/704dd160-60a3-4a76-b578-375bfd632862/" data-orig-file="https://pedagogieagile.files.wordpress.com/2020/10/704dd160-60a3-4a76-b578-375bfd632862.jpeg" data-orig-size="2160,1459" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="704DD160-60A3-4A76-B578-375BFD632862" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2020/10/704dd160-60a3-4a76-b578-375bfd632862.jpeg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2020/10/704dd160-60a3-4a76-b578-375bfd632862.jpeg?w=712" src="https://pedagogieagile.files.wordpress.com/2020/10/704dd160-60a3-4a76-b578-375bfd632862.jpeg?w=1024" alt="" class="wp-image-3403" srcset="https://pedagogieagile.files.wordpress.com/2020/10/704dd160-60a3-4a76-b578-375bfd632862.jpeg?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2020/10/704dd160-60a3-4a76-b578-375bfd632862.jpeg?w=2048 2048w, https://pedagogieagile.files.wordpress.com/2020/10/704dd160-60a3-4a76-b578-375bfd632862.jpeg?w=150 150w, https://pedagogieagile.files.wordpress.com/2020/10/704dd160-60a3-4a76-b578-375bfd632862.jpeg?w=300 300w, https://pedagogieagile.files.wordpress.com/2020/10/704dd160-60a3-4a76-b578-375bfd632862.jpeg?w=768 768w" sizes="(max-width: 1024px) 100vw, 1024px"/><figcaption>Murmuration : flux d’informations pour un groupe de 4eme</figcaption></figure>



<figure class="wp-block-image size-large"><img data-attachment-id="3450" data-permalink="https://pedagogieagile.com/84a84f4d-a803-4c44-a0f0-37b8adfbe736/" data-orig-file="https://pedagogieagile.files.wordpress.com/2020/10/84a84f4d-a803-4c44-a0f0-37b8adfbe736.jpeg" data-orig-size="2143,1524" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;1&quot;}" data-image-title="84A84F4D-A803-4C44-A0F0-37B8ADFBE736" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2020/10/84a84f4d-a803-4c44-a0f0-37b8adfbe736.jpeg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2020/10/84a84f4d-a803-4c44-a0f0-37b8adfbe736.jpeg?w=712" src="https://pedagogieagile.files.wordpress.com/2020/10/84a84f4d-a803-4c44-a0f0-37b8adfbe736.jpeg?w=1024" alt="" class="wp-image-3450" srcset="https://pedagogieagile.files.wordpress.com/2020/10/84a84f4d-a803-4c44-a0f0-37b8adfbe736.jpeg?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2020/10/84a84f4d-a803-4c44-a0f0-37b8adfbe736.jpeg?w=2048 2048w, https://pedagogieagile.files.wordpress.com/2020/10/84a84f4d-a803-4c44-a0f0-37b8adfbe736.jpeg?w=150 150w, https://pedagogieagile.files.wordpress.com/2020/10/84a84f4d-a803-4c44-a0f0-37b8adfbe736.jpeg?w=300 300w, https://pedagogieagile.files.wordpress.com/2020/10/84a84f4d-a803-4c44-a0f0-37b8adfbe736.jpeg?w=768 768w" sizes="(max-width: 1024px) 100vw, 1024px"/><figcaption>Murmuration : flux d’informations groupe de 4eme</figcaption></figure>



<p>Les quinze minutes passent rapidement. Elles seront trop courtes. Je suis obligé d’interrompre des paroles pertinentes sur les costumes des acteurs qui ont joué cette pièce. Je passe au second groupe pour une discussion similaire, mais beaucoup moins pertinente. </p>



<p>Pour les classes de quatrième, c’est-à-dire les enfants de treize ans, les prises de parole furent plus difficiles. Un groupe est resté en silence pendant treize minutes avant que l’un d’eux se décide à poser une question. L’expérience a donc duré deux minutes pour cette première fois. Parce qu’ils ont été déçus par cet échec, j’ai alors ajouté cinq minutes. </p>



<h2>Après la Discussion Agile</h2>



<p>Nous sommes dans une période d’adaptation. La grande majorité des élèves est perturbé par cette nouvelle organisation. Il s’agira donc de réduire le temps de résistance au changement.</p>



<p>Nous aurions pu faire la rétrospective à la suite de cette activité, mais le temps m’a manqué.</p>



<p>Le lendemain, nous faisons donc le bilan de cette séance. Quelques élèves soulèvent le problème des enfants qui ne parlent pas, des silences, et du temps trop court. Je leur présente alors leur « murmuration ». Ils découvrent la matérialisation du déséquilibre entre ceux et celles qui parlent trop et les autres plus silencieux. Après cette prise de conscience, ils proposent des solutions à adopter pour les prochaines discussions.</p>



<p>Cette première expérience est pour moi à la fois un immense bonheur et une grande tristesse.</p>



<p>Une profonde tristesse de voir à quel point les enfants sont conditionnés pour être passifs, pour ne pas prendre d’initiatives, pour ne pas prendre la parole naturellement. Je suis profondément attristé de les voir se comporter avec la peur de parler, la peur d’essayer. Ils sont le triste résultat d’un enseignement centré sur l’enseignant depuis qu’ils ont six ou sept ans, assis en ordre serré, sans bouger et avec l’interdiction de parler entre eux. </p>



<p>Au contraire, la pédagogie agile n’a pas d’élément central. Elle n’est pas centrée sur l’élève. En fait, il n’y a tout simplement pas de centre. La pédagogie que je construis est structurée par l’information. Je prends en compte les flux d’informations et les interactions. À mons sens, il n’y a pas de centre dans l’enseignement, il n’y a pas de structure pyramidale non plus, ni de hiérarchie. Il faut considérer l’apprentissage comme un système complexe, voire chaotique, constamment en déséquilibre et en réorganisation. Dans ma salle de cours, seules prédominent les interactions humaines : les doutes, les peines, les joies, les interrogations, les enquêtes, la recherche de sens, les prises de parole, le courage, l’empathie, etc. J’ajoute que je ne donne pas de punitions, ni d’heures de colle, ni d’exclusion de cours. Je ne donne pas plus de récompenses. Si un enfant veut se récompenser lui-même, qu’il le fasse. Si un autre veut se mettre en colère contre son niveau D, qu’il le fasse également. </p>



<p>La mise en place de groupes de quatre élèves avec l’utilisation de kanban permet de la même manière une forme d’épanouissement et de bien-être pour de nombreux enfants, et pour moi. C’est grâce à ces détails que la pédagogie agile permet de prendre soin des enfants, et du pédagogue, de la même manière que les développeurs informatiques « agiles » prenaient soin d’eux-mêmes avant la création du Manifeste Agile.</p>



<p>Une tristesse donc, mais une profonde joie tout de même de voir que petit à petit ils se prennent au jeu. Si au départ ils se sentent ridicules de parler entre eux de cette manière, si certains ou certaines se mettent à rire en trouvant cette situation saugrenue, la plupart finissent finalement par s’engager dans des discussions approfondies, en mettant en avant, sans se cacher, leur opinion profonde.</p>



<p>J’ai enfin pu voir se concrétiser une véritable auto-organisation avec les 4 valeurs du Manifeste Agile. Les enfants de douze à quatorze ans ans se sont parfaitement pris en charge. Sur la grille d’autonomie, ils ont vécu sur le niveau 4 pendant quinze minutes.</p>



<p>J’avoue qu’en écoutant les élèves discuter, seuls, entre eux, pendant quize minutes, de la pièce de théâtre Les Fourberie de Scapin de Molière, ce fut un choc. Mon émotion fut aussi forte qu’avec la mise en place en 02012 des petits groupes encadré par le kanban. Mais alors que les groupes kanban façon scrum sont surtout guidés par les tâches que j’ai créées, la <em>Spider Web Discussion</em>, ou Discussion Agile elle n’est gouvernée par aucune de mes directives. Pas de kanban, pas de colonnes, pas de vérification de ma part. Seulement des enfants qui s’auto-organisent en faisant preuve d’esprit critique. C’est en quelque sorte le fonctionnement d’un <em>focus group</em> dans lequel les participants testent un concept (ici un texte) et offre avec sincérité leur point du vue. Les écouter me permet de construire mes prochains cours, mes prochains cadres, mes prochains axes d’études, pour améliorer les capacités d’analyse de la grande majorité des élèves.</p>



<p>Les deux outils pédagogiques, kanban et <em>Discussion Agile</em>, sont parfaitement complémentaires et ne s’opposent pas. Aucun des deux n’est meilleur que l’autre. Chacun développe des manières d’être différentes et permettent des expérimentations spécifiques en ayant en commun les interactions entre les individus, la réponse au changement, la coopération et la collaboration. Ce sont des soft skills fondamentales pour leur avenir dans un monde complexe et incertain. </p>



<p>Sincèrement je ne pensais pas que les groupes allaient si bien réagir. Je n’avais fait aucun pronostic. J’ai observé des leaders mener leur groupe et solliciter ceux qui sont trop silencieux. Peu à peu presque tous les élèves ont posé des questions ou ont fait part de leurs sentiments sur la pièce de théâtre ou sur le livre de Prosper Mérimée. Ils avaient donc tous le potentiel pour une telle discussion, même si certains élèves confondent « parler » et « prendre part à une discussion ». Cette situation avait l’air nouvelle, voire déstabilisante, pour des élèves de collège. Mais, après réflexion, je dois me rendre à l’évidence : ils sont tous presque autonome en maternelle et en primaire. Surtout, ils sont parfaitement autonomes et capables de s’auto-organiser lorsqu’ils se retrouvent en petit groupe pendant un anniversaire.</p>



<p>En fait, cette situation a surtout été nouvelle et déstabilisante pour moi, car je n’ai jamais vécu une telle qualité d’écoute dans une réunion avec des adultes. De plus, j’ai découvert encore une fois, comme l’écrit si bien Alexis Wiggins, que je ne suis pas si indispensable tout le temps dans la salle de cours au milieu des élèves. J’ai conscience que cet outil pédagogique ne peut pas être adapté à une enseignante/un enseignant qui ne pratique pas la pédagogie penant ses cours. Dans cette situation, comme le dit si justement <a href="https://www.youtube.com/watch?v=gzQhiB2EOVE" target="_blank" rel="noreferrer noopener">Katherine Kadwell</a>, je suis payé pour apprendre et non plus pour enseigner. </p>



<p>En 01931, voici ce qu’écrivait Franck Cushwa, professeur à la Phillips Exeter Academy, en citant les paroles d’un enseignant qui venait d’adopter le cadre pédagogique Harkness : « <em>S’asseoir en groupe autour d’une table au lieu de rangées formelles de sièges a aboli presque complètement la dualité raide qui s’obtenait entre l’instructeur et la classe, quand, j’en ai peur, son élévation sur une plate-forme avait tendance à le couvrir avec trop de dignité et le rendre un peu inaccessible … et qui tendait à rendre l’élève encore moins articulé. Le naturel même du nouvel arrangement, en plus d’être plus confortable, a en grande partie anéanti cette conscience de classe. Maintenant, il y a une liberté de discussion, un désir de participer, que je n’avais jamais vu auparavant, dont la valeur tant pour l’étudiant que pour l’instructeur est incalculable. »</em></p>



<p>Avant les derniers mots de ce billet, je vais être honnète, objectif et atténuer mon enthousiasme et sans doute les croyances des quelques lecteurs. Ces premières discussions n’étaient que des échanges de paroles, rien de plus. Il n’y avait aucune recherche de solution et de résolution de problème. Je n’ai vu aucune véritable discussion, aucune lecture analytique profonde. Très peu d’élèves ont utilisé ma fiche d’aide, ni leurs propres notes dans leur JourdEx, ni utilisé le livre de référence pour indiquer les preuves de leurs propos. Si je devais mettre un niveau à tous les groupes ce serait D ou D+. Ce n’est qu’un début d’un long cheminement d’apprentissage par essais-erreurs, pour eux et pour moi.</p>



<p>La pédagogie est l’art de conduire les personnalités vers une autonomie haute  mais c’est aussi l’art de révéler les erreurs et les failles afin de les atténuer ou de les éliminer. Cette période de <em>Discussions Agile</em>s a révélé des qualités, des défauts et des nuances. Les enfants très à l’aise à l’écrit étaient aussi très mal à l’aise à l’oral et que celles et ceux qui sont très à l’aise pour parler étaient très mal à l’aise pour discuter et approfondir un sujet. </p>



<p>En novembre, après les vacances, je continue évidemment (plus que jamais !) les prochaines <em>Discussions Agiles</em> (traduction libre de <em>Spider Web Discussion</em>) en littérature et en grammaire pour préparer la grande majorité des enfants à la lecture analytique. Ce seront de nouvelles discussions que j’adapterai à mes élèves et à ma manière de procéder, pour faire émerger la création de nouvelles murmurations et des cheminements inédits auto-encadrés vers une pensée autonome !</p>
