title: What is a feed? (a.k.a. RSS)
url: https://aboutfeeds.com/
hash_url: 0086cb1d562c02cd96f9f2a38e5bcc42

<p>A feed is also known as a <em>“web feed”</em> and the technical term (which you’ll see a lot) is <em>“RSS feed.”</em> A feed contains the latest content in a form that your <strong>newsreader app</strong> understands. (Your newsreader checks the feed automatically, every few hours.)</p>

<p><strong>Tons of websites already have feeds,</strong> mostly news sites and blogs. You’ll often see a link at the bottom of the page that says <em>“RSS”</em> or an orange icon similar to this: <img src="icons/orange-square.svg"></p>

<p>Whenever you see a website with a feed, that means you can subscribe to that site.</p>

<p>When you subscribe to only <em>one</em> site, you might say <em>“This doesn’t save me much time.”</em> But when you end up subscribing to 10 or 20, you’ll find that your newsreader becomes your regular place for news and to hear the latest.</p>

<p>You won’t miss content <em>(unlike Facebook, there’s no algorithm deciding to drop content from your feed unless the author pays)</em> and it’s spam-proof. Had enough? Just unsubscribe from the feed.</p>

<h1 id="2-how-do-i-get-a-newsreader-app">2. How do I get a newsreader app?</h1>

<p><strong>To subscribe to feeds, you’ll need a newsreader app.</strong> A newsreader app feels a little like an email app, in that there is an inbox of all the latest content, or like Facebook in that there is a newsfeed from many different sources.</p>

<p>There are many different newsreader apps to choose from.</p>

<p><strong>You can install an app on your phone or laptop,</strong> or you can use a newsreader app through a website. Here are three apps, in alphabetical order:</p>

<ul>
  <li><a href="https://feedly.com">Feedly</a> – free up to 100 subscriptions. Web/Android/iOS.</li>
  <li><a href="https://www.inoreader.com">Inoreader</a> – free up to 150 subscriptions. Web/Android/iOS.</li>
  <li><a href="https://ranchero.com/netnewswire/">NetNewsWire</a> – free. iOS/Mac.</li>
</ul>

<p><em>It doesn’t matter which you choose as newsreaders make it fairly easy to export your list of subscriptions and move them to another app in the future. So choose one you like the look of.</em></p>

<p>Choose your app, and either sign up or download it.</p>

<h1 id="3-how-do-i-use-my-new-newsreader-app-to-subscribe-to-a-feed">3. How do I use my new newsreader app to subscribe to a feed?</h1>

<p><strong>You’ll need the Feed URL.</strong> To get this, go to the website you want to subscribe to and find that RSS link or the feed icon. Then…</p>

<ul>
  <li>On <strong>desktop,</strong> right click on the link and choose “Copy Link Address” or similar.</li>
  <li>On <strong>mobile,</strong> tap and hold the link until a menu comes up. Choose “Copy link” or similar.</li>
</ul>

<p>Then go to your newsreader app and look for a function which will be named something like</p>

<ul>
  <li>“Subscribe”</li>
  <li>“Add Web Feed”</li>
  <li>or maybe a “+” icon</li>
</ul>

<p>and <strong>paste in the Feed URL.</strong></p>

<p><strong>You’re done!</strong> You can now read the latest content in your newsreader.</p>

<hr>

<h2 id="who-made-this-site">Who made this site?</h2>

<p><strong>About Feeds</strong> is a free site from <a href="http://interconnected.org">Matt Webb</a>. I made this site because <em>using web feeds for the first time is hard,</em> and we can fix that. <a href="why">Read about why this site exists.</a></p>

<p>My hope is that <strong>About Feeds</strong> can become the default <em>“Help! What is this?”</em> link next to every web feed icon on the web. It’s bare bones right now, and I have a ton of ideas of how to make this site more and more useful.</p>

<p><em><strong>Are you a site owner?</strong> Please consider adding a <a href="https://aboutfeeds.com">Help! What is a feed?</a> link (or similar) next to your feed link or RSS icon. If you have access to the code, style your feed to make it friendly to new users with <a href="https://github.com/genmon/aboutfeeds/blob/main/tools/pretty-feed-v3.xsl">pretty-feed.xsl</a>.</em></p>

<p>To contribute or to give feedback, <a href="https://github.com/genmon/aboutfeeds">start a discussion on the About Feeds repo on GitHub</a> or contact me. My email address is <a href="http://interconnected.org">over here</a>.</p>

<p>–Matt</p>
