title: The principle of most availability
url: https://adactio.com/journal/17987
hash_url: 15d4f93dba253e3194c8dba52d0e8ee6

<p>I’ve been thinking some more about <a href="https://adactio.com/journal/17943">the technical experience of booking a vaccination apointment and how much joy it brought me</a>.</p>

<p>I’ve written before about how <a href="https://adactio.com/journal/9016">I’ve got a blind spot for the web</a> so it’s no surprise that I was praising the use of a well marked-up form, styled clearly, and unencumbered by unnecessary JavaScript. But other technologies were in play too: Short Message Service (SMS) and email.</p>

<p>All of those technologies are platform-agnostic.</p>

<p>No matter what operating system I’m using, or what email software I’ve chosen, email works. It gets more complicated when you introduce HTML email. My response to that is the same as the old joke; you know the one: “Doctor, it hurts when I do this.” (“Well, don’t do that.”)</p>

<p>No matter what operating system my phone is using, SMS works. It gets more complicated when you introduce read receipts, memoji, or other additions. See my response to HTML email.</p>

<p>Then there’s the web. No matter what operating system I’m using on a device that could be a phone or a tablet or a laptop or desktop tower, and no matter what browser I’ve chosen to use, the World Wide Web works.</p>

<p><a href="https://adactio.com/journal/17943#principle">I originally said</a>:</p>

<blockquote>
  <p>It feels like <a href="https://adactio.com/journal/14327">the principle of least power</a> in action.</p>
</blockquote>

<p>But another way of rephrasing “least power” is “most availability.” Technologies that are old, simple, and <a href="https://mcfunley.com/choose-boring-technology">boring</a> tend to be more widely available.</p>

<p>I remember when software used to come packaged in boxes and displayed on shelves. The packaging always had a list on the side. It looked like the nutritional information on a food product, but this was a list of “system requirements”: operating system, graphics card, sound card, CPU. I never liked the idea of system requirements. It felt so …exclusionary. And for me, the promise of technology was liberation and freedom to act on my own terms.</p>

<p>Hence my soft spot for the boring and basic technologies like email, SMS, and yes, web pages. The difference with web pages is that you can choose to layer added extras on top. As long as the fundamental functionality is using universally-supported technology, you’re free to enhance with all the latest CSS and JavaScript. If any of it fails, that’s okay: it falls back to a nice solid base.</p>

<p>Alas, many developers don’t build with this mindset. I mean, I understand why: it means thinking about users with the most boring, least powerful technology. It’s simpler and more exciting to assume that everyone’s got a shared baseline of newer technology. But by doing that, you’re missing out on one of the web’s superpowers: that something served up at the same URL with the same underlying code can simultaneously serve people with older technology <em>and</em> also provide a whizz-bang experience to people with the latest and greatest technology.</p>

<p>Anyway, I’ve been thinking about the kind of communication technologies that are as universal as email, SMS, and the web.</p>

<p>QR codes are kind of heading in that direction, although I still have qualms because of their proprietary history. But there’s something nice and lo-fi about them. They’re like print stylesheets in reverse (and I <em>love</em> print stylesheets). A funky little bridge between the physical and the digital. I just wish they weren’t so opaque: you never know if scanning that QR code will actually take you to the promised resource, or if you’re about to rickroll yourself.</p>

<p>Telephone numbers kind of fall into the same category as SMS, but with the added option of voice. I’ve always found the prospect of doing something with, say, <a href="https://www.twilio.com/">Twilio</a>’s API more interesting than building something inside a walled garden like Facebook Messenger or Alexa.</p>

<p>I know very little about chat apps or voice apps, but I don’t think there’s a cross-platform format that works with different products, right? I imagine it’s like the situation with native apps which require a different codebase for each app store and operating system. And so there’s a constant stream of technologies that try to fulfil the dream of writing once and running everywhere: <a href="https://reactnative.dev/">React Native</a>, <a href="https://flutter.dev/">Flutter</a>.</p>

<p>They’re trying to solve a very clear and obvious problem: writing the same app more than once is really wasteful. But that’s the nature of the game when it comes to runtime-specific apps. The only alternative is to either <a href="https://www.joinclubhouse.com/">deliberately limit your audience</a> …or apply the principle of least power/most availability.</p>

<p>The wastefulness of having to write the same app for multiple platforms isn’t the only thing that puts me off making native apps. The exclusivity works in two directions. There’s the exclusive nature of the runtime that requires a bespoke codebase. There’s also the exclusive nature of the app store. It feels like a return to shelves of packaged software with strict system requirements. You can’t just walk in and put your software on the shelf. That’s the shopkeeper’s job.</p>

<p>There is no shopkeeper for the World Wide Web.</p>
