title: Une association
url: https://dtc-innovation.org/writings/2017/une-association
hash_url: e35537b839116354caf42731c6ed39da

<p>dtc innovation est une <a href="https://www.journal-officiel.gouv.fr/association/index.php?ACTION=Rechercher&amp;JTY_WALDEC=W332020707">association loi 1901 à but non lucratif</a>.</p>

<p>dtc est actuellement composée de David, Thomas et Clémentine. Nous portons des projets auxquels nous croyons et pour lesquels nous aspirons à nous rémunérer.</p>

<p>Dans le monde de la technique, il est peu commun de se constituer en association. Dans d’autres univers, notamment dans le social ou les arts/spectacles, c’est presque la norme. Et beaucoup d’associations dans le social ont des salariés ; <a href="http://www.croix-rouge.fr/La-Croix-Rouge/La-Croix-Rouge-francaise/En-bref">la Croix Rouge en compte pas moins de 18 000</a> par exemple.</p>

<p>Ça en étonne plus d’un·e quand on dit que dtc est une association de loi 1901. Et pourtant nous ne voyons pas aujourd’hui de meilleure forme pour travailler ensemble. Petit guide pratique !</p>

<h1 id="non-lucratif">Non lucratif</h1>

<p>Une association loi 1901 est <em>toujours</em> à but non lucratif <a href="https://web.archive.org/web/20151022234357/https://fr.wikipedia.org/wiki/Association_%C3%A0_but_lucratif#Quand_parle-t-on_d.27association_.C3.A0_but_lucratif.3F">sauf par abus de langage</a>. La non-lucrativité signifie que <strong>la finalité de la structure n’est pas de dégager un bénéfice qui sera reversé à des actionnaires</strong>.</p>

<h1 id="faire-rentrer-de-largent">Faire rentrer de l’argent</h1>

<p><strong>Notre association a des activités commerciales</strong>, notamment donner des formations, faire de la gestion de projet, organiser des évènements, développer des prototypes ou des produits.</p>

<p>Un modèle classique pour une association est de demander des subventions à des collectivités locales. Nous n’avons pas prévu d’utiliser ce mode de financement. Il n’est pas exclu de demander une subvention si un projet que nous menons s’y prête.</p>

<p>Légalement parlant, dtc innovation est <a href="https://www.service-public.fr/associations/vosdroits/F31838">une association
<strong>à activité commerciale</strong></a>.</p>

<h1 id="se-payer">Se payer</h1>

<p>Il existe deux manières légales de sortir de l’argent d’une association : des salaires et des factures.</p>

<p>Pour diverses raisons, <strong>nous avons choisi d’être salarié·e·s</strong> de dtc. <strong>Nous sommes aussi acteurs de la gouvernance</strong>. Ceci est possible parce que chaque salarié·e est subordonné·e au collectif qui forme la gouvernance. Chacun de nous est subordonné au collectif.</p>

<h2 id="usage-de-léventuel-bénéfice">Usage de l’éventuel bénéfice</h2>

<p>Si par aventure nous générions un bénéfice, nous en ferions la même chose que les sociétés en font avant de se verser des dividendes :</p>

<ul>
  <li>constituer une réserve de trésorerie ;</li>
  <li>augmenter les salaires dans des montants raisonnables, cohérents avec ce que nous pourrions toucher pour un poste équivalent (comme toute boîte qui se lance, nous commençons avec des salaires faibles) ;</li>
  <li>prime exceptionnelle pour les salarié·e·s en cas d’exercice exceptionnel.</li>
</ul>

<p>Et pourquoi pas refiler un peu de surplus aux infrastructures qui nous aident gratuitement au quotidien (Wikipédia, librairies open source, etc.).</p>

<p>“L’inconvénient” des primes est qu’elles s’accompagnent de cotisations sociales qui sont plus chères que les impôts sur les dividendes (~50% contre ~15%). <em>Oh well</em>… Ravi·e·s de contribuer au <em>pot commun</em> !</p>

<h1 id="statut-fiscal">Statut fiscal</h1>

<p>Par défaut, les associations loi 1901 bénéficient de tout un tas d’avantages fiscaux comparé aux sociétés à capital. Spécifiquement, elles ne payent pas l’impôt sur les sociétés ni la TVA.</p>

<p>Ces avantages sont conditionnés à un certain nombre de règles auxquelles l’association doit se contraindre. dtc ne respecte pas deux de ces conditions :</p>

<ul>
  <li>Pour bénéficier des avantages fiscaux, une petite association ne doit pas payer ses dirigeants plus de 3/4 du SMIC. Nous aspirons à diriger l’association et à nous payer plus que cette somme. <strong>dtc est une association à gestion intéressée</strong>.</li>
  <li>Pour nos activités commerciales, nous rentrons en concurrence avec des sociétés à capital. Afin de ne pas créer une situation de concurrence déloyale, <strong>les associations à activités commerciales sont soumises aux <em>mêmes impôts</em> que les sociétés à capital</strong>.</li>
</ul>

<p>Par conséquent, nous avons pris les devants et nous sommes déclarés auprès du Service d’Impôt des Entreprises (SIE) comme une association payant des impôts commerciaux.</p>

<p>Nous avons un comptable qui nous suit et réalise le bilan comptable à la fin de chaque exercice.</p>

<h1 id="pas-de-capital">Pas de capital</h1>

<p>Les sociétés à capital (SARL, SAS, SA, etc.) ont un… capital. Ce capital est découpé en <em>parts</em> que des personnes physiques ou morales peuvent acheter à la création et s’échanger ensuite. Cela implique les conséquences suivantes :</p>

<ol>
  <li><strong>Plus on a de parts, plus on a de pouvoir de décision</strong> dans la société quand il y a un vote ;</li>
  <li><strong>Plus on a de parts, plus on touche de dividendes</strong> quand il s’agit de se partager le bénéfice généré par la société ;</li>
  <li>Les parts sont des marchandises que l’on peut revendre.</li>
</ol>

<p><strong>Une association loi 1901 n’a ni capital ni parts sociales.</strong> En conséquence :</p>

<ol>
  <li>nous <em>devons</em> prendre nos décisions autrement que par un vote pondéré par le nombre de parts, c’est à dire par l’argent investi par chacun (nous détaillerons les questions de <em>gouvernance collective</em> dans un article dédié) ;</li>
  <li>La question de la répartition des bénéfices a été expliquée plus haut ;</li>
  <li>Nous acceptons que notre participation dans dtc ne nous permettra pas de générer un surplus par revente de parts. Ne touchent de l’argent que ceux qui contribuent à l’activité de l’association. En cas de départ, il reste possible d’attribuer à un salarié de longue date une prime de départ.</li>
</ol>

<h1 id="pourquoi-pas-une-scop-">Pourquoi pas une SCOP ?</h1>

<p>Des salariés qui sont aussi aux manettes de leur entreprise, ça a la même odeur qu’une SCOP.</p>

<p>Pour être une SCOP, il faut créer une SARL, SA ou SAS et adopter les statuts SCOP qui donnent un cadre pour une gestion « démocratique » de l’entreprise.</p>

<p>Nous avons considéré cette option, mais n’avons pas vraiment vu l’avantage que ça pouvait nous apporter contre une association. Nous avons notamment identifiés ces inconvénients :</p>

<ul>
  <li>Payer la révision annuelle des SCOP (quelques centaines d’euros) — nous ne comprenons ni le sens ni la valeur ajoutée pour nous ;</li>
  <li>Payer chaque année 0,3% de son chiffre d’affaire (pourquoi le chiffre d’affaire ?) — nous ne comprenons ni le sens ni la valeur ajoutée pour nous ;</li>
  <li>Lourdeur administrative.</li>
</ul>

<p>Tout accompagnement par l’URSCOP est payant. On aurait pu imaginer un système solidaire où les cotisations des SCOP payent l’accompagnement pour les nouvelles entrantes. Visiblement ce n’est pas le cas.</p>

<p>Il y a bien des avantages fiscaux à être une SCOP :</p>

<ul>
  <li>l’impôt sur les sociétés est calculé sur le résultat <em>après</em> la mise en réserve (contrairement aux autres sociétés à capitaux où le calcul a lieu avant) ;</li>
  <li>la « part travail » (portion du bénéfice reversée aux salariés) n’est pas comptée non plus.</li>
</ul>

<p>Ce système ressemble beaucoup à « il faut payer la CGSCOP pour économiser de l’impôt sur les sociétés »… avec aucun accompagnement, aide ou avantages en contrepartie.</p>

<h1 id="le-puits-de-pétrole">Le « puits de pétrole »</h1>

<blockquote>
  <p>Mais imagine un jour vous trouvez la prochaine idée de billion-dollar startup ? Vous la créez, vous faites des milliards et vous ne pouvez rien toucher de cet argent !</p>
</blockquote>

<p><strong>Ce n’est pas dans notre giron à court, moyen ou long terme</strong>.</p>

<p>Si ça avait lieu, rien ne nous empêche de créer une filiale dédiée à ce projet à fort potentiel de rentabilité. <strong>Si cette filiale se plante, elle n’affecte pas l’association</strong>.</p>

<p>On verra quand on y sera — si on y est un jour.</p>

<h1 id="statuts-jeune-entreprise-innovante-et-crédit-impôt-recherche">Statuts Jeune Entreprise Innovante et Crédit Impôt Recherche</h1>

<p>Nos activités suggèrent que nous pourrions avoir droit aux dispositifs <a href="https://www.service-public.fr/professionnels-entreprises/vosdroits/F31188">Jeune Entreprise Innovante (JEI)</a> et <a href="https://www.service-public.fr/professionnels-entreprises/vosdroits/F23533">Crédit Impôt Recherche (CIR)</a></p>

<p><a href="https://www.insee.fr/fr/metadonnees/definition/c1496">La définition de l’INSEE</a> nous apprend qu’une association est une entreprise. Après vérification avec notre comptable, il semblerait que nous y avons effectivement droit. Il s’agit de démarches en cours, nous mettrons cet article à jour quand nous nous serons confrontés à la réalité administrative.</p>

<h1 id="une-association--un-an-plus-tard-">Une association • Un an plus tard !</h1>

<p>Notre expérience depuis octobre 2016 a été que créer de la valeur en étant une association… <strong>ça marche et ça nous va bien</strong>.</p>

<p>Nous avons travaillé avec des entreprises étrangères (BBC), avec le gouvernement français (Etalab), avec des collectivités locales via un marché public (Département de la Gironde), avec des entreprises publiques (Radio France) sans que la structure associative soit un frein.</p>

<p>Pour résumer :</p>

<blockquote>
  <p>dtc innovation est une association loi 1901 à but non-lucratif, à activité commerciale et à gestion intéressée.</p>
</blockquote>

<p>Si c’est un peu long, dites juste “<a href="https://dtc-innovation.org/random">dtc</a>” ;-)</p>

<h2 id="remerciements">Remerciements</h2>

<p>Nous remercions <a href="https://mattischneider.fr/">Matti Schneider</a> pour sa relecture et ses commentaires.</p>
