title: Comment produire un document à plusieurs centaines de personnes ?
url: http://ebook.coop-tic.eu/francais/wakka.php?wiki=CommentProduireUnDocumentAPlusieursCentai
hash_url: 2662b2cf4aebb3f76a7c60ba4d62c314

<h3>Comment passer du café du commerce à l'intelligence collective ?</h3>
<h4>La parabole des aveugles et de l'éléphant <a href="#ancre1"><sup>1</sup></a></h4>
<i>Six hommes d'Inde, très enclins à parfaire leurs connaissances, allèrent voir un éléphant (bien que tous fussent aveugles) afin que chacun, en l'observant, puisse satisfaire sa curiosité. Le premier s'approcha de l'éléphant et perdant pied, alla buter contre son flanc large et robuste. Il s'exclama aussitôt : "Mon Dieu ! Mais l'éléphant ressemble beaucoup à un mur!". Le second, palpant une défense, s'écria : "Oh ! qu'est-ce que cet objet si rond, si lisse et si pointu? Il ne fait aucun doute que cet éléphant extraordinaire ressemble beaucoup à une lance !". Le troisième s'avança vers l'éléphant et, saisissant par inadvertance la trompe qui se tortillait, s'écria sans hésitation : "Je vois que l'éléphant ressemble beaucoup à un serpent !". Le quatrième, de sa main fébrile, se mit à palper le genou. "De toute évidence, dit-il, cet animal fabuleux ressemble à un arbre !". Le cinquième toucha par hasard à l' oreille et dit : "Même le plus aveugle des hommes peut dire à quoi ressemble le plus l'éléphant ; nul ne peut me prouver le contraire, ce magnifique éléphant ressemble à un éventail !". Le sixième commença tout juste à tâter l'animal, la queue qui se balançait lui tomba dans la main. "Je vois, dit-il, que l'éléphant ressemble beaucoup à une corde !". Ainsi, ces hommes d'Inde discutèrent longuement, chacun faisant valoir son opinion avec force et fermeté. Même si chacun avait partiellement raison, tous étaient dans l'erreur.</i><br/>
<h4>Du café du commerce <a href="#ancre2"><sup>2</sup></a> ...</h4>
Habituellement, nous considérons que si une idée est vraie, alors l'idée contraire est fausse. C'est ce que l'on appelle le principe de non-contradiction qui est à la base de notre logique telle que l'a définie Aristote. Cependant Eubulide de Millet, qui en était un adversaire a montré grâce au paradoxe du menteur <a href="#ancre3"><sup>3</sup></a> que cela n'était pas nécessairement juste : <i>"Un homme disait qu'il était en train de mentir. Ce que l'homme disait est-il vrai ou faux ?"</i>. Cette phrase ne peut être ni vraie... ni fausse ! De même, comme dans la parabole de l'éléphant, il y a des affirmations qui peuvent sembler contradictoire mais sont toutes vraies <a href="#ancre4"><sup>4</sup></a> . On parle alors d'antinomie. C'est particulièrement le cas, lorsque l'on cherche à avoir plusieurs points de vue différents sur un sujet.<br/>
<br/>
<figure class="attached_file center big whiteborder lightshadow"><a href="http://ebook.coop-tic.eu/francais/files/CommentProduireUnDocumentAPlusieursCentai_Comment_Produire_Un_Document_A_Plusieurs_20140902141911_20140902121935.jpg"><img src="http://ebook.coop-tic.eu/francais/files/CommentProduireUnDocumentAPlusieursCentai_Comment_Produire_Un_Document_A_Plusieurs_vignette_544_544_20140902141911_20140902121935.jpg" alt="Comment produire un doc"/></a><figcaption>Eric Grelet - CC By Sa</figcaption></figure><br/>
<br/>
Armé du principe de non-contradiction, nous passons beaucoup de temps, non pas à chercher ce qui est vrai ou faux, mais à justifier ce que nous avons dit précédemment ... Et donc que les autres qui proposent des arguments différents sont dans l'erreur. Une très grande majorité du temps de discussion est ainsi consacré pour chacun à répéter sa propre affirmation pour être sûr qu'elle soit bien prise en compte et à la justifier. Le fond de la discussion bien souvent, ne consiste plus à chercher ce qui est vrai, mais à ne pas être mis en défaut et même si possible à obtenir la reconnaissance des autres pour avoir dit quelque chose considéré comme vrai.<br/>
<h4>...A l'intelligence collective</h4>
Pour sortir du "café du commerce", il est nécessaire de chercher dans un premier temps non pas ce qui est vrai mais les différents points de vue sur un sujet. Plus le nombre de personnes qui proposerons un point de vue sera grand, plus la vision aura des chances d'être plus complète. A ce stade, la discussion peut s'accommoder de visions approximatives, voire apparemment fausses, l'objectif étant de rassembler le plus grand nombre de point de vue différents et d'en susciter de nouveaux pour compléter ceux déjà rassemblés. <br/>
<br/>
Mais nous devons également composer avec nos propres limitations cognitives. Ainsi, nous ne pouvons garder à l'esprit que les trois derniers éléments d'une discussion <a href="#ancre5"><sup>5</sup></a>. Lorsque nous prenons du recul par rapport au discours, nous pouvons avoir une vue d'ensemble des différents affirmations ou arguments, mais là encore nous sommes limités et ne pouvons conserver à l'esprit qu'entre 5 et 9 idées <a href="#ancre6"><sup>6</sup></a>. Pour permettre de traiter un sujet par l'intelligence collective, nous allons donc devoir avoir une méthode pour travailler avec un très grand nombre de personnes, cartographier l'ensemble des idées proposées tout en s'interdisant dans un premier temps de sélectionner certaines idées et d'en éliminer d'autres.<br/>
<h3>Les trois principes pour construire des idées à plusieurs</h3>
Pour arriver à lever les difficultés de la discussion collective, il est nécessaire de prendre en compte trois principes de l'intelligence collective qui sont assez contre intuitifs mais qui vont servir de base à la construction d'une méthode qui permet de produire des idées et des contenus avec plusieurs centaines de personnes.<br/>
<h4>La taille des groupes et les rôles des membres <a href="#ancre7"><sup>7</sup></a> </h4>
<b>Dès qu'un groupe dépasse le nombre d'une douzaine de membres, chaque personne prend une posture proactive, réactive, d'observateur ou inactive</b> et peut en changer en fonction d'un certain nombre de critères. On observe de façon assez contre-intuitive que <b>le pourcentage d'actifs reste remarquablement constante</b> (principe du 90-9-1) : les proactifs sont entre un et quelques pour cent et les réactifs entre dix et quelques dizaines de pour cent.<br/>
<br/>
On peut en déduire <b>différents types de groupes distingués par le nombre de leurs membres :</b><br/>
<b>Les petits groupes</b> jusqu'à une douzaine de personnes qui peuvent être gérés de façon contrainte (en attendant une action de chacun des différents membres) ;<br/>
<b>Les groupes intermédiaires</b> entre une douzaine et une centaine de personnes qui nécessitent plus d'efforts d'animation pour obtenir des réactions ;<br/>
<b>Les grands groupes</b> entre une centaine et un ou deux milliers de personnes qui permettent de produire de façon collaborative... à condition de se focaliser sur les réactifs ;<br/>
<b>Les très grands groupes intermédiaires</b> de plusieurs milliers de personnes où le groupe que forme les membres proactifs devient plus difficilement cohérent ;<br/>
<b>Les très grands groupes</b> au-delà de quelques dizaines de milliers où les proactifs sont suffisamment nombreux pour rendre l'animation moins contrainte.<br/>
<br/>
<b>Les grands groupes</b> entre une centaine et un ou deux milliers de personnes présentent un intérêt particulier : ils sont un passage obligé pour les groupes qui ont vocation à devenir très grands, et surtout ils représentent <b>une taille qui correspond bien au nombre de personnes que l'on peut rassembler sur beaucoup de thèmes assez précis</b>. Ils nécessitent cependant de bien <b>prendre en compte les membres qui ont adoptés une attitude réactive</b> (que l'on peut atteindre dans les système en ligne par des outils <i>push</i> comme le <i>mail</i>, Facebook ou Twitter plutôt que par des outils <i>pull</i> comme le <i>web</i> ou les <i>forums</i>) et pas seulement les proactifs qui dans ce cas ne sont pas assez nombreux.<br/>
<h4>Le choix <i>a posteriori</i> <a href="#ancre8"><sup>8</sup></a></h4>
Il existe plusieurs stratégies en fonction de l'environnement dans lequel on se situe :<br/>
<b>La planification : </b>dans une situation prévisible mais où les ressources sont rares, il faut prévoir pour optimiser les ressources et ne pas les gâcher ;<br/>
<b>La négociation :</b> lorsque les ressources sont rares mais que la situation n'est pas prévisible, la négociation permet de faire un choix au présent à défaut de pouvoir le faire à l'avance ;<br/>
<b>Le choix <i>a posteriori</i> :</b> lorsque l'on peut disposer d'une abondance de ressources (grand groupe, information abondante) mais que la situation n'est pas prévisible, alors il vaut mieux susciter une abondance de choix et ne choisir qu'<i>a posteriori</i>, parmi toutes les possibilités ;<br/>
Souvent nous ne choisissons pas notre stratégie mais utilisons celle que nous maîtrisons, quelque soit le contexte. Il est important de s'adapter à notre environnement pour choisir la meilleure stratégie. Parfois, la situation peut être prévisible pour certaines choses et imprévisible pour d'autres, certaines ressources peuvent être abondante et d'autres rares. Dans ce cas, il faut pouvoir s'adapter et même jongler avec les stratégies. <br/>
<br/>
Par exemple, dans un grand groupe au-delà de cent personnes, il est possible, grâce au nombre suffisant de membres adoptant un rôle réactif, de faire ressortir le maximum de points de vue et de ne choisir qu'<i>a posteriori</i> ceux que l'on souhaite conserver : "Étant donné suffisamment d'observateurs, toutes les pistes applicables à un problème donné sautent aux yeux". Mais si le groupe est plus petit que un ou deux milliers de personnes, le nombre de membres qui adoptent une attitude proactive et a fortiori le nombre de personnes qui participent à la coordination du groupe est faible. La coordination de groupes inférieur à quelques milliers doit donc faire appel à des stratégies de planification et/ou de négociation.<br/>
<h4>Cartographier pour donner une vision d'ensemble <a href="#ancre9"><sup>9</sup></a> </h4>
Dans un échange à plusieurs, et plus encore dans un conflit, chacun à tendance à défendre sa position et à la répéter sans cesse pour être sûr qu'elle soit bien prise en compte. Dans les faits, très souvent les différents points de vue ne s'excluent pas mais au contraire se complètent pour donner ensemble une vision plus globale. Pour dépasser cette difficulté, il faut <b>prendre en compte nos deux modes de pensée</b> qui utilisent chacun une mémoire de travail différente.<br/>
<br/>
<b>Le premier, basé sur le discours</b> consiste à placer les idées les unes à la suite de l'autre, un peu comme nous plaçons un pas devant l'autre pour avancer depuis un point de départ jusqu'à un point d'arrivée en suivant un cheminement. Ce mode de pensée permet en particulier l'approche rationnelle mais il prend très difficilement en compte le conflit (un point de départ, deux directions), l'intelligence collective (plusieurs points de vue sur le même point d'arrivée) ou encore la créativité (trouver de nouveaux chemins entre plusieurs points de départ et plusieurs points d'arrivée) qui utilisent tous les trois un autre mode complémentaire.<br/>
<br/>
<b>Le deuxième mode de pensée est basée sur la cartographie</b>. Il consiste à disposer toutes les idées en fonction de leur proximité sur une même carte mentale, sans chercher à les sélectionner a priori pour obtenir une vision la plus complète des idées et des chemins possibles. Les schémas heuristique (<i>mind mapping</i> en anglais) co-construits et projetés à la vue de tous lors de séances sont très performants pour donner une vision globale aux membres du groupe et ainsi permettre de chercher de nouvelles idées et de nouveaux points de vue plutôt que chacun ne se focalise que sur une ou quelques idées déjà proposées.<br/>
<br/>
<b>Pour aller plus loin</b>, deux approches sont possibles :<br/>
<b>L'art de la mémoire</b> : Lors de rencontres synchrones (en ligne ou en présentiel), il est possible de coupler la carte d'idée avec une autre carte souvent territoriale que chacun peut conserver plus facilement dans sa mémoire à long terme. Il peut s'agir d'un lieu connu de tous (leur cathédrale pour les moines du Moyen Âge) ou à défaut d'un lieu co-construit (il est plus facile de mémoriser à long terme un territoire que des idées) ;<br/>
<b>Les cartes textuelles</b> : dans les échanges asynchrones en ligne, les personnes qui adoptent une attitude réactive (dix fois plus nombreux que les proactifs) et les "observateurs" (encore plus nombreux) utilisent des outils qui gèrent mal le mode graphique (<i>mail</i>, Facebook, Twitter). Proposer une carte dessinée nécessite alors de fournir un lien vers une page <i>web</i> qui contient la carte. Mais dans ce cas, une moitié seulement environ des participants vont voir la carte. Il est cependant possible d'utiliser les possibilités de présentation des textes pour permettre une carte textuelle qui ne nécessite pas d'être lue en entier comme un texte mais peut être parcourue comme une carte : listes à points et à sous points, formulation courte des idées tenant sur maximum une ligne, gras, soulignés, italique pour mettre en valeur certains mots clés ;<br/>
<h4>Appliquer ces principes pour produire de l'intelligence collective</h4>
A partir des principes présentés dans les parties précédentes, nous pouvons commencer à poser quelques règles pour permettre de produire des idées et des contenus avec plusieurs centaines de personnes. Nous traiterons ici plus particulièrement d'échanges en ligne asynchrones qui peuvent être enrichis ponctuellement par des rencontres synchrones en présentiel ou en ligne.<br/>
<br/>
<b>1. Le groupe doit avoir au minimum une centaine de membres.</b><br/>
Ceux-ci ne vont plus contribuer systématiquement comme dans un petit groupe. Tant que le groupe ne dépasse pas plusieurs milliers, voir plusieurs dizaine de milliers il est important de se focaliser sur les personnes qui adoptent une attitude réactive (cette taille de groupe est la plus courante. Même dans les très grands groupes de dizaine de milliers de personnes, seul un sous-groupe va s'intéresser à un contenu spécifique). Selon la règle des 90-9-1, les réactifs seront au moins une dizaine ce qui est suffisant pour démarrer une dynamique et éventuellement encourager d'autres participations.<br/>
<br/>
<b>2. Le ou les animateurs ont un rôle particulièrement critique. </b><br/>
En effet les animateurs doivent être par définition proactifs. Or ceux-ci, dans un groupe entre une centaine et un ou deux milliers de membres, ne représentent que quelques personnes. Les erreurs ou le manque de proactivité d'un animateur peuvent entraîner une inaction de tout le groupe. Dans un groupe jeune (en général moins de deux ans), l'animateur ou le petit groupe d'animation a un rôle central. On parle même dans le logiciel libre de "dictateur bienveillant". Pour un groupe plus mature, il est possible d'avoir des personnes différentes qui, suivant les thèmes abordés, prennent un rôle d'animation. Dans ce cas si l'animation d'une discussion est toujours un rôle contraint, il l'est moins pour l'ensemble du groupe qui pourra avoir des discussions qui aboutissent et d'autres non.<br/>
<br/>
<b>3. Laisser exprimer toutes les idées sans faire choix dans un premier temps.</b> <br/>
Il  faut au contraire "ouvrir les possibles" pour identifier toutes les idées qui pourraient être ajoutées, plutôt que de supprimer celles déjà émises. Des idées qui semblent a priori moins intéressantes peuvent se révéler extrêmement riches bien qu'a priori contre intuitives. Même si une idée proposée se révèle effectivement stupide, elle peut en susciter d'autres tout à fait intéressantes.<br/>
<br/>
<b>4. Une synthèse sous forme de carte donne une vision d'ensemble des échanges.</b><br/>
Dans le cas des échanges en ligne asynchrone, il vaut mieux utiliser une "carte textuelle" qui peut être reçu par pratiquement tout le monde. Elle ne nécessite pas d'être lue en entier comme un texte mais peut être parcourue comme une carte (avec des listes à points et sous points, des gras et des soulignés pour faire ressortir des mots...). <b>C'est ce point qui demande le plus de travail d'animation</b>. Des outils et des méthodes doivent permettre de réduire ce temps au mieux.<br/>
<br/>
<b>5. Au moins quelques informations doivent être envoyés en "<i>push</i>". </b><br/>
Pour toucher les réactifs il faut fournir au moins certaines information en <i>push</i> (l'information est envoyée directement sur un compte que lit la personne régulièrement : <i>mail</i>, Facebook ou Twitter). Mais suivant le nombre de membres, l'activité de la discussion et l'acceptation plus ou moins grande pour chacun de recevoir directement des informations, il faut également pouvoir offrir l'accès à l'ensemble de l'information avec des outils <i>pull</i> pour ceux qui le veulent (la personne va chercher elle même l'information en allant sur un forum, les archives <i>mail</i> ou d'autres pages <i>web</i>). Il faut donc trouver le juste équilibre entre ce qui est envoyé à tout le monde et ce qui n'est pas envoyé mais doit aller être cherchée par ceux qui le veulent (depuis la liste de discussion ou tout est reçu par tout le monde jusqu'à l'envoi des seules synthèses, en  passant par l'envoi en plus d'une sélections de quelques contributions stimulantes incitant les lecteurs à réagir).<br/>
<br/>
<b>6. Ce sont les itérations de contributions/synthèses qui apportent l'intelligence collective <a href="#ancre10"><sup>10</sup></a>.</b><br/>
La cartographie des différents points de vue permet d'obtenir une meilleure vision d'ensemble (comme dans la parabole des aveugles et de l'éléphant). Mais l'intelligence collective commence réellement lorsque les participants s'appuient sur ce qu'ont dit les autres (ou plus précisément sur la cartographie d'ensemble de ce qui a été dit) pour proposer des idées nouvelles qu'ils n'auraient pas eu autrement. Ainsi chaque cycle de contributions puis de synthèse augmente le niveau d'intelligence collective et permet d'arriver à des propositions qui pour certaines sont particulièrement innovantes et pertinentes.<br/>
<h3>Méthode pour produire un texte collectif jusqu'à quelques milliers de participants</h3>
L'objectif de cette méthode est de produire du contenu de façon collaborative, non seulement en y intégrant les contributions initiales de chacun mais aussi et surtout les contributions issues des échanges. Elle s'appuie sur des synthèses régulières sous la forme de cartographies textuelles (un texte qui peut être parcouru comme une carte plutôt que lu de bout en bout avec des listes à point et à sous point, des gras et des soulignés pour faire ressortir des mots, etc.). Il s'agit de donner une vision d'ensemble de ce qui a été déjà proposé pour concentrer les contributions sur des idées nouvelles.<br/>
<br/>
Cette méthode se concentre sur les "grands groupes" en ligne, suffisamment grands pour avoir des réactions sans trop d'effort (une centaine ou plus de membres) tout en n'atteignant pas la taille suffisante pour pouvoir se concentrer uniquement sur les proactifs (au-delà de plusieurs milliers). Cela représente une très grande partie des groupes en ligne souhaitant produire en commun des contenus sur un thème plus particulier. Dans ce cas, l'accent est mis sur les personnes ayant adoptés une attitude réactive qui sont en général dix fois plus nombreux que ceux qui ont adoptés une attitude proactive.<br/>
<br/>
Les deux premières parties présentées ci-après, se concentrent sur les outils et la constitution du groupe pour ceux qui créent leur groupe ou bien qui ont des groupes encore trop petits. La partie suivante sur la veille, la compréhension commune et l'idéation constitue le coeur de la méthode pour constituer une vision d’ensemble structurée d’idées collectives. Les deux dernières parties sur le choix dans les idées et la rédaction permettent d’obtenir un texte qui peut être lu facilement par des personnes n’ayant pas participé au sujet et le connaissant peu.<br/>
<br/>
<h4>Mise en place des outils en ligne</h4>
<h5>Les outils de la discussion</h5>
La première étape est de faire le choix des outils <i>push</i> (l'information est apportée jusqu'au participant : mail, Facebook, Twitter...) et <i>pull</i> (le participant va chercher l'information : forum, pages web...). Pour un groupe relativement petit jusqu'à quelques centaines de personnes qui utilisent toutes le mail, une simple liste de discussion mail suffit. Les archives de la liste permettent aux proactifs d'aller retrouver les informations anciennes et facilitent le travail des animateurs qui doivent faire des cartographies.<br/>
<br/>
Mais de plus en plus souvent, les participants lisent régulièrement leurs messages à l'aide d'outils qui ne sont pas les mêmes pour chacun : certains suivent Facebook mais ne lisent plus leurs mails très régulièrement, d'autres suivent Twitter mais ne vont plus sur Facebook. Certains ne suivent qu'un de ces trois outils parfois deux mais rarement les trois. D'autres groupes utilisent un réseau social général (Linkedin, Viadeo) ou spécifique à leur communauté (basé sur les logiciels Elgg, Diaspora, Movim, Daisychain...). Il faut donc pouvoir s'adapter aux différents outils utilisés par les membres du groupe... ou réduire celui-ci aux seuls membres utilisant fréquemment tel ou tel outil.<br/>
<br/>
De plus, lorsqu'un groupe devient grand, le nombre de contributions grandit également et peut dépasser le taux acceptable pour un participant. Dans un mode en ligne ou la plupart souffrent de "l'infobésité" (trop d'information), même pour un groupe relativement peu nombreux, certains peuvent être gênés par les mails suscités par la discussion. Pour éviter des désabonnement ou des désaffections (des mails classés automatiquement sans être lus, voire classés comme spam...), il est nécessaire de n'envoyer à tout le monde ou à ceux qui le souhaitent que les informations les plus importantes : cartographies régulières des discussions, sélection de quelques contributions groupées dans un même message pour stimuler la participation, etc. Dans ce cas, il est encore plus important que l'ensemble des contributions soit disponible (de façon <i>pull</i>) pour permettre à ceux qui le souhaitent et bien sûr aux animateurs qui font la cartographie, de retrouver le détail des contributions. C'est donc par une alliance entre des outils <i>push</i> et <i>pull</i> que la discussion peut permettre d'envoyer certains messages à tout le monde (pour toucher les réactifs) tout en gardant le nombre de messages reçu raisonnable (pour éviter la surinformation).<br/>
<br/>
<div class="well">
<h5>Pour en savoir plus : la Fing, lien entre le mail et un réseau social sous Elgg <a href="#ancre11"><sup>11</sup></a> </h5><p>
Après avoir testé de nombreux outillages en ligne pour ses travaux collaboratifs (listes mail, blogs, forums), la Fing a mis progressivement en place depuis 2010 son réseau social, une plateforme Elgg qui permet d'unifier les environnements collaboratifs de ses contributeurs : certains, en effet, s'intéressent à plusieurs sujets d'affilés et la gestion de nombreuses inscriptions sur des plateformes et listes mail éparses était un problème.
</p><p>
Dans un premier temps, le choix a été fait de combiner la plateforme web (pour publier) et le mail (pour échanger). Au lancement de Questions numériques, mi-2012, la Fing a choisi d'interfacer les deux modes. Chaque forum de son réseau permet l'interaction web ou mail : par exemple, un sujet de forum est publié sur le web, et notifié par mail aux 260 inscrits du groupe Questions numériques, qui peuvent y réagir indifféremment par retour de mail ou en se connectant à la plateforme. Il semble que les utilisateurs choisissent le mail pour des réponses rapides, le web pour les réponses plus élaborées.
</p><p>
Cette modalité permet aussi de mener, comme sur tout forum, plusieurs fils de discussion en parallèle, à condition de prendre soin des titres. Elle facilite l'accès aux nouveaux entrants et le travail à ciel ouvert, et baisse les barrières à l'entrée. Activée sur les forums, cette fonctionnalité est aussi activable facilement sur les commentaires d'autres publications : blogs, partage de documents, événements...
</p></div> <br/>
<br/>
<div class="well">
<h5>Pour en savoir plus : groupe ADEO, utilisation des Google groups en <i>push</i> et en <i>pull</i> <a href="#ancre12"><sup>12</sup></a> </h5><p>
Groupe ADEO est une entreprise de 70000 personnes réparties dans 13 pays et 27 Business Units (BU). Très décentralisé, orienté vers le partage du Savoir et du Pouvoir, ADEO s'est lancé depuis près de 20 ans dans de nombreuses démarches de Vision partagée avec l'ensemble des collaborateurs de certaines de ses BU.
</p><p>
La Communauté Produit, Achat et Supply-Chain (PAS), regroupant les Centrales d'Achats et département logistiques des BU et la Direction PAS Groupe, a initié mi 2011 une démarche transverse : VisionPAS 2023, la Vision de la Coopération PAS de Groupe ADEO en y associant ainsi plus de 2000 collaborateurs. Différentes techniques collaboratives ont été utilisées pour extraire la "substantifique moelle": groupes de travail, séminaire de créativité, prototypes en mode Design Thinking, ... mais aucune n'impliquant plus de 150 personnes ensemble.
</p><p>
Afin de réaliser l'écriture de notre cible à 10 ans, nous avons décidé de découper notre réflexion suivant 8 grands axes et avons fait travailler chaque équipe BU, Centrale d'Achat ou Logistique, et chaque synergie Produit sur un des 8 sujets selon la structure suivante: Benchmark, MOFF (Menaces, Opportunités, Forces, Faiblesse), Vision à 10 ans. Ce sont ainsi près de 50 groupes de travail d'une quinzaine de personnes qui nous ont permis de constituer une matière très riche et complémentaire (cf: La parabole des aveugles et de l'éléphant) . Nous avons ensuite réalisé une 1ère synthèse sur chaque thème. L'important était alors de trouver un moyen de faire réagir l'ensemble de la Communauté sur cette V0 pour profiter de l'intelligence Collective. Mais très vite dans un groupe international sans langue de référence, la problématique linguistique se posait à nous. Nous ne disposions pas non plus d'outil de CRM, d'annuaire enrichi, ni de réseau social d'entreprise. Nous avons donc mis en place un Débat Numérique sur 6 semaines sur une cible de 1500 personnes, à l'aide des Google Groups.

</p><b>Le besoin :</b>

<ul>
<li> Forum multilingue pour favoriser l'expression individuelle.</li>
<li> Possibilité d'envoyer des messages du Forum vers les boîtes mails en masse avec option de réponse directe du mail vers le Forum sans nécessairement devoir y entrer (ce critère nous a fait exclure l'outil Nabble qui ne permet pas de faire des envois en masse).</li>
</ul>

<b>La solution : </b>

<ul>
<li> 7 Forums  = 7 Google Groups (1 par langue: français, anglais, espagnol, italien, polonais, portugais, russe) faisant appel à un ensemble de traducteurs.</li>
<li> Traitement intense d'un thème sur une durée d'une semaine avec des <i>push</i> différents et cohérents, suivant un schéma identique d'un thème à un autre : </li>
<li> 1. Lancement du débat par envoi d'une synthèse sur le thème</li>
<li> 2. Envoi d'inspirations sur le même thème : ouverture d'esprit, proposition de perspectives extérieures</li>
<li> 3. Publication des dernières contributions : le message que l'on veut faire passer : "le débat avance, tes collègues participent, il y a de nouvelles idées, n'attends plus pour contribuer !"</li>
<li> 4. Publication d'une nouvelle synthèse enrichie grâce au débat : les contributeurs retrouvent leur "patte" dans la rédaction du livrable final et constatent bien l'enrichissement de la synthèse initiale grâce au débat collectif.</li>
<li> Système simple pour contribuer : réponse par mail et la réponse vient automatiquement alimenter le fil de discussion du forum OU contribution directement sur le forum en postant un commentaire. Sur le forum, on voit de façon indifférenciée toutes les contributions faites sur un sujet.</li>
</ul>


<b>Les points forts : </b>

<ul>
<li> Des sujets stratégiques abordés dans 7 langues : richesse des contributions car facilitation de l'expression individuelle.</li>
<li> Des traducteurs "volontaires" en interne a rendu les opérations de traductions réactives et flexibles, indispensables pour coller à nos délais assez courts.</li>
<li> Pas de schéma hiérarchique : toutes les idées sont conservées et exploitées de la même façon dans l'écriture du livrable final. D'ailleurs, les contributions mises en avant dans les mails "Flash" reprennent seulement le prénom du contributeur, pas son nom. </li>
<li> <i>push</i> par mail quotidien : sollicitation des collaborateurs via le canal qu'ils utilisent le plus aujourd'hui. Les contributions sont, elles, stockées en un même endroit : le Google Group (1 groupe par langue). Chacun reçoit donc "obligatoirement" l'information mais est libre ensuite de suivre le fil de discussion sur un outil annexe, dans notre cas le Google Group. Pour ne pas manquer les "meilleures contributions", nous "pushons" une sélection de ces dernières par mail à tous.</li>
</ul>


<b>Les difficultés :</b>

<ul>
<li> Un forum par langue mais pas de transversalité entre les 7 forums : ce qui est posté dans le forum Polonais n'était pas visible pour les Espagnols. SAUF : La diffusion des "meilleurs commentaires" dans les flash pouvait provenir des 7 forums et les synthèses étaient communes dans toutes les langues.</li>
<li> Pour que les participants reçoivent les mails de synthèse mais pas les différentes contributions, seul la coordinatrice était abonné au Google Group. En l'absence de CRM, les envois étaient fait depuis un compte Gmail avec une adresse de retour qui était celle du Google Group. Le Google Group lui-même était ouvert pour que les participants puissent y accéder s'ils le désiraient, sans avoir besoin d'avoir un compte Gmail pour accéder aux Google Groups.</li>
<li> Besoin d'outils adaptés (annuaire enrichis, CRM, ...) pour ce volume d'envois.</li>
<li> La nécessité pas toujours facile à mettre en oeuvre de la participation de "complices" permettant d'activer les débats.</li>
</ul>


<b>Les résultats et quelques chiffres :</b>

<ul>
<li> Un débat vivant de 6 semaines autour de 8 thèmes stratégiques.</li>
<li> Un taux de participation d'environ 13% avec plus de 400 commentaires multi-lingues, qui ont enrichi la base des cahiers de Vision.</li>
<li> Des contributions faites dans les 7 langues : "seulement" 55% des commentaires sont en français.</li>
<li> 8 Cahiers Vision V1 en input de notre Rencontre Internationale réunissant en février 2013 700 managers de la Communauté PAS de Groupe ADEO pendant 3 jours pour notamment en faire une relecture collective <a href="#ancre13"><sup>13</sup></a> .</li>
</ul>

<p>
En conclusion, ce premier Débat Numérique à grande échelle chez ADEO a été très riche d'enseignements. Il nous a permis de suivre les principales étapes évoquées dans la partie "Appliquer ces principes pour produire de l'intelligence collective". Il nous a permis de valider cette méthode participative et en appellera certainement d'autres.
</p></div> <br/>
<br/>
<h5>Les outils de capture et de cartographie textuelle</h5>
Pour créer une synthèse sous la forme de cartographie virtuelle afin de donner une vision d'ensemble au groupe, il faut dans un premier temps "capturer" les contributions intéressantes dans les différents messages (il peut y en avoir deux ou plusieurs dans un même message), éventuellement leur donner un titre plus court (moins d'une ligne) et plus explicite, et ordonner les contributions sous la forme d'une hiérarchie. Cette dernière action peut nécessiter de créer une nouvelle entrée dans la hiérarchie pour rassembler plusieurs idées qui peuvent s'y trouver. <br/>
<br/>
<div class="well">
<h5>Pour en savoir plus : réorganiser les niveaux au fur et à mesure de la discussion</h5><p>
Imaginons une discussion sur la mise en place de cette méthode où la vision actuelle est décrite par la carte textuelle suivante :

</p><ul>
<li> <b>Outils de discussion</b></li>
<li> <b>Mail</b> (outil <i>push</i> : information envoyée directement aux participants)</li>
<li> Prendre en compte ceux qui préfèrent Facebook au mail</li>
<li> <b>Forum</b> (outil <i>pull</i> : le participant va chercher lui-même l'information si il le souhaite)</li>
</ul>

<p>
Des contributeurs proposent d'y ajouter l'idée d'utiliser également Twitter ainsi que d'autres réseaux sociaux. La carte pourrait alors être réorganisée sous la forme suivante :
</p><b>Outils de discussion</b>

<ul>
<li> <b>Outils <i>push</i></b> (information envoyée directement aux participants)</li>
<li> Mail</li>
<li> Facebook</li>
<li> Twitter</li>
<li> Autres réseaux sociaux</li>
<li> Permettre plusieurs outils <i>push</i> pour laisser le choix aux participants ?</li>
<li> <b>Outils <i>pull</i></b> (le participant va chercher lui-même l'information si il le souhaite)</li>
<li> Forum</li>
<li> Autres ?</li>
</ul>

<p>
Dans ce cas, non seulement l'idée de "Mail" se décale d'un niveau pour avoir une catégorie "outils <i>push</i>" comprenant également Facebook, Twitter et d'autres réseaux sociaux, mais la personne qui fait la cartographie a eu l'idée d'y ajouter la possibilité de mixer les outils et a également procédé à la même réorganisation pour les outils <i>pull</i> pour laisser la place à d'autres choix. En cela, il ne s'agit pas véritablement d'une synthèse de la discussion mais plutôt de la cartographie de la compréhension actuelle du problème. Réorganiser une carte donne très souvent des idées supplémentaires et même le cartographe peut ajouter des idées, qui peuvent être complétées ou corrigées par les participants lors de l'itération suivante.
</p></div> <br/>
<br/>
La cartographie des échanges peut se faire à la main avec éventuellement des post-it collés sur un mur pour plus facilement réorganiser le tout. Mais lorsque la discussion est importante, une seule itération de la cartographie peut demander environ 5 heure et cela se reproduit une à deux fois par semaine pendant la phase d'idéation... L'animation d'une telle discussion demande alors un temps assez important pour les animateurs et particulièrement pour celui ou ceux qui font les cartographies et les complètent.<br/>
<br/>
Pour réduire la durée de cartographie et ainsi permettre l'animation de groupes y compris par des personnes dont cela ne fait pas parti du travail "officiel <a href="#ancre14"><sup>14</sup></a>", il faut réduire ce temps à une ou maximum deux heures par semaine. L'objectif de l'application Assembl développée par Imagination for People en partenariat avec l'Institut du Nouveau Monde au Québec, est de faciliter la capture des contributions pertinentes, d'aider à les renommer et à les réorganiser facilement malgré la taille réduite d'un écran d'ordinateur.<br/>
<div class="well">
<h5>Pour en savoir plus : Assembl un outil pour cartographier les contributions <a href="#ancre15"><sup>15</sup></a></h5><p>
Assembl est un système de discussion en ligne qui s'adresse aux groupes de personnes ayant à produire collectivement un livrable (opinion, consensus, document, modèle, alternatives, etc.) autour d'un sujet quelconque. Bien qu'à l'ère des réseaux sociaux il soit "relativement" facile de mobiliser de grands groupes sur un enjeu, pour une multitude de raisons la qualité du livrable n'augmente pas souvent avec le nombre de participants. C'est principalement à ce problème qu'Assembl s'attaque.
</p><p>
Tout d'abord en combinant la discussion chronologique (nécessaire pour faciliter l'implication, le sentiment d'appartenance et la dynamique de groupe) et une présentation plus structurée et résumée de la discussion (nécessaire pour permettre à chaque participant, quelque soit le niveau de temps et d'attention qu'il peut y consacrer, d'avoir une vision d'ensemble des échanges et propositions)
</p><p>
Assembl permet à des humains de jouer le rôle de facilitateurs en équipe. Avec l'aide d'outils qui rendent ces tâches productives, ils identifient les idées clés, les communiquent de façon synthétique et guident les participants vers des pratiques de discussion constructives.
</p><p>
Assembl tente de ne pas répéter ce que nous percevons comme des faiblesses des systèmes précédents, ainsi, Assembl:

</p><ul>
<li> Ne force pas les participants à écrire leur contributions dans un format quelconque (la structure doit servir la discussion, pas la remplacer)</li>
<li> Reconnaît que certains participants préféreront toujours un modèle <i>push</i> (ex: listes de diffusion) et d'autres un modèle <i>pull</i> (ex: forums web, groupes Facebook), et leur permet de discuter ensemble en brisant ces "îlots" de discussion <a href="#ancre16"><sup>16</sup></a>.</li>
<li> Ne brise pas les communautés existantes en forçant des migrations. Il peut par exemple être implanté progressivement sur la liste de diffusion existante d'une communauté déjà active.</li>
<li> Ne "déconnecte" pas les représentations cartographiques des discussions qui y ont donné naissance.  Les réactions à la discussion sont accessibles à partir de la représentation synthétique et vice-versa.</li>
<li> N'impose pas une structure de discussion (de nombreux systèmes sont centrée sur un débats polarisé pour/contre) et impose beaucoup moins de contraintes aux méthodes d'animation.</li>
</ul>

</div> <br/>
<br/>
La suite de ce texte est disponible ici : <a href="http://ebook.coop-tic.eu/francais/wakka.php?wiki=CommentProduireUnDocumentAPlusieursCentai2">http://ebook.coop-tic.eu/francais/wakka.php?wiki=CommentProduireUnDocumentAPlusieursCentai2</a><br/>
<br/>
<br/>

<ul>
<li><a name="ancre1">1</a> Parabole du Jaïnisme, rendue célèbre par le poète américain John Godfrey Saxe au milieu du XIXe siècle. Source, Gérard Huet, The Sanskrit Heritage Dictionary <a href="http://sanskrit.inria.fr/DICO/index.html">http://sanskrit.inria.fr/DICO/index.html</a> cité par Wikipédia <a href="http://fr.wikipedia.org/wiki/Anekantavada">http://fr.wikipedia.org/wiki/Anekantavada</a> </li>
<li><a name="ancre2">2</a> L'expression équivalente en anglais pourrait être "bar-room politics" ou mieux "armchair philosophy" pour renvoyer à des personnes cultivées mais désœuvrées, parlant beaucoup mais agissant peu (plutôt qu'à des personnes ayant trop bu et ne sachant plus  ce qu'elles disent) : <a href="http://forum.wordreference.com/showthread.php?t=70335&amp;highlight=comptoir">http://forum.wordreference.com/showthread.php?t=70335&amp;highlight=comptoir</a> </li>
<li><a name="ancre3">3</a> Un paradoxe qui aurait été inventé par Eubulide de Millet (IVe siècle) à partir du paradoxe du crétois de Epiménide. Source Wikipédia : <a href="http://fr.wikipedia.org/wiki/Paradoxe_du_menteur">http://fr.wikipedia.org/wiki/Paradoxe_du_menteur</a>  </li>
<li><a name="ancre4">4</a> Alfred Korzybski, auteur de la sémantique générale, a pris conscience au cours de la première guerre mondiale que les mécanismes de pensée qui avaient provoqués cette guerre reposaient sur les postulats de la logique d'Aristote (principe d'identité, de non contradiction et de tiers exclu). Il formula alors une nouvelle logique, non-aristotélicienne, basée sur de nouveaux postulats correspondants à l'évolution scientifiques du XXe siècle : <a href="http://fr.wikipedia.org/wiki/S%C3%A9mantique_g%C3%A9n%C3%A9rale">http://fr.wikipedia.org/wiki/S%C3%A9mantique_g%C3%A9n%C3%A9rale</a> </li>
<li><a name="ancre5">5</a> Il s'agit d'une limitation d'une de nos mémoire de travail appelée boucle phonologique, qui ne permet de "conserver en tête" que trois items dans une chaîne d'idée. Pour le modèle des différentes mémoires de travail, voir A. D. Baddeley and G. Hitch, Working Memory, in G. H. Bower (ed), The psychology of learning and motivation: Advances in research and theory, vol. VIII, Academic Press, New York, 1974</li>
<li><a name="ancre6">6</a> Cette deuxième mémoire de travail concerne l'ensemble des objets ou des idées que nous pouvons conserver à l'esprit à court terme. Elle porte le nom de calepin visuo-spatial. Elle nous permet par exemple de compter <i>a posteriori</i> les fenêtres d'une maison alors que nous n'en avons plus l'image devant les yeux... à condition que leur nombre soit limité. C'est également cette même mémoire de travail qui nous permet de créer de nouvelles idées en reliant deux idées anciennes que nous avons à l'esprit. Georges A. Miller, The Magical Number Seven, Plus or Minus 2: Some limits on our Capacity for Processing Information, The psychological review, vol. III, 1956, <a href="http://www.musanim.com/miller1956/">http://www.musanim.com/miller1956/</a> </li>
<li><a name="ancre7">7</a> Pour en savoir plus, voir le texte complet "La taille des groupes et les rôles des membres" : <a href="http://ebook.coop-tic.eu/LaTailleDesGroupesEtLesRolesDesMembres">http://ebook.coop-tic.eu/LaTailleDesGroupesEtLesRolesDesMembres</a></li>
<li><a name="ancre8">8</a> Pour en savoir plus, voir le texte complet "Le choix <i>a posteriori</i>" : <a href="http://ebook.coop-tic.eu/LeChoixAPosteriori">http://ebook.coop-tic.eu/LeChoixAPosteriori</a></li>
<li><a name="ancre9">9</a> Pour en savoir plus, voir le texte complet "Cartographier pour donner une vision d'ensemble" : <a href="http://ebook.coop-tic.eu/CartographierPourDonnerUneVisionDensemble">http://ebook.coop-tic.eu/CartographierPourDonnerUneVisionDensemble</a> . Ces idées ont été présentées à l'origine dans Jean-Michel Cornu, Prospectic, nouvelles technologies nouvelles pensées, FYP édition 2008 - chapitre 9 modes de pensée et conflit d'intérêt. Disponible dans l'article : Nous avons non pas un mais deux modes de pensée : <a href="http://www.cornu.eu.org/news/nous-avons-non-pas-un-mais-deux-modes-de-pensee">http://www.cornu.eu.org/news/nous-avons-non-pas-un-mais-deux-modes-de-pensee</a> </li>
<li><a name="ancre10">10</a> Voir également la méthode Delphi qui permet d'améliorer la prévision de personnes ayant une connaissance du sujet par une approche itérative qui met en évidence les domaines de convergence et d'incertitude : Harold A. Linstone &amp; Murray Turoff, The Delphi Method, Techniques and applications, New Jersey Institute of Technology 2002, <a href="http://is.njit.edu/pubs/delphibook/">http://is.njit.edu/pubs/delphibook/</a> </li>
<li><a name="ancre11">11</a> Cette partie a été rédigée par Jacques-François Marchandise de la Fing</li>
<li><a name="ancre12">12</a> Cette partie a été rédigée par Victoria Masson et Jean Duclos de groupe ADEO</li>
<li><a name="ancre13">13</a> Voir la partie "Rédaction du texte : relecture collective"</li>
<li><a name="ancre14">14</a> L'animation d'une discussion doit pouvoir être faite par des bénévoles mais aussi par des personnes professionnelles qui vont trouver un intérêt à être au cœur de la discussion pour mieux en saisir toutes les idées et les subtilités, sans que ce travail d'animation soit pris en compte officiellement dans leur temps de travail</li>
<li><a name="ancre15">15</a> Cette partie a été écrite par Benoît Grégoire de Imagination for People</li>
<li><a name="ancre16">16</a> Voir la partie "La taille des groupes et les rôles des membres" sur la différence entre participant proactif et participant réactif : <a href="http://ebook.coop-tic.eu/LaTailleDesGroupesEtLesRolesDesMembres">http://ebook.coop-tic.eu/LaTailleDesGroupesEtLesRolesDesMembres</a></li>
</ul>
