title: Questions for learning
url: https://lucascherkewski.com/hit-and-miss/98-learning-questions/
hash_url: 50d50d4d4bfd0aed1ec1e8781d3bf7f5

<p><a href="https://www.youtube.com/watch?v=RLdqe8idpFw">One fine morning</a> to you!</p>

<p>I <em>could</em> comment on the heat. <a href="https://lucascherkewski.com/hit-and-miss/46-heat/">But I already did that, a year ago tomorrow.</a></p>

<p>Instead, let’s talk about questions.</p>

<p>Earlier this week, a man approached me on the sidewalk as I exited the Ottawa Art Gallery. He gestured to the building and asked what was inside. I answered. We spent several minutes like this—he asking questions, me answering them. At the end of our conversation, he thanked me and said, “You know, when you have questions you have to ask them. Otherwise you never learn!”</p>

<p>And he’s right.</p>

<p>Questioning can take several forms. We can pose questions to others or pose them to ourselves. We can make them explicit or implicit. We can <em>ask</em> questions (in conversation, in writing, and so on) or we can <em>question</em> (through action, experimentation, and so on). Regardless, questioning is key to curiosity. (Answers are special things, too, <a href="http://aworkinglibrary.com/writing/though-i-dont-know/">especially when couched in honest uncertainty</a>.)</p>

<p>While questioning is key to curiosity, it can be tricky to know what to ask. Here are some of my standbys:</p>

<ul>
  <li><em>“Can you say that in more/different words?” (<a href="https://frankchimero.com/blog/2014/three-things-to-say/#can-you-say-that-in-moredifferent-words">via Frank Chimero</a>)</em> For getting a second explanation from a different angle. Useful both when you’re not sure if you understood in the first place, and when you want to dive deeper into a topic.</li>
  <li><em>”How did you come to that decision?” (via Mark Lerner)</em> As I learned Friday, it’s a question for personal growth: pose it to people whose thinking or leading abilities you admire.</li>
  <li><em>“Anything else I should know about?”</em> A great conversation closer. When you think a conversation’s exhausted, pose this—half the time you’ll carry on along a new path.</li>
</ul>

<p>These questions are useful in conversation with another person. But sometimes you want to provoke deeper thought about history. For that, I turn to these:</p>

<ul>
  <li><em>“Whose land is this?”</em> To acknowledge colonization and imperialism, especially here in Canada. Taken seriously, <a href="https://native-land.ca/territory-acknowledgement/">territorial acknowledgements “insert an awareness of Indigenous presence and land rights in everyday life”</a>. But <a href="https://apihtawikosisan.com/2016/09/beyond-territorial-acknowledgments/">don’t let your action stop at acknowledgement</a>.</li>
  <li><em>“Who’s missing or misrepresented?”</em> This question reminds us that narratives and histories are constructed. They’re not neutral. People telling stories insert their own biases—often against women, Indigenous peoples, and other marginalized groups. Asking who’s left out complicates our understanding of the past. (Complicated isn’t bad—it’s honest.)</li>
  <li><em>“Who’s telling this story, and why?”</em> People write history and tell stories for a reason. Sometimes the reason isn’t explicit in their mind; it may derive from their unconscious context. Studying the people we learn from helps us better understand what they’re (not) saying.</li>
</ul>

<p>There you have it—six questions for better, deeper living. A curious mind can become a caring mind—the more we know, the more we can appreciate a situation’s nuance and complexity. All the best for the week ahead—may all your questions bear fruit.</p>

<p>Lucas</p>
