title: I, for one
url: https://ethanmarcotte.com/wrote/i-for-one/
hash_url: 7636eb63000e955229ba3abdf967d75a

<p>In <a href="https://github.com/ampproject/amphtml/issues/13597#issuecomment-367525276">Malte Ubl’s response</a> to some legitimate (and very direct) <a href="https://github.com/ampproject/amphtml/issues/13597" title="On GitHub: “Transparency and the AMP Project”">questions about the governance of Google’s Accelerated Mobile Project (<abbr>AMP</abbr>)</a>, there’s a section that jumped out at me:</p>

<blockquote>
  <p>The discussion is happening here with the scope of <abbr>AMP</abbr>. We cannot and will not extend the scope of this GitHub project to proprietary integrations of <abbr>AMP</abbr>. That may be frustrating but it is the way it works and a very common setup for open source projects.</p>
</blockquote>

<p>In other words, the <a href="https://www.ampproject.org/"><abbr>AMP</abbr></a> team is more than happy to publicly discuss AMP’s technical specification, but <em>not</em> “proprietary integrations of AMP.”</p>

<p>Here’s the thing, though: <abbr>AMP</abbr>’s value is almost exclusively derived from “proprietary integrations.” <a href="/wrote/ampersand/" title="“AMPersand,” my first post on Google’s Accelerated Mobile Project">As I’ve written before</a>, <abbr>AMP</abbr>’s integration into Google search is arguably <em>the</em> reason publishers use the format; and now, with <abbr>AMP</abbr> landing in <a href="https://www.blog.google/products/g-suite/bringing-power-amp-gmail/">Gmail</a> and <a href="https://twitter.com/AMPhtml/status/963443140005957632">WordPress</a>, it’s increasingly difficult for publishers to opt out of <abbr>AMP</abbr>. (If not outright impossible, at this point.) And those integrations—the things that <em>define</em> <abbr>AMP</abbr>’s value—aren’t subject to <a href="/wrote/seven-into-seven/">any governance or oversight that isn’t Google’s</a>.</p>

<p>Unsurprisingly, <a href="https://adactio.com/" title="Jeremy Keith">Jeremy</a>’s got a <a href="https://adactio.com/journal/13498">great post</a> on this issue, looking at <abbr>AMP</abbr> in the broader context of a kind of corporate activism. Here’s a key bit, early on:</p>

<blockquote>
  <p>But what if [the companies] were lobbying for a cause I didn’t agree with? Large corporations using their power to influence politics seems like a very bad idea. Isn’t it still a bad idea, even if I happen to agree with the cause?</p>

  <address>Jeremy Keith, “<a href="https://adactio.com/journal/13498">Ends and Means</a>”</address>
</blockquote>

<p>Shortly after reading Jeremy’s post, I came across this <a href="https://www.theatlantic.com/business/archive/2018/02/nra-discounts-corporations/554264/" title="“Why Are Corporations Finally Turning Against the NRA?”, by Derek Thompson">article on various American corporations ending benefits for <abbr title="National Rifle Association">NRA</abbr> members</a>. The article argues that this wave of corporate activism is the result of an ongoing politicization of the public sphere, which is itself the result of a government that’s unable (or unwilling) to serve its citizens:</p>

<blockquote>
  <p>Many business leaders are getting political because they have determined that, in this environment, the noisiest position is often to remain silent in the face of national condemnation. But in politics, responding to one group of consumers invariably means angering another.</p>

  <p>…</p>

  <p>But there is something else happening: Corporations are becoming more democratic than democratic governance itself. Or, at least, they have proven to be far more responsive to political outcries and scandals than political parties.</p>
</blockquote>

<p>This is, to say the least, a chilling trend. Nobody should celebrate a government that’s unresponsive to the needs of its citizens. But it’s even harder to celebrate corporate entities, free of oversight or accountability, stepping in to address some of those issues.</p>

<p>…okay, that’s a bit of a tangent for this little post. But I think there’s something here that applies to <abbr>AMP</abbr>, and to initiatives like it. Heck, one could even argue the creation of <abbr>AMP</abbr> isn’t just Google’s failure, but <em>our</em> failure. More specifically, perhaps it’s pointing to a failure of governance of our little industry. Absent a shared, collective vision for what <em>we</em> want the web to be—and with decent regulatory mechanisms to defend that vision—it’s unsurprising that corporate actors would step into that vacuum, and address the issues they find. And once they do, the solutions they design will inevitably benefit themselves first—and then, after that, the rest of us.</p>

<p>If at all.</p>
