title: Life-like governance
url: https://digital-anthropology.me/2018/04/06/life-like-governance/
hash_url: 793f0238078a842a9f2eb70cebd5cf83

<p>Most conversations around governance as progressive organisations form are either handwavy; “It’ll be flat and super democratic” or hyper-specific; “We’ll be using holocracy and a modified version of dot voting plus some Loomio – read this document”. Or worse, some mash-up of the two. This rarely ends well. Either the <a href="http://www.jofreeman.com/joreen/tyranny.htm" target="_blank" rel="noopener">Tyranny of Structurelessness</a> asserts its dread grip, or the pancake falls apart into a depressing soggy mess.</p>
<p>But we want to build dynamic, effective organisations that have a chance at living alongside rapacious capitalist analogues, and so we must relate to our stakeholders in ways which engage them, and which capitalism cannot copy or steal.</p>
<p>We must have good governance, and it must be engaging.</p>
<p>If we can’t achieve this, we should go and try some other mode. For if we succeed on the basis of something that capitalism CAN do, we will be overrun – access to capital is their superpower (for instance it enables Uber to run at a massive loss, now and for years to come).</p>
<p>Our superpower is humanity. We can and must relate to our stakeholders (whether at the core, at the coalface, or customers) on a basis which engages them as whole humans – to the extent that they will stay because they want to, because they know they want to be with us, rather than with the ‘cheaper’, ‘faster’, ‘flashier’, ‘sexier’, ‘bigger’ that capitalism will always offer.</p>
<p>So here are some thoughts on founding our thinking in notions of ‘life-like’ qualities.</p>
<h3>ONE</h3>
<p>An idealised scenario for our experience with life-like governance:</p>
<p><img data-attachment-id="1480" data-permalink="https://digital-anthropology.me/tieredgovernancediag/" data-orig-file="https://digitalanthropologydotme.files.wordpress.com/2018/04/tieredgovernancediag.png?w=529" data-orig-size="1146,986" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="TieredGovernanceDiag" data-image-description="" data-medium-file="https://digitalanthropologydotme.files.wordpress.com/2018/04/tieredgovernancediag.png?w=529?w=300" data-large-file="https://digitalanthropologydotme.files.wordpress.com/2018/04/tieredgovernancediag.png?w=529?w=529" class="alignnone size-full wp-image-1480" src="https://digitalanthropologydotme.files.wordpress.com/2018/04/tieredgovernancediag.png?w=529" alt="TieredGovernanceDiag" srcset="https://digitalanthropologydotme.files.wordpress.com/2018/04/tieredgovernancediag.png?w=529 529w, https://digitalanthropologydotme.files.wordpress.com/2018/04/tieredgovernancediag.png?w=1058 1058w, https://digitalanthropologydotme.files.wordpress.com/2018/04/tieredgovernancediag.png?w=150 150w, https://digitalanthropologydotme.files.wordpress.com/2018/04/tieredgovernancediag.png?w=300 300w, https://digitalanthropologydotme.files.wordpress.com/2018/04/tieredgovernancediag.png?w=768 768w, https://digitalanthropologydotme.files.wordpress.com/2018/04/tieredgovernancediag.png?w=1024 1024w" sizes="(max-width: 529px) 100vw, 529px"/><br/>
We spend our daily lives doing what seems to come next. Only if there is some doubt about whether what we plan to do ‘fits’ do we need to think about ‘policy’. Policy is kept in the pit.<span id="more-1482"/></p>
<p>In this case, the first thing we do is talk to our peers – what do they think?</p>
<p>If the opinion is that everything is fine, then we carry on as before.</p>
<p>Only if some potential conflict with a ‘deeper’ purpose/policy is raised do we need to wait and reconsider. We have two options;</p>
<ul>
<li>change our plan so that there is no conflict,</li>
<li>or revisit the deeper purpose / policy, and resolve the conflict at this deeper level.</li>
</ul>
<p>If we choose the second option, then we’re going to have to venture into the depths. And we’re going to have to convince a sufficient number of our peers to meet whatever democratic hurdles are in the Constitution to come with us, and then we’re going to have to talk , down there in the gloom, until we’ve sorted things out, before we can come back up to the sunlit uplands.</p>
<p>This is as recursive as we need it to be – we can have as many levels as we think we need – only each one is deeper and darker, and further away from daily life.</p>
<p>I like this story much more than I like the other stories we tell ourselves about governance – ‘top-down’ and ‘bottom-up’. I also like the implication that policy is the servant of daily life, rather than its controller.</p>
<h3>TWO</h3>
<p>So if we don’t like the ‘top-down’ story, or the ‘bottom up’ story, what is the story we need to tell ourselves about this approach to governance, to bring it to life in our minds?</p>
<p>Although the notion of interacting with policy as being ‘deep’ seems more meaningful and richer than it being ‘on top’, and the characterisation of it involving going down into the depths, away from real life, seems appropriate, too, we need a positive connotation as well – after all, the deepest part of the policy ‘pit’ is going to contain our most fundamental purpose for engaging in the first place.</p>
<p>I suggest that we think that the deeper levels of policy get closer and closer to our ‘core’ purpose – and that the only deeper level than that is the ‘heart’ of our purpose (or ‘mission statement’ in corporate speak).</p>
<p><img data-attachment-id="1481" data-permalink="https://digital-anthropology.me/top-bottom-heart/" data-orig-file="https://digitalanthropologydotme.files.wordpress.com/2018/04/top-bottom-heart.png?w=529" data-orig-size="1120,400" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="Top-Bottom-Heart" data-image-description="" data-medium-file="https://digitalanthropologydotme.files.wordpress.com/2018/04/top-bottom-heart.png?w=529?w=300" data-large-file="https://digitalanthropologydotme.files.wordpress.com/2018/04/top-bottom-heart.png?w=529?w=529" class="alignnone size-full wp-image-1481" src="https://digitalanthropologydotme.files.wordpress.com/2018/04/top-bottom-heart.png?w=529" alt="Top-Bottom-Heart" srcset="https://digitalanthropologydotme.files.wordpress.com/2018/04/top-bottom-heart.png?w=529 529w, https://digitalanthropologydotme.files.wordpress.com/2018/04/top-bottom-heart.png?w=1058 1058w, https://digitalanthropologydotme.files.wordpress.com/2018/04/top-bottom-heart.png?w=150 150w, https://digitalanthropologydotme.files.wordpress.com/2018/04/top-bottom-heart.png?w=300 300w, https://digitalanthropologydotme.files.wordpress.com/2018/04/top-bottom-heart.png?w=768 768w, https://digitalanthropologydotme.files.wordpress.com/2018/04/top-bottom-heart.png?w=1024 1024w" sizes="(max-width: 529px) 100vw, 529px"/></p>
<p>If we think in this way, then I suggest that four tiers should be enough for a human-scale organisation:</p>
<ul>
<li>Daily Life – getting on with the job,</li>
<li>Operational policy – practical systems,</li>
<li>Core policy – operationalising the Heart Story as a basis for systems design,</li>
<li>Heart – the deep story of why any of us is here in the first place.</li>
</ul>
<p>Each layer has a democratic structure associated with it – and these should become more demanding as we get closer to the heart, for obvious reasons (both in terms of decision requirements and built-in time for deep consideration).</p>
<p>We can see how the recursion of the simple process set out in the first section applies to this structure, offering the possibility for anyone at the Daily Life level to come across some conflict with what seems the right thing to do, and pursue this contradiction right in to the heart, potentially changing what is said there – as long as the democratic hurdles are met (which requires increasing engagement and quality of consent from sufficient other participants as it gets deeper).</p>
<p>The processes and structure suggested here would sit at the ‘Core’ level – subject to change themselves.</p>
<h3>THREE</h3>
<p>If we want governance to feel ‘life-like’, then the ‘steady state’ pictures presented so far are insufficient.</p>
<p>Any organisation that is life-like will start with a seed of some sort, then grow from there, following a path which has some analogue to a living system – where characteristics like path-dependence, structure preserving transformations, intensifying centres, active membranes and the like will have relevance.</p>
<p>This is obviously a large subject (many wildly distinct structures exist that are all examples of life), and this is a simple set of thoughts, so I’ll hope to capture the essence of this thinking through another diagram;</p>
<p><img data-attachment-id="1479" data-permalink="https://digital-anthropology.me/development/" data-orig-file="https://digitalanthropologydotme.files.wordpress.com/2018/04/development.png?w=529" data-orig-size="1579,601" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="development" data-image-description="" data-medium-file="https://digitalanthropologydotme.files.wordpress.com/2018/04/development.png?w=529?w=300" data-large-file="https://digitalanthropologydotme.files.wordpress.com/2018/04/development.png?w=529?w=529" class="alignnone size-full wp-image-1479" src="https://digitalanthropologydotme.files.wordpress.com/2018/04/development.png?w=529" alt="development" srcset="https://digitalanthropologydotme.files.wordpress.com/2018/04/development.png?w=529 529w, https://digitalanthropologydotme.files.wordpress.com/2018/04/development.png?w=1056 1056w, https://digitalanthropologydotme.files.wordpress.com/2018/04/development.png?w=150 150w, https://digitalanthropologydotme.files.wordpress.com/2018/04/development.png?w=300 300w, https://digitalanthropologydotme.files.wordpress.com/2018/04/development.png?w=768 768w, https://digitalanthropologydotme.files.wordpress.com/2018/04/development.png?w=1024 1024w" sizes="(max-width: 529px) 100vw, 529px"/></p>
<p>At the ideation stage, the purpose is still developing. Later, it will be buried deep and protected by layers of democratic process, but now it needs to be easily engaged with, as indicated here by the shallow, gentle gradient.</p>
<p>As the organisation forms, the heart is established, and core policies and perhaps some operating policies are being sketched in. Tiers are roughly present and gradients are a little steeper, the pit a little deeper.</p>
<p>As the organisation develops, it develops tiers as necessary to represent the complexity of the operation. Heart is clear, as are core policies. Operational policies are often in flux as development proceeds, but Daily life is well established as the locus of most activity.</p>
<p>A mature organisation has a strongly defined heart which it is well-nigh impossible to change, core policies that are almost as solid, established Operational Policies, and strong Daily life. But this picture also tells us that the next, and final stage is approaching – death.</p>
<p>No organisation lasts for ever – nor should it. Once the heart is incapable of change, time will begin to erode the story it tells, hollowing out its meaning.</p>
<p>With this model of the structure of an organisation, its death is not a particular problem. Those involved will gradually wander off to operate in the environs of a newer, more compelling story. There is no pyramid that will collapse onto us.</p>
<p>With luck, some will take with them the vital, meaningful elements of the story they have lived with, and bring those to a new ideation.</p>
<p>A later post will elaborate on the use of stories as the foundational seeds of every aspect of such an approach.</p>
