title: The Hostile Email Landscape
url: http://liminality.xyz/the-hostile-email-landscape/
hash_url: 7fcf4cf5d91dec3ace20398638f35647

<p>Email perfectly embodies the spirit of the internet: independent mail hosts exchanging messages, no host more or less important than any other. Joining the network is as easy as installing Sendmail and slapping on an MX record.</p>

<p>At least, that <em>used</em> to be the case. If you were to launch a new mail server right now, many networks would simply refuse to speak to you. The problem: <strong>reputation</strong>.</p>

<p>Email today is dominated by a handful of major services. GMail boasted <a href="http://www.theverge.com/2012/6/28/3123643/gmail-425-million-total-users">425 million active users</a> back in 2012. Outlook.com has at least <a href="https://blogs.office.com/2013/07/31/one-year-since-the-preview-of-outlook-com-thank-you-for-helping-us-build-the-worlds-fastest-growing-email/">400 million</a> users. It's become increasingly unusual for individuals or businesses to host their own mail, to the point that new servers are viewed with suspicion. </p>

<p>Earlier this year I moved my personal email from Google Apps to a self-hosted server, with hopes of launching a paid mail service à la <a href="http://fastmail.fm">Fastmail</a> on the same infrastructure. I've done this before, and this server was configured <strong>perfectly</strong>: not on any blacklists, reverse DNS set up, SPF, DKIM and DMARC policies in place, etcetera. (Side note: <a href="https://www.mail-tester.com/">mail-tester.com</a> and <a href="https://www.port25.com/support/authentication-center/email-verification/">Port25</a> are great for checking your setup.)</p>

<p>I had no issues sending to other servers running Postfix or Exim; SpamAssassin happily gave me a 0.0 score, but most big services and corporate mail servers were rejecting my mail, or flagging it as spam:</p>

<ul>
<li>Outlook.com accepted my email, but discarded it.</li>
<li>GMail flagged me as spam.</li>
<li>MimeCast put my mail into a perpetual greylist.</li>
<li>Corporate networks using Microsoft's Online Exchange Protection bounced my mail.</li>
</ul>

<p>The standard advice from all of the above boiled down to this, from <a href="https://mail.live.com/mail/troubleshooting.aspx">Microsoft's Postmaster Troubleshooting page</a>:</p>

<blockquote>
  <p>IPs not previously used to send email typically don’t have any reputation built up in our systems. As a result, emails from new IPs are more likely to experience deliverability issues. Once the IP has built a reputation for not sending spam, Outlook.com will typically allow for a better email delivery experience.</p>
</blockquote>

<p>How to build a reputation for not sending spam when they're already flagging, bouncing, or deleting my mail was unclear.</p>

<p>In the end, I gave up and switched back to Google Apps. It felt like defeat. <strong>This isn't how the internet is supposed to work</strong>. As we continue to consolidate on a few big mail services, it's only going to become more difficult to start new servers. </p>
