title: “Users want control” is a shoulder shrug
url: https://www.ianbicking.org/blog/2019/04/users-want-control-is-a-shrug.html
hash_url: 8135e6506cf4f7b56c2acd99a877a091

<p>Making the claim “users want control” is the same as saying you don’t know what users want, you don’t know what is good, and you don’t know what their goals are.</p>
<p>I first started thinking about this during the debate over what would become the <a href="https://en.wikipedia.org/wiki/Patient_Protection_and_Affordable_Care_Act"><span class="caps">ACA</span></a>. The rhetoric was filled with this idea that people want choice in their medical care: <em>people want control</em>.</p>
<p>No! People want <strong>good health care</strong>. If they don’t trust systems to provide them good health care, if they don’t trust their providers to understand their priorities, then <em>choice</em> is the fallback: it’s how you work the system when the system isn’t working for you. And it sucks! Here you are, in the middle of some health issue, with treatments and symptoms and the rest of your life duties, and now you have to become a researcher on top of it? But the politicians and the pundits could not stop talking about control.</p>
<p><em>Control</em> is what you need when you want something and it won’t happen on its own. But (usually) it’s not control you want, it’s just a means.</p>
<p>So when we say <em>users want control over X</em> âÂ their privacy, their security, their data, their history âÂ we are first acknowledging that current systems act against users, but we aren’t proposing any real solution. We’re avoiding even talking about the problems.</p>
<p>For instance, we say “users want control over their privacy,” but what people really want is some subset of:</p>
<ol>
<li>To avoid embarrassment</li>
<li>To avoid persecution</li>
<li>… sometimes for doing illegal and wrong things</li>
<li>To keep from having the creeping sensation they left something sitting out that they didn’t want to</li>
<li>They want to make some political statement against surveillance</li>
<li>They want to keep things from the prying eyes of those close to them</li>
<li>They want to avoid being manipulated by bad-faith messaging</li>
</ol>
<p>There’s no easy answers, not everyone holds all these desires, but these are concrete ways of thinking about what people want. They don’t all point in the same direction. (And then consider the complex implications of someone else talking about you!)</p>
<p>There are some cases when a person really does want control. If the person wants to determine their own path, if <strong>having choice is itself a personal goal</strong>, then you need control. That’s a goal about <em>who you are</em> not just <em>what you get</em>. It’s worth identifying moments when this is important. But if a person does not pay attention to something then that person probably does not identify with the topic and is not seeking control over it. “Privacy advocates” pay attention to privacy, and attain a sense of identity from the very act of being mindful of their own privacy. Everyone else does not.</p>
<p>Let’s think about another example: <em>users want control over their data</em>. What are some things they want?</p>
<ol>
<li>They don’t want to lose their data</li>
<li>They don’t want their data used to hold them hostage (e.g., to a subscription service)</li>
<li>They don’t want to delete data and have it still reappear</li>
<li>They want to use their data however they want, but more likely they want their data available for use by some other service or tool</li>
<li>They feel it’s unfair if their data is used for commercial purposes without any compensation</li>
<li>They are offended if their data is used to manipulate themselves or others</li>
<li>They don’t want their data used against them in manipulative ways</li>
<li>They want to have shared ownership of data with other people</li>
<li>They want to prevent unauthorized or malicious access to their data</li>
</ol>
<p>Again these motivations are often against each other. A person wants to be able to copy their data between services, but also delete their data permanently and completely. People don’t want to lose their data, but having personal control over your data is a great way to lose it, or even to lose control over it. The professionalization and centralization of data management by services has mostly improved access control and reliability.</p>
<p>When we simply say <em>users want control</em> it’s  giving up on understanding people’s specific desires. Still it’s not exactly wrong: it’s reasonable to assume people will use control to achieve their desires. But if, as technologists, we can’t map functionality to desire, it’s a bit of a stretch to imagine everyone else will figure it out on the fly.</p>
