title: Critique d’une écologie privilégiée
url: https://uninvincibleete.com/2019/03/critique-ecologie-privileges/
hash_url: ac9de234a2df261d25a57e445c38c128

<p><span class="trx_addons_dropcap trx_addons_dropcap_style_1">L</span>e focus est plus que jamais placé sur l’urgence climatique, et on entend parler d’écologie à tous les coins de rue. J’en suis très heureuse, vous vous en doutez, et je suis aussi très contente que <strong>la blogosphère s’empare de ce sujet</strong> pour le médiatiser d’une autre manière et toucher plus de personnes à travers une expérience plus personnelle, moins journalistique. Conseils, bons plans, réflexions… les articles sur l’écologie éclosent comme les feuilles de mon hydrangéa pendant un redoux hivernal. Et c’est super. Alors d’où vient cette espèce de frustration qui m’étreint depuis quelques semaines ? Moi qui suis plutôt optimiste et positive, pourquoi je me sens si souvent en colère, face à une injustice que je n’arrive pas à pointer du doigt ?</p>


<p>Il y a quelques jours, traversée par cette frustration que je n’identifiais pas bien, j’ai tweeté <strong>sur le ton du rire jaune.</strong></p>



<blockquote class="wp-block-quote"><p> <em>Je suis en train de rédiger un article sur comment concilier conscience écologique et consommation.</em></p><p><em>Voici un extrait : « Il suffit d’être pauvre. »</em></p></blockquote>



<p>Je vois se multiplier les articles et les stories, sur toutes les plateformes, où chacun·e y va de son ressenti écolo. On joue à qui sera le plus <em>green</em>, on devise sur l’avion, les légumes de saison, la <em>fast fashion</em>, et dans cette petite guerre numérique, je ne peux m’empêcher de <strong>me tenir en retrait</strong>, frappée par une question qui depuis me taraude. L’écologie est-elle devenue un sujet bourgeois ? C’est une question qui a été maintes fois posées, souvent pour prouver par A + B que <em>non</em>, “il ne faut pas être riche pour manger bio”. D’ailleurs, le zéro déchet c’est aussi beaucoup d’économies, <strong>et bla bla bla</strong>. Je tourne et retourne le sujet dans ma tête, pas satisfaite par ces explications scientifiques, ces calculs.</p>



<p>Et puis <strong>je regarde mon mode de vie,</strong> j’essaye vaguement de le comparer à celui des personnes que je lis — je sais, c’est mal, mais c’était nécessaire pour l’exercice d’aujourd’hui. Et sans jugement de valeur aucun, sans misérabilisme, sans rien d’autre que des faits, j’ai compris ce qui séparait la facilité d’asséner des vérités d’un côté, et ma difficulté à moi, en tant qu’individu, d’être “écolo” au quotidien.</p>



<p><strong>Moi, je suis pauvre.</strong> Je la ferai courte parce que je n’écris pas cet article pour me plaindre (j’ose espérer que ma réflexion va <em>au-delà</em> de mon cas personnel), mais voilà ce sont les faits. Dans un foyer de deux personnes sans emploi, trop jeune pour toucher le RSA, <strong>je vis sous le seuil de pauvreté</strong> et mon pouvoir d’achat est nul. Et si mon expérience peut faire un peu de lumière sur un problème qu’a l’Internet écolo en ce moment, je me décide à la partager.</p>



<h1>Oui, être écolo est un luxe</h1>



<p>La viande coûte cher, les produits transformés et emballés coûtent cher, avoir une voiture coûte cher… et pourtant, je trouve qu’aujourd’hui encore, être écolo est un luxe que seule une certaine partie de la population peut se payer. <strong>Au-delà du prix coûtant</strong> que représentent certains produits de première nécessité — les serviettes hygiéniques bio sont 2x plus chères que les non-bio, la farine bio est 2 à 3x plus chère que la non-bio… —, il faut bien comprendre que devenir écolo <em>et le rester</em> a aussi <strong>un prix symbolique</strong>.</p>



<p>Prenons donc mon exemple personnel. Quand j’avais un peu plus d’argent et un revenu stable, <strong>je suis devenue végane</strong> et j’ai fait de réels efforts pour réduire mes déchets. J’ai acheté des cosmétiques solides, j’ai cuisiné beaucoup plus de produits bruts, acheté en vrac la majorité de ces produits, et j’ai même cuisiné les épluchures de mes végétaux. Je triais aussi bien mieux mes déchets, et consommais beaucoup moins de plastique. <strong>Puis mon niveau de vie a baissé. </strong>Je suis devenue plus pauvre et très précaire, et tous mes efforts sont rapidement partis en fumée. Taraudée par l’angoisse financière, mes TCA sont revenus, et j’ai recommencé à manger du fromage. Puis à acheter des biscuits emballés, à moins cuisiner, à opter pour la facilité. Pourquoi ? <strong>Suis-je devenue fainéante ?</strong> Mes convictions écolo se sont-elles envolées ?</p>



<p>Pour se documenter sur les alternatives à la consommation traditionnelle, pour déconstruire nos automatismes et mettre en place de nouveaux comportements, <strong>il faut <em>plus</em> que du temps</strong>. Il faut surtout de l’espace mental, un luxe que la pauvreté n’autorise pas. </p>



<blockquote class="wp-block-quote"><p>Quand on vit dans la précarité, c’est malheureux à dire, mais on a clairement d’autres soucis en tête que le volume de déchets qu’on produit.</p></blockquote>



<p>L’écologie passe au second plan, parce que ce n’est tout simplement pas être écolo qui va nous permettre de survivre, <em>dans l’immédiat</em>. <strong>Pas vivre, hein, non : survivre. </strong>Garder le toit qu’on a sur la tête, pouvoir se chauffer (ou trouver des stratégies pour avoir chaud sans se chauffer, d’ailleurs), manger à sa faim. On regarde à court terme, ce qui n’est pas un mode de pensée écolo, on le sait — et pourtant c’est <strong>la seule chose qui compte</strong> dans l’immédiat. L’urgence personnelle surpasse l’urgence globale.</p>



<p><strong>Il faut une énergie dingue pour être écolo</strong>, car être écolo c’est jongler entre la colère envers les pouvoirs publics immobiles, la culpabilité de ne jamais en faire assez au niveau personnel, et la nécessité, du coup, d’en faire toujours plus pour pallier tout ça. Avoir l’énergie pour ces contorsions mentales, <strong>c’est un véritable privilège</strong>. C’est déjà difficile pour moi, et ma situation est loin d’être la pire. Imaginons cinq minutes combien les préoccupations écologiques peuvent passer par-dessus la jambe d’une mère célibataire de trois enfants en bas-âge, qui travaille au SMIC. Est-ce que c’est sa faute ? Doit-on blâmer les pauvres de ne pas avoir le temps physique et mental de réfléchir et d’agir ? Le problème ne viendrait-il pas <strong>d’un peu plus haut</strong> ?</p>



<h1>La responsabilité des uns, et celle des autres</h1>



<p>Il existe actuellement deux courants prépondérants dans les discours écologiques, qui <strong>se rencontrent, s’accordent ou se déchirent</strong> : la responsabilité individuelle <em>vs.</em> la responsabilité politique. D’un côté, “chaque petit pas est important” et, tels des colibris, nous devons <strong>agir chacun·e à notre échelle</strong> pour sauver la planète. De l’autre, les gouvernements ne font pas du tout leur travail et il est presque vain de s’astreindre à une discipline personnelle si au niveau politique, il est toujours permis voire encouragé <strong>de polluer, d’exploiter et de détruire</strong>. Les deux postures sont à mon sens complémentaires, je ne suis pas là pour vous dire que les pauvres n’ont pas à faire le moindre effort parce que de toute façon, l’industrie de la viande pollue plus à elle seule que tous les prolos de France.<strong> (même si c’est vrai, au fond)</strong></p>



<p>Mais quand on parle d’efforts individuels, il y a quelque chose qui me frappe. <strong>C’est quoi, faire un effort, quand on vit confortablement ?</strong> Que leurs coûtent leurs efforts, aux riches, par rapport à ceux des pauvres ? Comme le disait <a rel="noreferrer noopener" aria-label="Bénédicte (s’ouvre dans un nouvel onglet)" href="https://seaandseed.fr/" target="_blank">Bénédicte</a> pendant une des conversations qui a donné naissance à cet article :</p>



<blockquote class="wp-block-quote"><p>On peut tous·tes prendre nos responsabilités, mais certain·es peuvent le faire plus que d’autres.</p></blockquote>



<p>Au niveau individuel,<strong> il me paraît cruel, et injuste</strong>, de mettre sur le même plan les efforts des riches et ceux des pauvres. Ce n’est pas une opinion très populaire, à une heure où on aime bien dire qu’il n’y a pas de pas mieux que les autres, qu’il n’y a pas de concours à l’écologie. Il n’y a pas de médaille pour qui sera le plus <em>green</em>, mais il y a clairement <strong>deux poids deux mesures</strong>… Quand on compare l’impact carbone d’<em>un</em> aller-retour Paris-New York (<a rel="noreferrer noopener" aria-label="1 tonne de CO₂ par passager (s’ouvre dans un nouvel onglet)" href="https://www.futura-sciences.com/planete/actualites/terre-paris-new-york-aller-retour-tonne-co2-passager-4961/" target="_blank">1 tonne de CO₂ par passager</a>) et celui d’un kilo de tomates hors sol (<a rel="noreferrer noopener" aria-label="2,2 kg de CO₂ (s’ouvre dans un nouvel onglet)" href="http://www.bilans-ges.ademe.fr/documentation/UPLOAD_DOC_FR/index.htm?produits_vegetaux.htm" target="_blank">2,2 kg de CO₂</a>), qui devrait faire le plus d’efforts ?</p>



<p>À mon avis, c’est la personne qui a assez d’argent pour que son esprit arrive à <strong>ne serait-ce qu’envisager un A/R Paris-New York</strong>. Pas la personne qui achète un kilo de tomates en hiver parce qu’elles sont en promo, et que ça lui permettra de manger des légumes frais une fois dans la semaine. Parce que soyons honnêtes : qu’est-ce qui est <strong>le plus vital à la survie</strong> de l’individu ? Le voyage, ou les vitamines ?</p>



<p>Sur Internet, on aime bien dire qu’<strong>on vote avec son porte-monnaie</strong>, qu’on est tous·tes des “consomm’acteurs”. C’est vachement bien tout ça, mais c’est aussi un peu faux. Quand on achète, parfois, on n’a juste pas le choix. On aimerait bien n’acheter que du bio, ne soutenir que l’économie locale, et toujours boycotter les entreprises qui ne respectent pas les droits de l’homme. Mais avec toute la bonne volonté du monde, on ne peut pas toujours, <strong>voire pas souvent dans certains cas</strong>. Ce serait un peu comme voter, mais sur la table, vous ne pouvez prendre que les bulletins pour les candidats les plus pourris. (comment ça, c’est déjà le cas ?)</p>



<p>C’est particulièrement prégnant quand on parle de mode. Déjà, parler de “mode”, c’est se placer dans <strong>une posture très privilégiée</strong>, sans même s’en rendre compte. Pour plein de gens, les vêtements ce n’est pas une question de mode : c’est tout simplement de l’habillement. La tendance n’a pas grand chose à voir là-dedans. Et on lit que <em>franchement</em>, c’est tellement plus judicieux d’investir dans <strong>un bon basique de qualité</strong>, que d’acheter de la <em>fast fashion</em> qui durera beaucoup moins longtemps. Et tant qu’on y est, autant acheter ce bon basique dans une marque éthique, puisqu’il durera des années : c’est tout bénéf’ !</p>



<p><strong>Dans la vraie vie</strong> des gens précaires, voici ce qui peut par exemple se passer :</p>



<p><em>J’ai des sous-pull basiques à mettre sous mes pulls en hiver quand il fait froid. Je ne les ai pas achetés, c’est ma mère qui me les a donnés (et ils ne viennent pas d’une entreprise éthique). Il ne me vont pas très bien, ils sont un peu trop grands, je ne me sens pas très jolie dedans. Mais bon, j’avais froid, et je ne peux pas me permettre de <strong>faire la fine bouche</strong>. Hier, mon chat s’est débattu et a fait un trou dans un de ces basiques. Je me retrouve confrontée à un choix. 1) racheter un sous-pull chez H&amp;M car <strong>c’est tout ce que je peux me permettre</strong>. L’option sous-pull éthique à 55€ même si elle durera 10 ans, ça représente plus d’une semaine de courses alimentaires à payer <strong>maintenant</strong> donc c’est niet. 2) continuer à porter un vêtement troué, de toute façon je mettrai un pull par-dessus, et puis c’est minime comme trou, oui OK c’est vraiment sur le devant, ça risque de s’agrandir, mais bon en attendant, ça fera l’affaire.</em></p>



<p>(la première personne qui commente pour me dire qu’il suffit d’apprendre à coudre sera <strong>gentiment renvoyée aux paragraphes précédents</strong>)</p>



<p>Ce qui me fait rire, c’est qu’on parle souvent d’<em>investir</em> dans une pièce éthique, en oubliant peut-être <strong>la base du principe d’investissement</strong>. </p>



<blockquote class="wp-block-quote"><p><em>Investir, v. : employer, placer (des capitaux) dans une entreprise</em>.</p></blockquote>



<p>Pour pouvoir investir, il faut avant tout avoir de l’argent, en fait. Investir dans des pièces éthiques, en tout cas <strong>en faire une ligne de conduite</strong>, c’est un truc de riches.</p>



<h1>La blogosphère, un milieu privilégié</h1>



<p>Pour en revenir à mon sujet de prédilection, il est indéniable que la majorité des préoccupations écologiques qu’on trouve sur les blogs <em>green</em> (et même chez celleux qui se découvrent une conscience écologique), sont des préoccupations de privilégié·es. C’est facile de discourir sur l’avion <strong>quand on peut le prendre</strong>. Je pense que toutes les personnes qui n’ont jamais pris l’avion de leur vie faute de moyens regardent ces débats d’un œil un peu amusé, façon “délire de riches”. Facile aussi de deviser sur les bénéfices de la mode éthique quand on peut se l’offrir.</p>



<p>Et même quand on touche à des sujets comme le zéro déchet et le minimalisme, où on prône la décroissance, on tombe sur des discours <strong>remarquablement éloignés des réalités économiques</strong>. Mais oui, c’est super la cosmétique zéro déchet ! Il n’empêche qu’un dentifrice solide, même s’il dure un an, <strong>coûte 12 € à l’achat</strong>. Face à un budget riquiqui et instable, la personne précaire continuera d’acheter son dentifrice “plein de merde” (vous le voyez, le jugement de valeur ?) à 1,50 € au supermarché. C’est top d’être minimaliste, mais là aussi c’est une déconstruction qui s’opère quand on a le loisir d’y réfléchir. Quand on est dans une posture où <strong>se débarrasser d’un objet n’est pas si grave</strong>, parce qu’au pire, si on réalise qu’on en avait quand même besoin, on peut toujours en racheter un — de préférence de meilleure qualité, produit dans de meilleures conditions. Il est plus aisé de se détacher du matériel <strong>quand on a pu d’abord le posséder</strong>, et quand on sait qu’on pourra le posséder à nouveau si l’envie nous prend.</p>



<h1>Le pouvoir d’achat des blogueur·ses</h1>



<p>La blogosphère ne peut être qu’<strong>une reproduction miniature de la société</strong> dans laquelle on vit. À savoir que les personnes qui ont le plus d’audience seront, par voie d’élimination, les personnes qui ont le plus de moyens pour se faire entendre. Pour “réussir” sur la blogosphère (et sur les réseaux sociaux), il faut avoir un joli blog (ça coûte de l’argent), faire de belles photos (il faut un bon appareil/téléphone) (et/ou, dans les deux cas, du temps pour se former), et puis il faut avoir des choses à raconter. Souvent, ça passe par <strong>parler de produits, achetés ou reçus</strong>. Je suis mal placée pour remettre ce système en question : j’adore lire les revues beauté de mes blogueuses préférées, et moi-même, j’aime bien parler des objets qui peuplent mon quotidien quand j’en suis satisfaite. Et qu’on s’entende bien, je suis parfaitement consciente qu’un de mes derniers articles présente des cosmétiques <strong>inaccessibles à la plupart des bourses</strong> (la mienne la première, en fait…).</p>



<p>La blogosphère <em>green</em> se prend de passion pour les produits éthiques, et c’est super de mettre en valeur de telles initiatives. Les blogueuses dont l’activité sur Internet est le métier répètent, et à raison, que recevoir des produits gratuitement ne leur permet pas de <strong>payer leurs factures</strong>. C’est vrai. Cependant, mettre en valeur des produits éthiques reste une démarche rendue possible majoritairement par une posture de privilège. <strong>Soit on vous a envoyé le produit</strong> pour que vous en parliez : ça ne paye pas les factures, mais il n’empêche que vous n’avez pas dû entamer votre budget vital pour l’essayer. Soit vous êtes assez confortable financièrement <strong>pour pouvoir vous payer ce produit onéreux</strong> sans que ça vous mette en galère.</p>



<p>C’est donc un petit peu culotté de venir reprendre les personnes qui soulignent ce prix élevé, en leur disant “<strong>L’éthique a un coût, c’est comme ça un point c’est tout”</strong>. Ou de souligner qu’on ne force pas à l’achat, qu’on présente juste des produits, et de s’étonner — souvent, avec une pointe de condescendance — de la frustration que cette communication engendre. Je suis persuadée que les ¾ des personnes qui sont frustrées de ne pas pouvoir s’offrir tel produit coûteux présenté par une blogueuse, portent en elles une frustration bien plus profonde, <strong>une blessure même</strong>. Celle de ne pas pouvoir se faire plaisir régulièrement sans avoir à faire des calculs mathématiques pour que tout passe sans creuser le découvert. Et qu’on ne vienne pas me dire que les blogueuses qui reçoivent des cosmétiques pour test ne sont pas, malgré le fait que c’est leur travail, <strong>très contentes d’accéder à ce plaisir</strong> sans presque avoir à y réfléchir.</p>



<p>Globalement, la société a tendance a approuver un discours où <strong>on explique gentiment aux pauvres</strong> que ce n’est pas si compliqué, de ne pas consommer quand on n’en a pas les moyens : il suffit de détourner les yeux, voilà tout.</p>



<blockquote class="wp-block-quote"><p>Il suffit de comprendre la différence entre désir et besoin, et se contenter de combler ces derniers, voilà tout.</p></blockquote>



<p>On ne questionne pas du tout le problème de fond, qui est cette <em>impossibilité</em> de consommer. Pendant ce temps les riches, eux, accèdent au moindre de leurs désirs en claquant des doigts. <strong>On n’exhorte jamais les riches à la modération.</strong></p>



<h1>Pas de justice climatique sans justice sociale</h1>



<p>L’écologie est devenue tendance, et <strong>du coup on la dépolitise</strong>. Pourtant, toutes les hautes instances sont d’accord sur ce point : il est impossible de réclamer la justice climatique sans parler de justice sociale. D’un point de vue mondial, ce sont les personnes les plus pauvres, <strong>dans les pays les plus pauvres</strong>, qui souffriront en premier (et souffrent déjà, d’ailleurs), des conséquences du réchauffement climatique. Ledit réchauffement qui est de la responsabilité des pays riches, pour l’immense partie.</p>



<p>Mais même à l’échelle locale, comment prôner l’écologie avec <strong>un discours manichéen et individualiste</strong> ? Dans tous les calculs en ligne générant une estimation de l’empreinte carbone individuelle, on calcule l’impact des logements. Ce sont les pauvres qui vivent dans des logements mal isolés, qui font grimper leur empreinte carbone. Est-ce que dans ce cas, c’est le poids de cette empreinte carbone qui devrait être important ? Plutôt que le fait que des milliers de pauvres vivent dans des logements où, injustice suprême, l’énergie qui devrait les chauffer <strong>et qui leur coûte tant d’argent</strong>, s’évapore littéralement par les interstices entre les fenêtres et les murs ? À la merci de propriétaires avares qui empochent des loyers toujours plus faramineux sur le dos de locataires toujours plus précaires ?</p>



<p>Il est urgent de développer <strong>une conscience sociale plus large</strong> que le bout de notre nez pour pouvoir parler d’écologie plus intelligemment. Il est urgent qu’à notre angoisse grandissante face à l’urgence climatique et qui nous pousse à tirer toutes les sonnettes d’alarme, on ajoute une colère grondante contre un système et des politiques qui ne donnent pas à <strong>tout le monde les mêmes chances</strong> de faire leur part. On ne peut pas se contenter de distiller des conseils qui ne peuvent s’appliquer qu’à une frange de la population, et on ne peut pas s’étonner de récolter des commentaires désabusés quand on traite avec condescendance des comportements <strong>qu’on a eu le luxe de déconstruire</strong>.</p>



<p>La réflexion écologique ne s’arrête pas non plus à un nouveau rapport à la consommation, <strong>ça doit aller plus loin</strong>. Pour que tout le monde puisse participer, il faut que le travail soit mieux réparti entre les populations, que les hommes prennent leur part — car comme le soulignait <a rel="noreferrer noopener" aria-label="Julie (s’ouvre dans un nouvel onglet)" href="http://www.bananapancakes.fr" target="_blank">Julie</a>, <strong>l’écologie individuelle est un travail domestique</strong>, qui incombe donc le plus souvent aux femmes. Mais aussi qu’on remette en question le modèle actuel du travail, qui monopolise la moitié de notre temps éveillé. Malgré ce qu’on veut bien croire, parce que ça nous donne <strong>l’impression de contrôler</strong> ce qui nous arrive, l’écologie est loin d’être uniquement une question de bonne volonté.</p>



<p>La fable du colibri, tellement à la mode, elle me fait bien marrer. <a rel="noreferrer noopener" aria-label="Laëtitia (s’ouvre dans un nouvel onglet)" href="http://www.eleusis-megara.fr" target="_blank">Laëtitia</a> le rappelait dans un autre débat sur Twitter (décidément !) : à force de <em>faire sa part</em> face à une catastrophe bien plus grande que lui, et regardé d’un œil moqueur par le reste de la faune, <strong>le colibri ne peut que mourir d’épuisement</strong>. Cyniquement, c’est peut-être la meilleure métaphore pour parler des pauvres, les grands oubliés de l’écologie. Sans cesse rabaissés, jugés, <strong>ils n’en font jamais assez</strong>. Si on tenait les riches aux mêmes standards que les allocataires du RSA, peut-être que la catastrophe écologique pourrait être évitée. En attendant, on peut deviser tout ce qu’on veut sur nos cotons lavables, nos pailles en inox, et compter nos paires de chaussures véganes. Mais ce serait bien de penser, une fois de temps en temps, que certain·es, et ils sont plus nombreux·ses qu’on le croit, n’ont pas les moyens de <strong>remplacer leur seule paire de pompes</strong> quand elle lâche. Alors prendre l’avion…</p>
