title: Les vieux dans les yeux
url: http://www.liberation.fr/apps/2018/05/les-vieux-dans-les-yeux/
hash_url: bd6f7b0939080d06669b77e859aef3d0

<section class="chapter chapter-1" id="chapitre-1">
<div class="chapter__content" data-name="chapitre-1">
<h2 class="ce-element ce-element--type-text">
<em>Libération</em> est allé à la rencontre des plus de 75 ans pour tenter de percevoir comment on vieillit dans une société qui vous invisibilise.
</h2>
<p class="ce-element ce-element--type-text">
    <em>«Leur malheureux sort dénonce l’échec de toute notre civilisation.»</em> Puisque Simone de Beauvoir écrit tout de même un peu mieux que nous, et que son constat colle encore au réel, on s’est permis d’emprunter ses mots. Cinquante ans plus tard, on aime toujours aussi peu nos vieux. On les planque tant bien que mal, puisqu’ils sont de plus en plus nombreux. En janvier 2016, les plus de 75 ans représentaient 9,1 % de la population française, 3 % si on resserre le segment aux plus de 85 ans. Selon la Cour des comptes, ces derniers devraient passer de 1,4 million de personnes à 5 millions en 2060. Ce sont nos grands-parents, nos parents et, qu’on se le dise, ce sera nous. C’est probablement ce qui explique cet angle mort&nbsp;: nous rechignons à voir ce que nous deviendrons, à nous projeter au bord du seuil. <a href="http://www.liberation.fr/france/2018/05/11/notre-societe-donne-a-une-partie-de-sa-population-le-sentiment-d-etre-un-poids_1649541" target="_blank">Jérôme Pellissier, docteur en psychogérontologie, l’explique</a> ainsi&nbsp;: <em>«Nous vivons dans une société où la mort est cachée. Or les personnes âgées sont associées à cet impensé. La société est très centrée sur des valeurs comme la performance, la jeunesse, la rapidité, avec le modèle de l’humain surpuissant, prenant soin de lui. Le très vieux nous met donc mal à l’aise si on veut maintenir cette illusion.»</em> Il faut bien le dire aussi, les vieux, ça encombre. Ils ne travaillent plus, mais prennent des places assises dans le métro, ils ne rapportent plus mais allongent les queues aux caisses des boulangeries. <em>«Le rapport collectif à la vieillesse est imprégné d’un présupposé d’inutilité dans une société où tout se mesure à l’utilité»,</em> explique le sociologue Michel Billé, spécialisé dans les questions relatives aux handicaps et à la vieillesse.
</p>
<p class="note ce-element ce-element--type-text legend">
    <img alt class="i_orig" src="https://medias.liberation.fr/photo/1120940-carluccio2jpg.jpg?modified_at=1526062713&amp;width=750">Dans une maison de retraite de Laily-en-Val (Loiret), à proximité d'Orléans, en 2015. Photo Didier Carluccio.
</p>
<h2 class="ce-element ce-element--type-text">
    La vraie vieillesse, absente de la société
</h2>
<p class="ce-element ce-element--type-text">
    Penser la vieillesse, ne serait-ce que commencer par la montrer, n’est donc pas sur la liste des priorités. La loi sur «l’adaptation de la société au vieillissement», promulguée en 2016, montre à quel point nous réalisons tardivement l’ampleur du phénomène.<em> «La vraie vieillesse est très absente de la société,</em> affirme Jérôme Pellissier. <em>Qu’est-ce que cette période de la vie&nbsp;? Il y a très peu d’ouvrages sur le sujet. Ce sont des gens qu’on ne voit presque jamais dans les médias.»</em> Il y a bien quelques personnalités qui squattent nos antennes depuis des décennies, mais les «vrais vieux», ceux de la «vraie vieillesse» dont parle Jérôme Pellissier, ne sont pas surreprésentés sur les plateaux.
</p>
<p class="ce-element ce-element--type-text">
    Accordons-nous déjà sur ce qu’est un vieux. Un vieux, une vieille, est quelqu’un de <em>«très avancé en âge, dans la dernière période de sa vie»,</em> nous dit le Larousse, et la vieillesse, la<em> «dernière période de la vie normale qui succède à la maturité, caractérisée par un affaiblissement global des fonctions physiologiques et des facultés mentales»,</em> selon le Robert. Mais à partir de quel âge y arrive-t-on&nbsp;? Jérôme Pellissier&nbsp;:<em> «C’est aussi dur d’y répondre qu’à "quand et comment devient-on adulte&nbsp;?" Il y a des gens de 60 ans qui se sentent vieux et d’autres de 95 qui se sentent jeunes.</em>» Il y a donc des vieux, un certain nombre de conditions venant définir les vieillesses, mais au moins un point commun&nbsp;: l’apprentissage de la perte. <em>«Vieillir, c’est perdre,</em> explique Michel Billé. <em>Perdre de l’acuité visuelle, auditive, de la force… Je vieillis à partir du moment où je regarde le temps qu’il me reste à vivre avec le sentiment de finitude.»</em>
</p>
<p class="note ce-element ce-element--type-text legend">
    <img class="large" height="3744" src="https://medias.liberation.fr/photo/1120988-jpg_carluccio3jpg.jpg" width="5616">
Un résident d'une maison de retraite de Joué-les-Tours (Indre-et-Loire) participe à un atelier photo, à Tours, en 2015. Photo Didier Carluccio.
</p>
<h2 class="ce-element ce-element--type-text">
    Les projecteurs braqués sur l’extrême souffrance
</h2>
<p class="ce-element ce-element--type-text">
    Pour autant, tous les vieux ne sont pas boiteux. Seule une personne de plus de 85 ans sur cinq est dépendante. Le chiffre tombe à 17 % si on le ramène aux plus de 75 ans. Ils sont donc finalement peu nombreux, mais c’est sur eux que les projecteurs se braquent. Quand on prête attention aux plus âgés, c’est souvent pour parler des cas de souffrance extrême, des malades d’Alzheimer ou de la situation dans les établissements d’hébergement pour personnes âgées dépendantes (Ehpad).
</p>
<p class="ce-element ce-element--type-text">
    Mais comment vieillit-on en France quand on ne fait apparemment pas partie des plus à plaindre&nbsp;? Pour tenter de répondre à cette question, nous avons interrogé ces vieillards<em>.</em> Quinze femmes, quatre hommes, âgé de 76 à 97 ans, en Ile-de-France et en Paca. Certains font partie d’Old Up, une association qui s’est fixée pour but de <em>«donner un sens et de l’utilité à l’allongement de la vie»,</em> d’autres ont été rencontrés par l’intermédiaire de l’association les Petits Frères des pauvres, qui accompagne des personnes souffrant de solitude, de pauvreté, d’exclusion ou de maladies graves. Dix vivaient à domicile, sept dans des établissements spécialisés. Nous avons également mené un entretien groupé avec une vingtaine de résidents (des résidentes pour la plupart) d’un Ehpad dans les Hauts-de-Seine.
</p>
<p class="ce-element ce-element--type-text">
    Parmi tous ceux qui ont accepté de se livrer, une ou deux personnes étaient encore capables de trottiner, une bonne partie pouvait toujours marcher, d’autres avaient plus de mal à se mouvoir, quelques-uns étaient quasiment immobilisés. Quelle que soit leur condition, s’intéresser aux vieux, c’est s’interroger sur des évidences&nbsp;: comment vit-on la dégradation de son corps&nbsp;? Est-on toujours le même qu’on a été&nbsp;? C’est confirmer ce qu’on supposait&nbsp;: partout dans la vieillesse s’immiscent des formes de souffrance. Mais c’est aussi être surpris&nbsp;: découvrir à quel point les souvenirs d’enfance reviennent, presque tangibles, apprendre qu’on ne voit pas le temps passer et qu’il y a aussi du bon.
</p>
</div>
</section>

<section class="chapter chapter-2" id="chapitre-2">
    <div class="chapter__cover" style="background-image:url(static/upload/1120932-balaruc-les-bains-station-thermale-au-bord-de-l-etang-de-thau-1526649750.jpg)"></div>
    <div class="chapter__content" data-name="chapitre-2">
<h1 class="ce-element ce-element--type-text">
I-LE CORPS
</h1>
<p class="ce-element ce-element--type-text">
    Il n’a pas pu faire autrement, le maquettiste&nbsp;: on lui a demandé d’illustrer un livret sur la vieillesse, il a dessiné un homme courbé. Sauf que <em>«la plupart des vieux ne sont pas comme ça»,</em> se désole Marie-Françoise Fuchs, qui s’emploie à nous mimer le dessin du fascicule édité par un organisme travaillant sur l’adaptation des villes aux personnes âgées. Présidente de l’association Old Up, à 86 ans, elle se tient encore bien droite. Mais dans l’imaginaire collectif, un vieux, ça doit souffrir. Penché, une main sur une canne, l’autre sur sa hanche, le vieux souffle, râle, car il est victime, suppose-t-on, d’une douleur diffuse et continue.
</p>
<p class="ce-element ce-element--type-text">
    Pourtant, la majorité des octogénaires sont <em>«plutôt en forme»,</em> <a href="http://www.liberation.fr/france/2018/05/11/notre-societe-donne-a-une-partie-de-sa-population-le-sentiment-d-etre-un-poids_1649541" target="_blank">explique Jérôme Pellissier, docteur en psychogérontologie</a><em>. «Il y a une confusion permanente entre la vieillesse et la maladie, notamment Alzheimer. Or il y a une minorité qui va mal et qui est très visible, mais la majorité va bien.»</em> Parmi la vingtaine de personnes, âgées de 76 à 97 ans, rencontrées au cours de cette enquête, la plupart sont certes diminuées, mais encore vaillantes. Pour tout dire, on a même vu des teints hâlés, des lèvres lisses, des peaux qu’on présumait douces, des mains puissantes, des dos droits, entendu des voix dotées d’une certaine force et senti de l’énergie. A 94 ans, Robert Desplan <em>«se réveille le matin et n’a mal nulle part»,</em> à 90, Odette Lévy fait encore son ménage toute seule et à 97, Claude Moureaux tient encore bien debout, gesticulant sans cesse.
</p>
<p class="ce-element ce-element--type-text">
    Passé 80 ans, on pourrait même encore parfois se sentir bien dans sa carcasse. <em>«L’autre jour, j’étais à un concert de musique tzigane, une femme est venue me trouver pour danser,</em> raconte Françoise Sauvage, 88 ans. <em>Je pense que je donne encore le sentiment d’aimer la vie»,</em> dit-elle en riant, un peu fière. Quelques jours après, elle a prévu d’aller au théâtre avec des amis. Suivra ensuite un dîner, qui la mènera dans son lit vers 2 heures, tient-elle à indiquer avec l’air espiègle d’un enfant ayant bravé un interdit.
</p>
<p class="ce-element ce-element--type-text">
    Comme les jeunes donc, les vieux peuvent faire la bringue, un peu. Ils leur arrivent aussi de ressentir du plaisir, parfois même du genre de ceux qu’on penserait leur être interdit. <em>«La femme, elle peut jouir jusqu’à la mort,</em> s’amuse Laure Brandt, 84 ans. <em>Toutes ces sensations du corps… le plaisir des yeux, tous les sens que nous avons, je pense qu’on peut les exploiter. Ça dépend des gens, moi j’aime beaucoup les massages. C’est quand même une relation avec quelqu’un, il y a déjà de l’érotisme. Ça, ça reste possible pour les personnes âgées.»</em>
</p>
<p class="note ce-element ce-element--type-text legend ce-element--empty">

</p>
<h2 class="ce-element ce-element--type-text">
    «Des pompes tous les matins»
</h2>
<p class="ce-element ce-element--type-text">
    Un bémol, toutefois, à ce dessin du vieux en forme&nbsp;: il faut se forcer pour être bien, travailler à son maintien. <em>«Se faire violence pour trouver du plaisir»,</em> nous dit Françoise Sauvage, <em>«se remuer»,</em> répète en boucle Claude Moureaux. <em>«Quand je me remets debout, je me rends compte que les jambes sont moins solides [il dit «les», comme on parlerait d’une pièce mécanique]. Donc je remue beaucoup.»</em> Pour faire de l’exercice, il scie des morceaux de bois<em> («ça m’oblige à faire marcher les muscles»),</em> quand Robert Desplan, dont on peine à comprendre comment il tient debout tant sa tête est en avant, fait <em>«des pompes tous les matins»</em>&nbsp;: <em>«C’est ridicule, mais il faut essayer de se maintenir en forme. On peut toujours faire des progrès dans certains domaines, il suffit de s’appliquer. Je suis au défi avec moi-même.»</em> On voit, en le regardant, que rester en vie demande un effort. Il s’agite, il gesticule, comme s’il menait un combat perpétuel pour être présent.
</p>
<p class="ce-element ce-element--type-text">
    Car si la vieillesse n’est pas une maladie contagieuse, il faut bien l’admettre, elle consiste à perdre. Souvent, ce sont les jambes qui ne tiennent pas, les genoux qui n’y arrivent plus. <em>«On apprend que le corps, c’est très important, alors qu’on n’en a pas conscience quand on est jeune»,</em> raconte Robert Desplan. Ce corps qui, tant qu’il marche bien, ne se fait pas sentir, devient alors très concret. <em>«On ne peut pas l’oublier, il se manifeste par des douleurs, des douleurs de fond»,</em> décrit Laure Brandt.
</p>
<h2 class="ce-element ce-element--type-text">
    «J’ai peur de ne plus pouvoir me relever»
</h2>
<p class="ce-element ce-element--type-text">
    Comme une allégorie de cet effondrement, la peur récurrente, chez toutes les personnes interrogées, c’est celle de la chute. On tombe et alors quelque chose lâche, s’éteint, quand une autre s’installe&nbsp;: l’anxiété, l’angoisse de s’écrouler à nouveau. Ces chutes, ils les racontent souvent précisément, les décrivent comme des souvenirs marquants, donnant l’air de les revivre en les évoquant. <em>«Ma chute, je pense qu’elle m’empoisonne un peu la vie dans la mesure où je la visualise et je la ressens,</em> raconte Nancy de La Perrière, 89 ans.<em> J’étais sur un trottoir, je suis tombée la tête la première, mon bras, je ne sais pas où il était. Une femme a mis un linge entre le trottoir et ma figure. C’est une angoisse que ça recommence.»</em>
</p>
<p class="ce-element ce-element--type-text">
    La peur empêche, quand ce n’est pas le corps qui ne suit plus. Vieillir, c’est vouloir sans pouvoir, se sentir empêtré par soi-même. On le voit à la façon de tenir un couteau pour découper une tarte, on le comprend quand on nous raconte qu’on adorerait faire des randonnées, comme avant, ou simplement marcher. <em>«Il n’y a qu’une chose qui vraiment m’embête, c’est que j’ose plus prendre de bain. Moi, j’aimais prendre des bains… Et j’ai peur de plus pouvoir me relever. Alors je prends des douches, mais c’est pas pareil»,</em> raconte Odile Lévy. <em>«C’est une souffrance constante, je ne peux pas faire ce que j’aimerais faire, des mouvements qui paraissaient naturels»,</em> témoigne Annie Mallet, 87 ans.
</p>
<p class="note ce-element ce-element--type-text legend">
    <img class="large" height="3744" src="https://medias.liberation.fr/photo/1120931-balaruc-les-bains-station-thermale-au-bord-de-l-etang-de-thau.jpg" width="5616">A Balaruc-les-Bains (Hérault), en septembre 2013. Photo Yann Castanier. Hans Lucas.
</p>
<h2 class="ce-element ce-element--type-text">
    «J’ai mes jambes qui frétillent»
</h2>
<p class="ce-element ce-element--type-text">
    Même ceux qui se jugent en forme n’échappent pas au poids de ces limites. <em>«Ce qui est difficile, c’est de ne pas pouvoir faire ce qu’on a envie de faire parce qu’il y a quand même une forme de tonus intérieur qui demeure,</em> explique Nancy de La Perrière. <em>J’ai fait beaucoup de ski dans ma vie, de temps en temps j’ai mes jambes qui frétillent. Il y a un décalage entre cette espèce de pulsion de mouvement, de plaisir corporel et l’impossibilité de le faire.»</em> L’affaissement est progressif, <em>«peut-être une façon de pouvoir l’accepter plus facilement»,</em> suppose-t-elle, mais jalonné, pour beaucoup, de «coups». <em>«Mon corps a changé d’un coup,</em> décrit Annie Mallet. <em>Ma colonne s’est tassée, tout a changé, a basculé, toutes les facultés m’ont lâché.»</em>
</p>
<p class="ce-element ce-element--type-text">
    Esthétiquement aussi, tout <em>«fout le camp»,</em> pour reprendre une expression souvent utilisée. Comme un signal de cette mécanique qui s’enraye, la couleur des yeux se ternit en même temps qu’ils se ferment, les peaux se ramollissent, des dentiers se barrent, remis en place par un rictus assorti d’un coup de langue. Les hommes, souvent, sont minces, très minces, donnant l’impression qu’ils flottent dans leurs vêtements, comme si une partie d’eux n’était déjà plus là, du moins le superflu. <em>«Je ne suis pas attirée par le corps d’un homme de mon âge,</em> explique d’ailleurs Laure Brandt. <em>Ça me renvoie à ma vieillesse. Moi, ça, j’en souffre. J’ai la peau des bras qui est épouvantable, toute fripée, j’ose plus les montrer.»</em> Le temps prend d’abord son temps pour s’inscrire sur les corps, avant d’accélérer à un point tel qu’on a parfois du mal à se reconnaître. <em>«Je me revois quand j’avais 15 ans et qu’un jour, tout d’un coup, dans ma chambre, j’ai découvert mon corps de fille avec des seins, mais je ne me revois pas plus tard. A 30, 40 ans, il faut que je regarde une photo. Le vieillissement, pour la femme en particulier, c’est une épreuve.» «On a l’impression que votre physique ne donne pas l’idée de ce que vous êtes»,</em> estime Robert Desplan, pour la version masculine.
</p>
<h2 class="ce-element ce-element--type-text">
    «Je suis le rythme des pommes»
</h2>
<p class="ce-element ce-element--type-text">
    Que faire, sinon supporter&nbsp;? <em>«Perdu, c’est le mot de la vieillesse. On n’arrête pas de perdre et c’est ça qu’il faut accepter, sinon, on va s’empoisonner la vie»,</em> juge Paule Giron, 89 ans. Elle ne peut plus se baisser, se couper les ongles des pieds, tant pis. <em>«Ce qu’on apprend en vieillissant, c’est de ne jamais être tout à fait dans le même état. Le corps bouge à une vitesse grand V. Il faut accepter ces manques qui vont nous arriver au fur et à mesure. On n’a aucun moyen de les refuser et quand on essaie, on tombe très vite dans le ridicule.»</em> Aidée par deux cannes pour se mouvoir, elle a accueilli cette perte, comme on dirait dans un manuel de bien-être. <em>«Un truc typique des vieux, c’est la lenteur. Je ne vis pas ça comme une frustration, c’est un autre cycle. Maintenant, je suis vieille, et quand je vois mes filles par exemple, je suis totalement admirative ce qu’elles arrivent à faire dans une journée, mais je ne les envie pas. J’aime être totalement adaptée à ce mouvement naturel. Le corps est intelligent, je n’ai pas envie de brusquer ça. Je ne suis pas quelqu’un qui va se révolter contre le temps. Pour moi c’est vécu comme une évidence. Ça me ramène à l’écologie, ça me fait penser que je fais partie de la nature, donc je suis le rythme des pommes, qui tombent. Et alors&nbsp;?»</em>
</p>
<p class="ce-element ce-element--type-text">
    D’une certaine façon, le désir s’adapte à la capacité, s’accorde avec les nouvelles limites du corps. <em>«Moi, je suis fatiguée, donc je me rends compte qu’il y a des choses qu’on ne veut plus faire»,</em> nous explique une femme dans un Ehpad. <em>«Il y a un ressort qui est cassé»,</em> justifie une autre.
</p>
<p class="note ce-element ce-element--type-text legend">
    <img alt="Septembre 2013, Balaruc-Les-Bains (34), France. Balaruc-Les-Bains est une ville thermale du Sud de la France située à une trentaine de kilomètres de Montpellier, entre la mer Méditerranée et l'étang de Thau. Des retraités de milieux populaires et des classes moyennes viennent chaque année y suivre des cures pour soigner leurs rhumatismes. Les soins ont lieu le matin. L'après-midi, ils vont à la plage, jouent à la pétanque ou au casino et boivent un verre dans un des bars de la promenade. Ils résident au ca" class="i_orig" src="https://medias.liberation.fr/photo/1120933-balaruc-les-bains-station-thermale-au-bord-de-l-etang-de-thau.jpg?modified_at=1526062686&amp;width=750">A Balaruc-les-Bains (Hérault), en septembre 2013. Photo Yann Castanier. Hans Lucas.
</p>
<h2 class="ce-element ce-element--type-text">
    «La tête, elle, ne vieillit pas»
</h2>
<p class="ce-element ce-element--type-text">
    Reste aussi <em>«un plaisir d’être vivant sans objectif particulier»,</em> explique Nancy de La Perrière. Et dans la dégringolade, pour certains, il y a même des gains, bien que le mot jure avec les paragraphes ci-dessus. <em>«Il faut accepter ce qu’on perd pour jouir de l’acquis,</em> constate Marie-Françoise Fuchs, 86 ans. <em>Mon mari aimait le tennis, il faisait des simples. A partir de 55 ans il perdait contre ses adversaires. Ça le mettait de mauvaise humeur. Puis il a décidé de jouer en double et il a découvert un autre plaisir. C’est fou, le potentiel qu’on a si on l’utilise.»</em> Presque toutes les personnes interrogées s’accordent aussi sur le fait qu’on gagne plus qu’on ne perd sur le plan intellectuel. <em>«Ma curiosité est infinie, cette faculté, je l’ai toujours»,</em> juge Laure Brandt. <em>«Côté culturel, j’ai jamais eu autant de temps pour me développer. Tant qu’on a sa tête, c’est dommage de se plaindre car la tête, elle, ne vieillit pas»,</em> abonde Paule Giron. Tout de même y a-t-il des «trous»&nbsp;? De temps en temps, au cours d’une conversation, il faut rappeler où l’on en est, ou chercher avec l’autre le nom propre qui nous échappe. Ainsi, Marie-Françoise Fuchs aura rebaptisé le député Gilles Le Gendre, qu’elle venait de rencontrer, <em>«Gilles Machin».</em> <em>«J’ai des distractions»,</em> s’excuse-t-elle. Le mot est adéquat, car souvent réémerge ce qui échappait. <em>«Ça, la mémoire, ça m’étonne,</em> explique Robert Desplan. <em>On oublie des choses qui vont ressurgir avec des événements, mais pourquoi&nbsp;?»</em> Il y en a d’autres en revanche qui ne disparaissent jamais. Pour lui, <em>«la description de Madame Verdurin»</em> ou <em>«une fable de La Fontaine». «Sur quel critère&nbsp;? Je ne sais pas… Mais de toute façon, la nature a horreur du vide&nbsp;: si vous perdez quelque chose, vous avez quelque chose d’autre en remplacement. On perd la mémoire, mais ça fait aussi de la place dans la tête pour changer les fichiers.»</em>
</p>
<p class="ce-element ce-element--type-text ce-element--focused" contenteditable>
    Vient un moment, cependant, quand arrive la perte de l’autonomie tant redoutée par toutes les personnes interrogées, où il n’est plus possible d’optimiser, de s’efforcer. <em>«Retomber dans la dépendance qui est quelque part la dépendance de l’enfance, dont on a eu tant de mal à sortir, ça, ça fait peur»,</em> s’inquiète Laure Brandt. Oui, c’est dur, confirme Maryane Aillaud, 76 ans seulement mais victime d’un AVC qui l’a condamnée à cette dépendance. <em>«Il faut être à disposition des gens»,</em> explique-t-elle, et notamment pour la toilette, souvent vécue comme une épreuve. Quand même lire devient compliqué, difficile de parler de<em> «bénéfice». «Je vois à peine, là, je vous entrevois,</em> nous explique Geneviève Peltier, 97 ans. <em>Qu’est-ce que vous voulez que je fasse&nbsp;? Je ne peux plus regarder la télé, lire, écrire…»</em> Ainsi, la perte des capacités finit par isoler et on a un peu l’impression, en observant certains des plus âgés, que la vie les quitte progressivement. A moins qu’il ne reste une forme d’«énergie», revenant par secousses, comme l’explique Nancy de La Perrière&nbsp;: <em>«C’est plus qu’une remémoration, c’est quelque chose qui réside encore en soi, en ses fibres corporelles. C’est peut-être cette espèce de pulsion de vie qui est un plaisir en soi…»</em>
</p>
</div>
</section>


<section class="chapter chapter-3" id="chapitre-3">
    <div class="chapter__cover" style="background-image:url(static/upload/1120955-hl_fauxamis_coeur_074807jpg_1-1526650241.jpg)"></div>
    <div class="chapter__content" data-name="chapitre-3">
<h1 class="ce-element ce-element--type-text">
II-L'esprit
</h1>
<p class="ce-element ce-element--type-text">
    Laure Brandt le sait grâce à ces mêmes rêves qui reviennent depuis longtemps maintenant&nbsp;: <em>«Il y a une identité qui reste.»</em> A 84 ans, elle est encore ce qu’elle a été, ce qu’elle a vécu. Car comme tout le monde, les vieux ont été des jeunes. Ils ont ri et crié, probablement aussi ont-ils dansé et aimé. L’ancien soi a beau parfois échapper, trop lointain donc impossible à se remémorer, il en reste toujours quelque chose. <em>«Plus on vieillit, plus on a dans son esprit l’âge qu’on a mais aussi l’âge qu’on a eu»,</em> résume Jérôme Pellissier, docteur en psychogérontologie.
</p>
<p class="ce-element ce-element--type-text">
    A en croire toutes les personnes interrogées, les souvenirs ne disparaissent pas. Ainsi, Robert Desplan, 94 ans, cite aisément le nom de l’un de ses maîtres d’école<em>. «Je suis persuadé qu’on n’oublie rien, il y a des absences mais tout ce qu’on a vécu est en nous, à l’intérieur. D’ailleurs, on dit qu’au moment de mourir beaucoup de personnes voient la totalité de leur vie en un temps très bref.»</em>
</p>
<p class="ce-element ce-element--type-text">
    Souvent, les souvenirs les plus vivaces sont paradoxalement les plus lointains, ceux de l’enfance. <em>«C’est presque des perceptions sensorielles, j’ai les odeurs, le toucher, les sentiments qui vont avec,</em> raconte Nancy de La Perrière, 89 ans, pensionnaire d’un Ehpad (une maison de retraite médicalisée). <em>Je peux me rappeler un moment d’été chez mes grands-parents, ce que je pensais à table au milieu des grandes personnes. J’y suis.»</em>
</p>
<p class="ce-element ce-element--type-text">
    On est donc toujours un enfant, et a fortiori celui de quelqu’un. Ainsi, l’image des parents, elle aussi, reste très prégnante. <em>«Je les sens très présents,</em> dit Nancy De La Perrière. <em>On ne fait jamais le deuil de ses parents, c’est enfoui en vous mais ça ne disparaît jamais»,</em> ajoute-t-elle, quand une autre pensionnaire explique <em>«parler à maman»,</em> lui demander ce qu’elle ferait à sa place. <em>«Quand des personnes perdent la capacité de s’exprimer, souvent, le dernier mot qui reste, c’est “maman”»,</em> clôt une animatrice de l’établissement.
</p>
<p class="ce-element ce-element--type-text">
    Si certains souvenirs ne s’étaient jamais évaporés, d’autres refont surface en vieillissant. Il y aurait plus de «place» pour le permettre. <em>«Quand on est jeune, quand on se lève pour aller aux toilettes, on y va à moitié endormi, on a vite fait de replonger alors que là, je fais tellement attention que lorsque je reviens, je suis bien réveillée. Alors, je rêve. Je me revois dans mon commerce, je revois mes parents, mon mari. Parfois on a l’impression qu’on a rajeuni»,</em> confesse ainsi Andrée Maroni, 81 ans. C’est probablement pour cette raison que les vieux aiment disserter sur leur passé. En parlant, on se replonge. Chaque question, chaque mot, renvoie ailleurs. Ainsi, certains se perdent parfois dans les anecdotes, les souvenirs, comme s’ils essayaient de restituer leur mémoire.
</p>
<p class="ce-element ce-element--type-text">
    <img class="large" height="3744" src="https://medias.liberation.fr/photo/1120985-le-coeur-c-est-pour-l-amour.jpg" width="5616">
</p>
<p class="note legend ce-element ce-element--type-text">
    Les photos de ce chapitre proviennent de la série «Le cœur, c’est pour l’amour» du collectif Faux Amis. Une série qui a commencé à l’Ehpad de Donnemarie-Dontilly, le Clos fleuri, en 2013, dans le cadre de la résidence-mission Act’Art menée par le collectif en 2013-2014 en Seine-et-Marne. Le collectif a ensuite continué la série lors de sa résidence suivante à Bondy (maison de retraite Korian Bonisiaca). Enfin, dernièrement, des photographies viennent d’être réalisées avec certains résidents de l’hôpital Bretonneau de Paris.<br><b>Sur cette photo,</b> &nbsp;Mme Codant&nbsp;: <em>«A l’époque, j’avais fait une école de sténodactylo. Pour m’entraîner, mon père m’avait bricolé un clavier avec des bouchons de liège. Je tapais à toute vitesse&nbsp;!»</em> (Collectif Faux Amis. Hans Lucas)
</p>
<h2 class="ce-element ce-element--type-text">
    «Bien dans ma peau»
</h2>
<p class="ce-element ce-element--type-text">
    Tous ne sont pas nostalgiques pour autant. <em>«Maintenant, c’est moins plaisant, mais il y a encore du bon»,</em> dit Nancy de La Perrière. Quand ça la <em>«démange»,</em> Paule Giron, 89 ans, écrit dans un cahier ses souvenirs d’enfance, et c’est réglé. <em>«Le passé n’est plus une interrogation, je n’ai pas besoin de le ressasser. C’est maintenant que j’ai l’impression d’être bien dans ma peau, dans ma vie. J’ai passé mon temps à me chercher, j’ai fini par un peu me trouver,</em> confie-t-elle.<em> Sur ce plan-là, je trouve la vieillesse un temps extraordinaire. On est moins impliqué, on a plus de recul, de temps. Ça me paraît bête à dire mais c’est vrai, il y a plus de sagesse. C’est une forme d’accomplissement, la vieillesse. Ça clôt une vie qui a du sens.»</em>
</p>
<p class="ce-element ce-element--type-text">
    On peut donc être heureux à 90 ans. <em>«L’idée selon laquelle il y aurait plus de dépressions chez les plus vieux est un cliché. Il y a autant de gens heureux de vivre ou déprimés à toutes les classes d’âge. Ça dépend des caractères des personnes»,</em> estime Jérôme Pellissier.
</p>
<p class="ce-element ce-element--type-text">
    La plupart des personnes interrogées qui se jugent heureuses ont en commun une volonté de continuer à se façonner, d’être toujours en devenir. <em>«Ma génération est la première à prendre conscience de la nécessité de vieillir en existant car nous avons trente-cinq ans ou quarante ans à vivre après la retraite,</em> dit Paule Giron, 89 ans.<em> Du coup, ça ne peut plus être vécu en sursis, c’est un vrai cycle de vie.»</em>
</p>
<p class="ce-element ce-element--type-text">
    Certains osent même se projeter, imaginer des vacances, réfléchir à se remettre à la peinture, <em>«pour s’exprimer, c’est une manière de rester vivante,</em> juge Nancy de La Perrière. <em>«Ça peut être un âge d’or,</em> souligne Paule Giron.<em> Mais la vieillesse ne se vit pas tout court, ça se réfléchit.»</em> Beaucoup de personnes âgées en effet s’improvisent philosophes. Et c’est comme ça, à en croire les témoignages recueillis, que l’on vieillit mieux. <em>«Vieillir est un travail, il faut s’améliorer soi-même jusqu’au dernier moment. Je m’interroge, je me délivre de mon égoïsme, ça donne un sens à la vie»,</em> développe Laure Brandt. Si on doute encore du mythe du vieux sage, il faut écouter Nancy de La Perrière&nbsp;: <em>«Je suis beaucoup plus intéressée par le monde et son devenir aujourd’hui. Je pense qu’il y a une ouverture qui s’est faite. Il y a moins de peur aussi. Plus jeune, j’étais en position défensive en permanence, j’avais peur de perdre, je ne sais pas quoi hein, mais j’avais peur, donc j’étais plus contractée. Maintenant, je n’ai plus à me défendre, je suis comme je suis.»</em>
</p>
<h2 class="ce-element ce-element--type-text">
    «Déchéance»
</h2>
<p class="ce-element ce-element--type-text">
    S’il est possible de s’élever, encore faut-il le vouloir. <em>«A un moment, on se dit&nbsp;: est-ce que je continue ou est-ce que j’arrête&nbsp;?»,</em> résume Pierre Caro, <em>«retraité professionnel»</em> de 79 ans, comme l’indique sa signature de mail. C’est ce choix qui définit souvent la façon de vieillir. Dans un camp, ceux qui veulent <em>«s’adapter»,</em> qui ont <em>«envie de progresser»,</em> comme on a pu l’entendre dans un groupe de parole organisé dans un Ehpad. Dans l’autre, ceux qui n’ont <em>«plus envie de vivre»,</em> qui ont <em>«perdu le goût des choses»,</em> car <em>«la vieillesse est une déchéance, qu’on le veuille ou non»,</em> comme on nous l’a dit au même endroit. Pour ceux-là, le temps devient long et quand ils donnent leur âge précisément, ponctué de <em>«et demi»</em> ou <em>«et trois mois»,</em> comme on parle d’un exploit, on a l’impression d’entendre <em>«réalisez ce que j’endure»</em>. <em>«Qu’est-ce que vous voulez que j’attende&nbsp;?»,</em> demandent-ils souvent, ou sa variante&nbsp;: <em>«Qu’est-ce que je fais encore là&nbsp;?»</em>
</p>
<p class="ce-element ce-element--type-text">
    Hors de chez soi, l’attente est plus dure encore. <em>«Vous savez, quand vous fermez la porte à clef de votre appartement et que vous vous dites “plus jamais”, vous avez le choc de votre vie»,</em> raconte Geneviève Peltier, 97 ans. C’est probablement la raison pour laquelle on parle souvent mobilier dans les Ehpad. Il y a ce buffet qu’on regrette, ce fauteuil qui était si confortable… Il faut tout abandonner, comme un apprentissage du dépouillement inéluctable. <em>«On s’habitue jamais à cette vie… c’est comme si on était des petits pensionnaires…Le temps est long, très très long. J’attends que ça se passe. Parfois je m’invente un travail, je range le placard»,</em> rapporte-t-elle en riant, rappelant que oui, elle était<em> «de nature joyeuse»</em> mais que désormais, elle<em> «n’y arrive plus»</em>. Ne reste-t-il pas un plaisir de vivre&nbsp;?<em> «Ça fait juste,</em> répond-elle. <em>J’ai une très bonne mémoire, peut-être trop parce que je suis malheureuse de penser à tout ce qui a été et n’est plus. On ne se voit pas vieillir, c’est ça qui est extraordinaire. Puis, tout doucement vous avez moins de force, moins d’envie. Quand on est jeunes, faut jamais penser qu’un jour on sera vieux. Parce que c’est trop dur.»</em>
</p>
<p class="ce-element ce-element--type-text">
    Chez Charlotte, 95 ans, l’attente prend la forme de l’angoisse. <em>«J’aime pas être seule, je ne me supporte pas, quand je suis seule il me manque l’air,</em> dit-elle en pleurant. <em>J’ai beaucoup de souvenirs, ils me reviennent. C’était une autre vie. Ça me manque.»</em>
</p>
<p class="ce-element ce-element--type-text">
    <em><img alt class="i_orig" src="https://medias.liberation.fr/photo/1120952-hl_fauxamis_coeur_074800jpg.jpg?modified_at=1526063491&amp;width=750"></em>
</p>
<p class="note legend ce-element ce-element--type-text">
    M. Bortot&nbsp;: <em>«J’étais facteur à Nangis. Les vélos étaient lourds, chargés de toutes les lettres… Chaque jour, j’apportais son courrier à Pierre Perret. Il m’offrait volontiers un verre, les jours où il faisait chaud&nbsp;!»</em> (Collectif Faux Amis. Hans Lucas)
</p>
<h2 class="ce-element ce-element--type-text">
    «Petite pilule miracle»
</h2>
<p class="ce-element ce-element--type-text">
    En écoutant parler ainsi, on en vient à se dire que certains vivent encore pour la simple et bonne raison qu’on ne leur laisse pas le choix. <em>«C’est affreux de vieillir, de voir les jambes qui ne répondent plus, qui ne marchent plus, et les douleurs, le physique…</em> détaille Annie Mallet, 87 ans, résidente d’un Ehpad où elle était traitée pour une dépression. <em>Le matin au réveil, de penser que la journée va commencer et que ça va être pareil… Je subis au fur et à mesure. Quand je vous dis que je n’ai plus envie de vivre, si on me donnait le choix… Si on me donnait la petite pilule miracle, je la prendrais, mais on ne me la donnera pas. Ils nous font vieillir trop tard, ça dure trop longtemps et ça ne peut devenir qu’encore plus dur.»</em> Comme elle, d’autres voudraient partir mais expliquent rester pour leur famille, peut-être aussi par peur. <em>«Voir mon fils et mes petites filles, c’est ça qui me rend heureuse, autrement, ça fait longtemps que je ne serais plus là. C’était agréable, ce n’est plus agréable…»,</em> nous explique ainsi Maryane Aillaud, 76 ans, immobilisée depuis un AVC.
</p>
<p class="ce-element ce-element--type-text">
    Parfois, leurs enfants en ont conscience. Madame C. avait prévenu&nbsp;: sa mère n’attend rien d’autre que la mort. Odette, 90 ans, est si frêle qu’elle semble minuscule dans le fauteuil de sa chambre. On a l’impression qu’elle peut se mettre à pleurer à tout moment. Ses sourcils se froncent, tremblent, ses yeux s’embuent, puis ça passe, et elle continue. Qu’attend-elle de la vie&nbsp;? <em>«La mort.»</em> N’a-t-elle plus aucun projet&nbsp;? <em>«Rien.»</em> <em>«Il n’y a plus d’avenir»,</em> concède sa fille, qui pense <em>«qu’il faudrait faire comme en Suisse ou en Belgique, vous avez 90 ans, vous ne voulez plus vivre, hop deux cachets on n’en parle plus.»</em> Odette aussi voudrait cela. <em>«Et pourtant, elle est croyante»,</em> souligne sa fille. <em>«Ça soulagerait la famille, et puis soi-même, parce que, qu’est-ce qu’on attend maintenant&nbsp;?»</em> Pour le moment, elle vit, puisqu’il en est ainsi.
</p>
<p class="ce-element ce-element--type-text">
    <img alt class="i_orig" src="https://medias.liberation.fr/photo/1120953-hl_fauxamis_coeur_074801jpg.jpg?modified_at=1526062761&amp;width=750">
</p>
<p class="note legend ce-element ce-element--type-text">
    Mme Fabre&nbsp;: «<em>Je faisais des recherches sur le benzène au CNRS, Comme n’importe quel corps, ça peut être liquide, solide ou gazeux. Une blouse blanche&nbsp;? Oui peut-être, je devais en porter une.» (</em>Collectif Faux Amis. Hans Lucas)
</p>
<p class="note legend ce-element ce-element--type-text">
    (1) <a href="http://fauxamis.net/projets/le-cur-cest-pour-lamour/" target="_blank">«Le cœur, c’est pour l’amour»</a> est une série qui a commencé à l’Ehpad de Donnemarie-Dontilly, le Clos fleuri, en 2013, dans le cadre de la résidence-mission Act’Art menée par le collectif en 2013-2014 en Seine-et-Marne. Le collectif a ensuite continué la série lors de sa résidence suivante à Bondy (maison de retraite Korian Bonisiaca). Enfin, dernièrement, des photographies viennent d’être réalisées avec certains résidents de l’hôpital Bretonneau de Paris et y seront prochainement exposées.
</p>
</div>
</section>

<section class="chapter chapter-4" id="chapitre-4">
    <div class="chapter__cover" style="background-image:url(static/upload/1121863-lovers-3-1526650303.jpg)"></div>
    <div class="chapter__content" data-name="chapitre-4">
<h1 class="ce-element ce-element--type-text">
III-L'entourage
</h1>
<p class="ce-element ce-element--type-text">
    <em>«Quand vous venez me parler, c’est quand même une rencontre. Moi, ça me fait plaisir, je vous regarde, je profite de votre jeunesse, de votre attention. Je suis nourrie. Alors après je suis fatiguée mais bon…»</em> On l’a constaté&nbsp;: les vieux ont envie de parler. On tâtonne d’abord parfois, mais une fois la machine enclenchée, c’est un flot de paroles. Si l’on doit faire l’examen des clichés, il faut le dire, nous avons rarement été reçus avec des gâteaux. En revanche, l’expression «embrasser comme du bon pain» a pris tout sens au fil des au revoir. Deux mains qui agrippent les bras, comme une preuve que l’entrevue ne les a pas laissés indifférents.
</p>
<p class="ce-element ce-element--type-text">
    <em>«Le plus important c’est de ne pas se retirer et se mettre dans un coin à regarder la télé,</em> explique Marie-Françoise Fuchs, 86 ans, à la tête de l’association Old Up. <em>Je n’ai jamais rencontré autant de gens que depuis que je suis vieille. J’avais pas le temps avant»,</em> dit-elle en triant les cartes de visite récoltées lors d’un déjeuner avec le député Gilles Le Gendre, à l’occasion de la journée des droits des femmes. Plus de temps, mais aussi «<em>plus de tolérance, d’ouverture aux autres»,</em> selon Laure Brandt, 84 ans. <em>«Avant, le rapport à l’autre était plus utilitaire, maintenant, il est plus gratuit, il n’a d’autre objectif que le plaisir de la rencontre»,</em> complète Nancy de La Perrière, 89 ans.
</p>
<p class="ce-element ce-element--type-text">
    Ce plaisir, voire ce besoin, beaucoup s’inquiètent de le voir s’échapper. <em>«Je téléphone beaucoup. C’est pour moi quelque chose de très important parce que le SMS… on ne dit pas du tout la même chose, on n’entend pas la voix»,</em> regrette Nancy de La Perrière. Avec son mari, ils commencent à penser la prochaine étape, la maison de retraite. Plus que laisser derrière eux leur appartement, leurs meubles, leur indépendance peut-être, ce sont les visites qui les inquiètent. <em>«Chez soi, on attire davantage. Or c’est ça le souci principal&nbsp;: qui va venir nous voir, qui va nous aider à continuer à travailler intellectuellement, à penser. Pour garder son activité intellectuelle, il n’y a que le frottement des cervelles, l’échange.»</em>
</p>
<h2 class="ce-element ce-element--type-text">
    «On est appelé à la vie par l’autre»
</h2>
<p class="ce-element ce-element--type-text">
    Pour certains, l’isolement n’est plus redouté, il est. D’abord pour les personnes dont la mobilité est touchée. <em>«Beaucoup n’ont pas les moyens de prendre des taxis, et moins on a de moyens, plus on habite loin des centres. Alors qu’est-ce qu’on fait pour ces gens-là&nbsp;? Comment répondre à ce besoin très important de rencontre&nbsp;? On est appelé à la vie par l’autre»,</em> estime Marie-Françoise Fuchs. En maison de retraite aussi, bien qu’entourés, par la force des choses, beaucoup de pensionnaires expliquent se sentir «étrangers».<em> «On est proches mais sans se parler»,</em> nous explique-t-on. <em>«Je vois une psy, ça fait du bien de voir que quelqu’un s’intéresse à vous»,</em> nous dira même la résidente d’un Ehpad.
</p>
<p class="ce-element ce-element--type-text">
    C’est aussi que les proches se font moins nombreux, certains sont morts, d’autres font semblant de l’être, tous ont leur vie à mener. <em>«Me sentir entourée, ce n’est pas vraiment le mot. Le week-end, je suis facilement seule. Parfois c’est un peu dur. Même si je m’occupe, il y a toujours au fond de soi-même un petit manque»,</em> témoigne par exemple Laure Brandt, qui tient pourtant bien droite sur ses deux jambes. Souvent, quand on les interroge sur cet entourage forcément clairsemé, les vieux cherchent, réfléchissent et listent. Il y a ce cousin qui n’habite pas loin, cette amie de jeunesse à Montpellier, cette belle-fille qui appelle parfois…
</p>
<p class="ce-element ce-element--type-text">
    <em>«J’ai un très bon ami que je connais depuis vingt ans, on se voit une ou deux fois par semaine, on part en vacances une fois par an au mois de juin, il me téléphone une ou deux fois par jour. J’ai un petit-neveu qui me téléphone et qui vient me voir et sa mère, ma nièce, qui me téléphone toutes les semaines. Et puis en dehors de ça ben, les gens sont morts,</em> explique Odile Lévy, 90 ans. <em>Ça me suffit. Etant donné que je n’ai jamais été mariée, j’ai eu des jules bon, mais j’ai toujours été plaquée, pas de pot, bon, donc j’ai toujours eu l’habitude de me débrouiller toute seule. C’est pas comme les femmes qui tombent veuves, comme on dit. Mais le problème, c’est quand vous avez un problème de santé par exemple, ben vous êtes seule à décider. Ce qui est dur aussi, c’est de ne plus avoir personne qui vous appelle par votre prénom, personne avec qui évoquer les souvenirs.»</em>
</p>
<p class="ce-element ce-element--type-text">
    <img class="large" height="3744" src="https://medias.liberation.fr/photo/1121862-lovers-2.jpg" width="5616">
</p>
<p class="note ce-element ce-element--type-text legend">
    Les photos de ce chapitre sont issues du livre&nbsp;<i>The Lovers,</i> publié par Schilt Publishing, un projet inspiré à Lauren Fleishman par une série de lettres écrites par son grand-père à sa grand-mère durant la Seconde Guerre mondiale. Des lettres qui parlaient d'un amour naissant et de nouvelle vie ensemble – leur mariage durera 59 ans. Ces lettres l'ont incitée à chercher et enregistrer des histoires d'amour d'autres couples qui ont duré.<br><b>Sur cette photo</b>: Jake and Mary Jacobs. Sur l'image d'ouverture : Yevgeniy and Lyubov Kissin. Photos Lauren Fleishman
</p>
<h2 class="ce-element ce-element--type-text">
    «Comment ça se fait que je sois encore en vie ?»
</h2>
<p class="ce-element ce-element--type-text">
    Personne n’échappe à ses morts. On dure, et le revers c’est qu’on perd. Robert Desplan, à 94 ans, a perdu tous ses <em>«copains».</em> <em>«On a l’impression d’être un oublié, un rescapé, on se dit "comment ça se fait que je sois encore en vie&nbsp;?"»</em> Peut-être parce que l’esprit humain est bien fait, on s’adapte, comme si on ne pouvait qu’accepter ce qui n’est que trop normal.<em> «Les disparus, pour moi, souvent, ce n’est pas un problème car je ne les voyais pas beaucoup et ils sont très présents, très vivants. Si je veux les évoquer, ils sont là. Ça ne m’afflige pas parce que justement je peux y penser»,</em> explique Nancy de La Perrière.
</p>
<p class="ce-element ce-element--type-text">
    Fait rare à son âge, elle vit toujours en couple, mariée depuis soixante-cinq ans, <em>«imaginez».</em> Selon l’Insee, plus d’une femme sur deux vit seule à plus de 85 ans. <em>«C’est assez merveilleux d’être deux. On se pose la question de celui qui partira le premier, de ce qu’il adviendra de l’autre.»</em> A 89 ans, Paule Giron est celle qui est restée. Veuve depuis dix ans, elle a dû se <em>«reconstruire». «Tout pose question, partir en vacances, sans lui&nbsp;?»</em> Vieux, on apprend pourtant souvent à vivre ensemble séparément. Mais même chacun dans son coin, on se côtoie. C’est le plus dur, cette présence permanente et rassurante qui disparaît. <em>«On a l’impression qu’on vous ampute de la moitié de vous-même mais finalement on se dit au bout d’un moment "je serai incapable de supporter qu’on se mêle de ma vie". J’ai acquis mon autonomie réelle et je suis contente de l’avoir. Ça ne m’empêche pas de me dire tous les trois matins&nbsp;: "mais quel con d’être parti aussi vite."»</em>
</p>
<p class="ce-element ce-element--type-text">
    Pas question donc, de combler le vide laissé. Si un <em>«type [l’]intéresse»,</em> pourquoi pas, mais ils ne vivront pas ensemble. Laure Brandt, veuve elle aussi, est du même avis. <em>«Bon, c’est pas tellement bien vu mais je me suis mise sur les sites de rencontre. J’ai eu un copain. On passait des week-ends ensemble mais c’est extrêmement difficile quand on est habitué à vivre seul. Quand on est jeunes, on s’adapte l’un à l’autre, en vieillissant, on attrape des manies.»</em> Pourtant, les rencontres, <em>«ça donne du sel à la vie». «Quand je vois toutes ces dames qui ont renoncé à tout ça… La plupart, elles sont avant tout grands-mères. Tout ce qui est de l’ordre de la sexualité, c’est tabou. Bon, maintenant ça m’étonnerait que je sois encore amoureuse mais on ne sait jamais. On peut être attendrie par quelqu’un, intéressée, même si c’est pas la même nature de sentiments que quand on est jeunes. Eprouver de la tendresse, en recevoir, c’est quand même très précieux.»</em>
</p>
<p class="ce-element ce-element--type-text">
    <em><img alt="Jin Lin and Lai Mei Chen." class="i_orig" src="https://medias.liberation.fr/photo/1121864-lovers-4.jpg?modified_at=1526456657&amp;width=750"></em>
</p>
<p class="note ce-element ce-element--type-text legend">
    Jin Lin and Lai Mei Chen. Photo Lauren Fleishman
</p>
<h2 class="ce-element ce-element--type-text">
    «Ils nous regardent vivre»
</h2>
<p class="ce-element ce-element--type-text">
    Quand l’autre est parti, restent les enfants – souvent. Ce sont eux qui aident à se maintenir et qu’on aimerait voir plus souvent. Sans jamais, ou presque, leur en tenir rigueur. <em>«Ils ont leur vie à vivre»,</em> expliquent presque toutes les personnes interrogées. <em>«On sait qu’ils sont là, pas besoin de les voir tout le temps. Il faut savoir modérer l’exigence par rapport aux enfants»,</em> assure la résidente d’un Ehpad, déclenchant l’acquiescement de toute l’assemblée de personnes âgées qui l’entourent. <em>«Evidemment»</em>.
</p>
<p class="ce-element ce-element--type-text">
    <em>«J’ai pas mis douze ans à comprendre qu’il fallait les laisser vivre»,</em> s’amuse Paule Giron. Selon elle, il y a <em>«trois catégories de vieux».</em> Ceux qui se refusent la vieillesse, <em>«qui vont se faire tirer partout»,</em> ceux qui subissent et râlent, <em>«ce sont les plus gros emmerdeurs»,</em> et ceux qui acceptent. <em>«Ceux-là sont un formidable poids en moins pour les plus jeunes. Un jour, ma fille m’a dit&nbsp;: "Quand je te vois vieillir, tu me donnes un avenir." Je suis restée comme deux ronds de flan. D’abord parce que je ne suspectais pas une seconde que je pouvais avoir quelque chose à voir dans l’avenir de ma fille et parce que je me suis dit&nbsp;: ils nous regardent vivre. Et selon l’image qu’on leur donne, ça les rassure sur ce qu’ils pourront être ou ça les angoisse. Quand j’ai compris ça, je me suis dit&nbsp;: waouh, mais ça veut dire qu’on sert encore à quelque chose, donc, existons. C’est un vrai plaisir d’aller bien si ça peut les rassurer, les conforter. On n’est pas lourds, c’est quand même plaisant.»</em>
</p>
<p class="ce-element ce-element--type-text">
    Ils sont peu à échapper à cette peur d’être un poids. <em>«Ils ne me voient pas de la même façon, ils me voient diminuée. Ils réalisent que je ne peux plus être la même, c’est dur,</em> explique Annie Mallet à propos de ses fils. <em>En fait moi, je n’aurais plus envie de vivre pour couper court à tout ce qui ne va pas et pour soulager mes enfants. Ils diront que je ne suis pas un poids mais si, c’est une contrainte de venir me voir.»</em>
</p>
<p class="others ce-element ce-element--type-text">
    <span style="font-size: 1.1em;">On accepte parce qu’on n’a pas le choix, mais on ne supporte jamais vraiment d’être une charge pour son enfant, de voir les rapports s’inverser.</span> <em style="font-size: 1.1em;">«Maman se décharge sur moi pour absolument tout. Elle serait maintenant incapable de se dépatouiller avec l’EDF par exemple. A un moment, je pense que les enfants deviennent les parents»,</em><span style="font-size: 1.1em;"> explique Madame C. devant sa mère, Odette, 90 ans, qui confirme&nbsp;:</span> <em style="font-size: 1.1em;">«Une fois, j’ai dit au docteur que ma fille était devenue ma mère.»</em><span style="font-size: 1.1em;"> Cela lui convient&nbsp;?</span> <em style="font-size: 1.1em;">«Elle n’a pas le choix»,</em><span style="font-size: 1.1em;"> coupe sa fille.</span> <em style="font-size: 1.1em;">«J’essaie de lutter,</em><span style="font-size: 1.1em;"> tente de s’excuser la mère.</span> <em style="font-size: 1.1em;">Je lui gâche sa vieillesse.»</em>
</p>
<h2 class="ce-element ce-element--type-text">
    «Comme si on était des petits»
</h2>
<p class="ce-element ce-element--type-text">
    Sans aucune malveillance, souvent sans s’en rendre compte, les enfants infantilisent. On parle devant son père ou sa mère comme s’ils n’étaient pas là, comme un enfant qui ne comprend pas. <em>«De ne pas entendre, ça m’énerve&nbsp;!»</em> gémit Charlotte, 95 ans, pendant que sa fille raconte ses souffrances à elle, celles des aidants, toujours inquiets, rarement gratifiés. En maison de retraite aussi, <em>«ils ont tendance à "nanana", comme si on était des petits»,</em> raconte Geneviève Peltier.
</p>
<p class="ce-element ce-element--type-text">
    Les plus vieux, dans leur grande majorité, ont encore le souci de l’image donnée. Le temps ne rend pas imperméable au regard des autres, le jugement ne glisse pas sur les peaux ridées. Charlotte par exemple, avait honte, <em>«au début»,</em> quand elle sortait sur son fauteuil roulant. On fait donc attention à soi, d’abord «pour les autres, pour ne pas donner une image négative», parce que <em>«vieux, vous n’attirez pas tellement les gens». «C’est dur de se faire des relations avec les plus jeunes parce qu’on n’aime pas voir ce qu’on va devenir»,</em> analyse Robert Desplan. Et les vieux eux aussi ont pensé ainsi. Laure Brandt s’en souvient. <em>«J’avais un grand-père jardinier, je le revois encore assis à table, il avait des rides là dans son cou, mais c’était des sillons&nbsp;! J’étais fascinée par cette peau qui était si vieille. C’est étrange, ça fait peur.»</em> Pour autant, elle s’estime <em>«en général bien accueillie. Alors est-ce que je suis plus ouverte, je sais pas. Mais il y a de la bienveillance».</em>
</p>
<p class="ce-element ce-element--type-text">
    Pour Odile Levy, il y a <em>«deux races»</em> de personnes. Les gentils, la majorité tout de même, et <em>«ceux qui disent "qu’est-ce que vous foutez encore là&nbsp;?", dans l’autobus par exemple. Il m’arrive de sortir et de rentrer à 18 heures, qu’est-ce que vous voulez, il n’y a pas des heures de sorties pour les vieux. Là, on voit la tête des gens.»</em> C’est souvent dans les transports que se joue la guerre des âges. <em>«Un jour, je discutais avec le fils d’un ami. Je parlais de ma gêne quand je prends les transports aux heures de bousculade. Et il m’a dit&nbsp;: "Quelques fois, je suis fatigué de ma journée et j’ai pas envie de me lever"»,</em> raconte aussi Françoise Sauvage, 88 ans. <em>«On voit là le problème. Les jeunes n’ont pas encore réalisé l’allongement de la vie. 80% des nonagénaires sont en bonne santé.»</em> Autrement dit, il va falloir apprendre à ne pas les regarder de travers dans le métro aux heures de pointe, car les vieux ne sont pas tous impotents, et ils sont de plus en plus nombreux. Un quart de la population en Europe, un tiers dans dix ans, rappelle Marie-Françoise Fuchs, de l’association Old Up. <em>«Le grand changement du XXI<sup>e</sup> siècle, c’est le statut de la femme, mais aussi le vieillissement. A la retraite, on part pour une nouvelle vie de trente ans. Ce temps-là compte. On est des êtres humains qui participent, qui forment une société.»</em>
</p>
<p class="note ce-element ce-element--type-text">
    <img class="large" height="3744" src="https://medias.liberation.fr/photo/1121865-lovers-1.jpg" width="5616">
</p>
<p class="note ce-element ce-element--type-text legend">
    Dick Dehn and Gary Payne. Photo Lauren Fleishman
</p>
<p class="note ce-element ce-element--type-text ce-element--focused legend" contenteditable>
    (1) Le projet <a href="https://www.laurenfleishman.com/thelovers/" target="_blank"><em>The Lovers</em>, publié par Schilt Publishing,</a> a été inspiré à Lauren Fleishman par une série de lettres écrites par son grand-père à sa grand-mère durant la Seconde Guerre mondiale. Des lettres qui parlaient d'un amour naissant et de nouvelle vie ensemble – leur mariage durera 59 ans. Ces lettres l'ont incitée à chercher et enregistrer des histoires d'amour d'autres couples qui ont duré.
</p>
</div>
</section>

<section class="chapter chapter-5" id="chapitre-5">
    <div class="chapter__cover" style="background-image:url(static/upload/1122366-2jpg-1526650283.jpg)"></div>
    <div class="chapter__content" data-name="chapitre-5">
<h1 class="ce-element ce-element--type-text">
IV-La mort
</h1>
<p class="ce-element ce-element--type-text">
    «<em>Une espèce de dépouillement qui se vit et qui se sent.»</em> C’est ainsi que Nancy de La Perrière décrit l’approche de la fin. <em>«On s’en ira très libres d’attaches»,</em> prédit-elle. On le sait depuis toujours, le temps passe jusqu’à la mort. On le sait sans pour autant pouvoir vraiment l’envisager, jusqu’à un âge où l’issue est la prochaine étape. Que ressent-on alors&nbsp;? Peut-on jamais l’accepter&nbsp;? Comment vit-on le temps jusqu’à la mort&nbsp;?
</p>
<p class="ce-element ce-element--type-text">
    Cette question met à peu près tout le monde d’accord. A moins que l’on attende impatiemment de partir, il file. La lenteur de l’enfance a pour revers l’accélération du temps jusqu’à l’autre extrémité de la vie. Les journées, alors, sont trop courtes – <em>«je n’arrive pas à me coucher avant 1 heure du matin»,</em> nous dira Claude Moureaux, 97 ans – mettant à mal l’image du vieux n’attendant pas grand-chose dans son fauteuil. <em>«Le temps est quelque chose qui n’est pas du tout mesurable en heure, en jour. Il va de plus en plus vite au fur et à mesure que les années passent. Maintenant pour moi une semaine qui passe, je n’en reviens pas»,</em> témoigne Françoise Sauvage, 88 ans.<em> «C’est peut-être bien que la vieillesse passe plus vite, le créateur a bien fait les choses dans ce domaine,</em> s’amuse Robert Desplan, 94 ans. <em>J’ai toujours l’impression de vivre en alerte orange parce qu’une partie du corps va lâcher. C’est comme une vieille guimbarde, un monsieur de 90 ans, les pièces détachées s’en vont et vous savez pas où ça va vous atteindre.»</em> D’un moment à l’autre, ça peut <em>«vous tomber»,</em> comme le dit Marie-Françoise Fuchs, 86 ans, laissant penser à un couperet.<em> «A cet âge, une année, ça fait une énorme différence. C’est la même chose que l’ado, un garçon ou une fille de 13 ou 17 ans, ça n’a rien à voir. Le temps ça compte vraiment, car il est maintenant court.»</em>
</p>
<p class="ce-element ce-element--type-text">
    Quand le temps file, ose-t-on encore faire des projets&nbsp;? <em>«Elle se moque de nous&nbsp;?</em> répond la pensionnaire d’un Ehpad en s’adressant à ses congénères. <em>C’est fini les projets.»</em> Ça dépend pour qui. Robert Desplan lui, aimerait bien <em>«mourir en ayant des projets pas encore réalisés».</em> Paule Giron, 89 ans, s’autorise à penser le futur, <em>«pas le futur lointain, mais dans l’année, je me projette volontiers».</em>
</p>
<p class="ce-element ce-element--type-text">
    <img alt="Derniers jours à la campagne. 2015" class="i_orig" src="https://medias.liberation.fr/photo/1122365-001jpg.jpg?modified_at=1526568580&amp;width=750">
</p>
<p class="note legend ce-element ce-element--type-text">
    <i>«Jusqu’au dernier jour, ma mère a gardé une certaine élégance, même si elle ne s’habillait plus seule, et perdait en route certains vêtements. Ce n’est pas son visage qui me touche le plus ici, mais ses petits pieds, ces chaussures qu’elle mettait beaucoup. Ils me rappellent cette fragilité , cet état d’innocence des derniers mois.»</i> Les photos de cette partie sont issue du projet «Derniers jours à la campagne», de Franck Ferville (Vu) dans lequel il a photographié sa mère malade. Elle est morte en 2015. Il raconte:<i> «Je pense que ces moments où je la photographiais lui apportaient une joie éphémère en créant de l’inattendu dans ses journées. Dans mes photos, elle retrouve un peu la force et la vie de celle qu’elle fut jadis. Je ne peux pas m’expliquer ce petit miracle de la photographie qui semble retenir un peu de sa lucidité perdue.»</i>
</p>
<h2 class="ce-element ce-element--type-text">
    Après la maison de retraite, «c’est la passe»
</h2>
<p class="ce-element ce-element--type-text">
    Arrivé à ce stade du parcours, il reste pourtant peu d’étapes&nbsp;: l’installation en maison de retraite, pour certains, et la mort. Nancy de La Perrière, 89 ans, fait en ce moment des démarches de recherche de lieu de vie pour personnes âgées. <em>«Le plus dur à penser, c’est de vider cet appartement mais je pense qu’il y a un moment où l’on se dit&nbsp;: bon, c’est le dernier mode de vie. Après, le futur est un peu en cul-de-sac car après la maison de retraite c’est quoi&nbsp;? C’est la passe, hein.»</em> La mort, devenue l’horizon, est donc un élément de définition de la vieillesse. <em>«On vieillit à partir du moment où on regarde le temps qu’il nous reste à vivre avec le sentiment de finitude, avec la certitude de sa mort possible, quand on bascule du "si" au "quand"»,</em> explique <a href="http://www.liberation.fr/france/2018/05/11/vieillesse-notre-societe-donne-a-une-partie-de-sa-population-le-sentiment-d-etre-un-poids_1649541" target="_blank">le sociologue Michel Billé</a>. Ainsi, Robert Desplan explique que <em>«statistiquement»,</em> il n’a pas beaucoup de chances de voir la prochaine élection présidentielle ou les JO. Sans avoir l’air de trouver ça injuste ou dramatique. <em>«On ne redoute pas la mort de la même manière quand on a 30 ans et 90 ans»,</em> juge Jérôme Pellissier, docteur en psychogérontologie. Ce qui, à 30 ans, nous semble inadmissible, même projeté soixante ans plus tard, devient, le moment venu, acceptable. <em>«Les choses qu’on pense avant de les vivre, on ne peut pas les imaginer de façon sereine parce qu’il faut toute la vie qu’on va vivre pour les vivre sereinement.»</em> Vient donc un âge où l’on accepte que l’éternité nous soit refusée.<em> «On sait très bien qu’on doit partir»,</em> nous dit-on, <em>«ce n’est plus scandaleux»,</em> ou encore <em>«ça ne paralyse pas, ce n’est pas obsédant»</em>.
</p>
<p class="ce-element ce-element--type-text">
    <em>«Chaque âge de la vie programme le suivant, il y a une certaine logique, j’en suis convaincue,</em> affirme Nancy de La Perrière. <em>Ce sont des attaches qui peu à peu se détachent.»</em> Même les plus angoissés n’échappent pas à cet apaisement. Ainsi, Paule Giron, 89 ans, était<em> «terrifiée par la mort». «Quand j’ai pris ma retraite, j’ai travaillé dans une association d’accompagnement des mourants du sida. Quand j’ai vu ces gens, ces jeunes, sachant qu’ils allaient mourir, d’une authenticité, d’une vérité quand ils parlaient d’eux. Ils n’avaient pas peur. On dirait que l’approche de la mort met à nu. Il y a un moment où l’énergie doit se renverser parce qu’il n’y a plus rien à donner dans l’autre sens. Quand je sentirai cette bascule je ne la retiendrai pas. Ça s’appelle mourir en conscience.»</em>
</p>
<p class="ce-element ce-element--type-text">
    C’est plutôt le «comment» qui interroge, les modalités du passage. <em>«Moi, l’idée de la mort et du repos, on n’a plus à se soucier de rien, ça ne me déplaît pas. Par contre, la peur de l’inconnu, du noir, ça, je sais pas…»</em> explique Laure Brandt, 84 ans. Il y a donc l’inconnu, mais surtout, pour beaucoup, la peur de la souffrance. <em>«Je n’ai pas envie de me retrouver sur le flanc hurlant de douleur. J’ai accompagné des gens qui mourraient et le passage n’est pas toujours facile. La respiration… L’absence d’air, d’oxygène c’est très pénible,</em> raconte Marie-Françoise Fuchs.<em> J’aimerais bien mourir dans une unité de soins palliatifs, on peut toujours espérer.»</em> Pour la majorité des gens, la mort idéale, «le luxe», c’est dans le sommeil, mais certains veulent «<em>vivre leur mort».</em> <em>«Je veux être présente à ma propre mort, j’ai envie de me dire "ça y est, bye bye"</em>, explique Nancy de La Perrière, quand Françoise Sauvage espère <em>«être à la hauteur, essayer d’être souriante jusqu’au bout».</em>
</p>
<p class="ce-element ce-element--type-text">
    <img class="large" height="3744" src="https://medias.liberation.fr/photo/1122364-7jpg.jpg" width="5616">
</p>
<p class="note ce-element ce-element--type-text legend">
    Photo Franck Ferville. Vu. «Toutes les actions du quotidien lui étaient devenues étrangères. Elle ne pouvait plus s’habiller toute seule, et si nous la laissions seule dans la salle de bain, elle rentrait toute habillée dans la baignoire.»
</p>
<h2 class="ce-element ce-element--type-text">
    «Moi je me fais incinérer, c’est ce qu’il y a de moins cher»
</h2>
<p class="ce-element ce-element--type-text">
    L’angoisse évacuée, on pense les détails pratiques. On est ainsi surpris, quand on évoque la mort, de voir certaines personnes âgées commencer par parler contrat obsèques ou emplacement. <em>«Je vais remonter au cimetière de Forges-les-Bains»</em>, nous dit par exemple la résidente d’un Ehpad, comme si elle parlait d’aller faire une course. <em>«Tout est fait, j’ai payé mon enterrement,</em> explique Odile Lévy qui alterne entre questionnements métaphysiques et interrogations pratiques. <em>J’essaie de pas y penser. Je sais pas si c’est vraiment de l’angoisse mais quand même en se disant ça arrivera bien un jour… Je me dis "mais qu’est-ce qu’ils feront de tout ce qu’il y a ici&nbsp;?" S’il y a quelque chose après la mort, est-ce qu’on retrouve de la famille&nbsp;? Je n’arrive pas à m’imaginer ce que ça peut être. On verra bien. Moi je me fais incinérer, c’est ce qu’il y a de moins cher.»</em>
</p>
<p class="ce-element ce-element--type-text">
    On s’interroge sur le devenir de ses meubles donc, mais aussi celui sur celui de sa descendance et du monde qui était le nôtre. <em>«On se dit, de toute façon on va disparaître, c’est pas grave. Ce qui est important, ce sont les personnes qui restent, qu’est-ce qu’elles vont devenir&nbsp;?»</em> s’interroge Robert Desplan.<em> «Je me demande ce que ça va devenir après moi. J’ai l’impression que le monde va beaucoup changer»,</em> imagine Françoise Sauvage.
</p>
<h2 class="ce-element ce-element--type-text">
    «Se dire qu’on va se retrouver dans un trou, c’est vraiment pas facile»
</h2>
<p class="ce-element ce-element--type-text">
    Qu’on y ait répondu ou qu’on les ait évacuées, les questions sans réponse, de celles qu’on se posait dans l’enfance, reviennent forcément. L’inconnu fait face, concernant le monde qu’on laisse et celui qu’on rejoint, si tant est qu’on puisse l’appeler ainsi. «<em>Les problématiques spirituelles sont plus importantes qu’à d’autres âges de la vie, comme pour les enfants et les adolescents. La proximité de la mort fait qu’il y a une réflexion autour de tout ça»,</em> explique Jérôme Pellissier.
</p>
<p class="ce-element ce-element--type-text">
    Pour les plus croyants, beaucoup de questions sont déjà tranchées (<em>«de toute façon, on change juste d’étage»)</em> mais d’autres, moins fervents, trouvent malgré tout dans la religion une source d’apaisement. Il faut bien le dire, c’est plus facile quand on croit. <em>«Je suis particulièrement croyante depuis quelque temps, en vieillissant,</em> assume Paule Giron. <em>C’est déjà pas marrant de mourir, si en plus on n’est pas croyant, se dire qu’on va se retrouver dans un trou, c’est vraiment pas facile. Je ne sais pas s’il y a tellement de vieux qui sont capables d’affronter cette brutalité&nbsp;: "T’as fait ta vie, allez hop, on te débarrasse avec une pelle, au revoir et merci." être athée, ça va tant qu’on est bien.»</em> <em>«Je pense que ça aide, parce que ça donne un sens»,</em> abonde Nancy de La Perrière. Pourtant, elle, catholique <em>«de naissance»,</em> croit <em>«parfois plus difficilement»</em>. <em>«J’accepte moins les choses qu’avant, je réfléchis plus.»</em> Mais ne pas croire en Dieu n’oblige pas à ne croire en rien&nbsp;: <em>«Je pense que l’existence a un sens, mais je ne le vois pas, c’est de l’ordre de la croyance.»</em>
</p>
<p class="ce-element ce-element--type-text">
    <em>«Je crois que ce laisser-aller au moment de la mort, ça nous renvoie à des expériences premières,</em> juge Laure Brandt. <em>Parce que quand même, on se laisse aller à un inconnu, c’est pareil pour le bébé, il sort d’un tunnel et il est accueilli. Bon, est-ce que nous ça va être le même vécu&nbsp;? Ça se ressemble énormément. La mort, c’est à nouveau une naissance mais vers quoi&nbsp;?»</em> Naissance pour elle, aboutissement pour Paule Giron&nbsp;: <em>«J’ai demandé à mes enfants de mettre la messe du couronnement à mon enterrement. C’est&nbsp;: "Allez, t’as eu du mal, mais tu l’as pas mal vécu ton truc." C’est une grande reconnaissance vis-à-vis de soi-même. Même si on s’est planté, on a fait quelque chose de ce qui nous a été donné au départ.»</em>
</p>
<p class="ce-element ce-element--type-text">
    <em><img alt="Extrait de la série «Derniers jours à la campagne», 2015." class="i_orig" src="https://medias.liberation.fr/photo/1122367-1-er-choix105-copiejpg.jpg?modified_at=1526569387&amp;width=750"></em>
</p>
<p class="note legend ce-element ce-element--type-text">
    Photo Franck Ferville. Vu. «Ma mère se réfugiait de plus en plus dans sa voiture.Elle finit par y apporter ses repas. En fait, plus sa maladie évoluait, plus les espaces qu’elle recherchait se réduisaient.»
</p>
</div>
        </section>
