title: Ralentir, se taire et écouter
url: https://oncletom.io/2019/ralentir-se-taire-et-ecouter/
hash_url: e5410880dc227f60764d5163a4946826

<p>Ça fait plusieurs mois que je fais un effort conscient pour <strong>transformer la manière que j'ai d'écouter et de prendre part à des conversations</strong>. Pour améliorer la qualité du dialogue. Pour laisser davantage de place à l'autre, aux autres.</p>
<p>Récemment, pendant une discussion, la personne en face m'a demandé si je m'ennuyais à l'écouter. Ça m'a surpris car je l'écoutais avec attention. Ça me donne envie de décortiquer comment ça se passe pour moi quand on discute ensemble.</p>
<h1>Remerciements</h1>
<p>Je dois beaucoup de ce cheminement et de cette déconstruction à plusieurs personnes, dont j'ai mis bout à bout plusieurs de leurs éléments clés :</p>
<ul>
<li><a href="https://www.usinevivante.org/les-benevoles/charlotte-ogier/" target="_blank" rel="noopener">Charlotte Ogier</a> : marcher en silence, l'écoute active du groupe de travail d'écologie profonde, Joanna Macy ;</li>
<li><a href="https://davidbruant.github.io/" target="_blank" rel="noopener">David Bruant</a> : le consentement, le déséquilibre entre "la parole" et "l'écoute" ;</li>
<li><a href="http://www.juliabarbelane.com/" target="_blank" rel="noopener">Julia Barbelane</a> : l'apprentissage du concept de Communication Non-Violente ;</li>
<li><a href="https://noemiegirard.co/" target="_blank" rel="noopener">Noémie Girard</a> : les féminismes, l'afro-féminisme, la connexion aux émotions ;</li>
<li><a href="http://scopyleft.fr/" target="_blank" rel="noopener">Stéphane Langlois</a> : les mécanismes d'oppression, l'histoire dominante qui surpasse les petites histoires.</li>
</ul>
<h1>Ce que je vis dans une discussion</h1>
<p>Je me suis rendu compte que je suis attentif à différentes sensations lors d'une discussion. Leur part varie en fonction du nombre de personnes, de leur dynamique de parole et de mon énergie disponible.</p>
<p><strong>Est-ce que j'ai envie d'être là, d'écouter ?</strong> Si je suis là, si je reste, c'est parce que j'en ai envie. Juste t'écouter me suffit.</p>
<p><strong>Est-ce que ça me nourrit ?</strong> En plus de t'écouter, je me sens nourri par les paroles qui m'arrivent. J'aime apprendre ce qui se trame dans la tête des autres, comment ces personnes décident, ce qui les ennuie, ce qui les énergise, ce qui les fait cogiter.</p>
<p><strong>Est-ce que je suis en train d'attendre pour en placer une ?</strong> Ma motivation tend à décliner si la parole dure, dure, dure… voire que les rebonds occupent une minorité des participant·es.</p>
<p><strong>Est-ce que je me sens coupable de faire plaisir à quelqu'un·e ?</strong> Ça m'arrive d'avoir du mal à quitter une conversation quand il y a une attente placée sur ma présence.</p>
<h1>Ce dont j'ai envie</h1>
<p>J'ai envie d'avoir une <strong>posture d'écoute par défaut</strong>.</p>
<p>J'ai envie d'écouter, de <strong>comprendre</strong> et apprendre de l'autre.</p>
<p>J'ai envie de construire une pensée, de <strong>dérouler</strong> un fil conducteur, en posant des questions, en clarifiant.</p>
<p>J'ai envie d'<strong>ajouter</strong> quelque chose aux paroles de l'autre, pas juste rebondir ou en faire un tremplin vers une autre histoire. Quand je le fais (le tremplin ou le rebond), je "compte" ces moments, pour "sentir" si je suis en train de me parler à moi, ou si ce que je dis apporte vraiment quelque chose aux propos.</p>
<p>J'ai envie de <strong>surligner</strong> une phrase qui culmine, qui sort du lot, qui résume un instant. Pour la rendre visible.</p>
<p>J'ai envie de <strong>pouvoir dire "non"</strong>, de partir, de m'extraire.</p>
<p><img src="/images/2019/02/64290012.jpg" alt="Hertford Union Canal, Victoria Park (Londres, Royaume-Uni)"/></p>
<h1>Ce que je fais</h1>
<p>J'ai mis en place ces quelques mécanismes, qui s'installent comme le "nouveau normal".</p>
<p><strong>Je ne parle pas</strong> tant que la personne en face n'a pas terminé.</p>
<p><strong>Je laisse du temps</strong>, après "un point final", pour laisser terminer une phrase pendant une hésitation.</p>
<p><strong>Je priviligie le vécu</strong> de la personne qui s'adresse à nous/moi.</p>
<p><strong>Je scrute</strong> si d'autres participant·e·s hésitent à s'engager — des fois je parle, des fois j'invite quelq'un·e d'autre à s'exprimer.</p>
<h1>Ce que je chasse activement</h1>
<p>Je tente au possible de <strong>chasser ce qui est lié au privilège de la parole</strong> : l'occupation du temps et de l'espace de pensée des personnes qui écoutent.</p>
<p>Je cherche à <strong>ne plus donner mon avis sans invitation</strong> :</p>
<ul>
<li>il y a des contextes où il est demandé implicitement, je sens que je peux et j'accepte que je me sois trompé (ce n'était pas le moment) ;</li>
<li>sinon j'outrepasse, le risque de <a href="https://lesglorieuses.fr/project/mecsplication/" target="_blank" rel="noopener">mecsplication</a> est très élevé (retour à la case patriarcat).</li>
</ul>
<p>Je cherche à <strong>éviter de basculer dans une posture d'aide sans y être invité</strong>. Dit autrement, je cherche à éviter d'<a href="https://mixitconf.org/2018/vous-arrive-t-il-d-infliger-de-l-aide-" target="_blank" rel="noopener">infliger de l'aide</a>. J'aime cette <strong>revendication à demander de l'aide</strong>, dans l'épisode <a href="https://www.arteradio.com/son/61660809/un_podcast_soi_ndeg14_vieilles_et_alors#t=585" target="_blank" rel="noopener">Vieilles, et alors ?</a> d'<a href="https://www.arteradio.com/emission/un_podcast_soi" target="_blank" rel="noopener">un podcast à soi</a> (ça se situe à 9 minutes 47 secondes).</p>
<p>Éventuellement, j'essaie de proposer un début d'aide/piste — ou je dis ce que ça m'évoque. Je demande si la personne y a pensé ou en a connaissance. "J'essaie" car je n'y arrive pas encore tout à fait. Je m'efforce de dégonfler l'injonction, de réduire l'enjeu, de rendre le "non" ou l'évitement possible et sans gêne. Dit aurement, je tente de <strong>semer une graine plutôt que de pousser une idée</strong>. (des fois j'ai très envie que mon idée soit celle qui soit reconnue et adoptée)</p>
<p>Quand est-ce qu'une personne use d'un privilège de parole ? Quand elle dit "je voudrais <em>juste</em> ajouter…", "rapidement 2-3 points", "j'en profite pour dire que…", etc.</p>
<p><img src="/images/2019/02/51460005.jpg" alt="Shoe Horse bridge, Walthamstow marshes (Londres, Royaume-Uni)"/></p>
<h1>Des trucs où je ne me sens pas au niveau</h1>
<p><strong>Je me sens pas encore capable de reformuler</strong> comme j'aimerais. Mon besoin de comprendre prend encore le pas sur celui "d'être avec". J'ai besoin de temps avant de reformuler ; souvent j'ai l'impression d'avoir compris mais ma réponse ne reflète pas cette compréhension. Mon besoin de compréhension se transforme en enjeu qui laisse de côté le ressenti de la personne en face.</p>
<p><strong>Je me laisse "envahir" par certaines émotions</strong>, qui prennent le pas sur l'écoute pure. Les symptômes : je me sens agité, je me sens obligé de répondre, les émotions parlent pour moi, elles me dérangent (comme si quelqu'un·e parlait dans mes oreilles. En les réfrénant, j'entre en <em>panic mode</em>, la discussion est accaparée par ma résistance face à mon propre état émotionnel.</p>
<h1>Et la suite ?</h1>
<p>Je me rends compte que pour m'entraîner, je cherche à tirer parti des situations où la parole est privilégiée. Je tente soit de <strong>me mettre en posture d'écoute</strong> au maximum (des fois je ne parle pas volontairement, je ne rebondis sur rien pour voir ce que ça provoque) soit de <strong>créer un environnement ou la parole est partagée équitablement</strong>.</p>
<p>C'est un chemin dont le sillon varie tous les jours, où je sens qu'il y a de belles découvertes qui ont un effet bénéfique, adoucissant, convivial à l'échelle d'un groupe d'individus.</p>
<p>Je pense que j'aimerais essayer une retraite silencieuse, de quelques heures à quelques jours. Comme ça, pour voir ce que ça me fait, ce que je trouve en moi, ce que ça ouvre en terme d'interactions humaines.</p>
