title: Leveling Up Your Organization With System Reviews
url: https://codeascraft.com/2015/12/21/leveling-up-with-system-reviews/
hash_url: ebfb49281706086aecf734ca50aaced3

<p><span style="font-weight: 400;">One of Etsy’s core engineering philosophies has been to push decisions to the edges wherever possible. Rather than making dictatorial style decisions we enable people to make their own choices given the feedback of a group. We use the system review format to tackle organizational challenges that surface from a quickly growing company. A system review is a model that enables a large organization to take action on organizational and cultural issues before they become larger problems. They’re modeled after shared governance meetings – a </span><span style="font-weight: 400;">disciplined yet inclusive format that enables organizational progress and high levels of transparency. This form of leadership values continued hard work, open communication, trust and respect. </span></p>
<p><span style="font-weight: 400;">This idea was introduced by our Learning and Development team, who among other things run our manager training programs, our feedback system, and our dens program (a vehicle for confidential, small group discussions about leadership and challenges at work). A few years ago, we started bringing the engineering leadership group together on a recurring basis, but the agenda and outcome of these meetings were unclear. We always had something to talk about and discuss, but it was difficult to move forward and address issues. We were looking for something that was better facilitated, and for ways to bring our engineering leadership team together to provide the clear outcome of helping solve some of our organizational challenges. L&amp;D provided us with facilitation training and an overview of different meeting formats to use in different situations. Over time we’ve tested out some of these new meeting types, and the system review is one of the many formats we’ve learned to apply. They coached us through facilitating the first series of these new formats in our meetings over the the first several months.  We’re extremely fortunate to have a team of smart, focused individuals that have the background in providing solutions for these types of problems. We are sharing these insights here for the benefit of anyone interested in the topic.</span></p>
<p><span style="font-weight: 400;">These meetings can work well for anything from small groups of 20 up to large groups of 300 people. They may take a few times to get the hang of, but once you get into a rhythm it becomes an efficient format to survey a large group and take action on important issues. They should be held at a regular cadence, such as monthly or quarterly such that it creates a feedback loop of proactively raising new problems to address, while reporting findings and potential solutions to previously discussed topics. </span></p>
<p><span style="font-weight: 400;">When we are reviewing system issues we are looking into the following things: </span></p>
<ul>
<li style="font-weight: 400;"><span style="font-weight: 400;">Where is there lack of clarity?</span></li>
<li style="font-weight: 400;"><span style="font-weight: 400;">Where are people feeling frustrated?</span></li>
<li style="font-weight: 400;"><span style="font-weight: 400;">Where are there glitches?</span></li>
</ul>
<p><span style="font-weight: 400;">System review meetings are based around a specific prompt taken from these areas, for example </span><span style="font-weight: 400;">“In what area of the engineering org do you feel there is currently a high degree of confusion or frustration?”.</span></p>
<h2>What does the agenda look like?</h2>
<p><span style="font-weight: 400;">This type of meeting needs to be timed and facilitated. The agenda is pretty straightforward, it’s important that the group observe the timer that the facilitator maintains and respect that they are moving the meeting along within the confines of a one-hour timeframe. </span><span style="font-weight: 400;">Facilitation is really an art in itself, and there are a lot of resources </span><a href="http://www.schoolreforminitiative.org/protocols/"><span style="font-weight: 400;">out there</span></a><span style="font-weight: 400;"> to help with improving the technique. Generally the facilitator should not be emotionally invested in the topic so they can remove themselves from the conversation and focus on moving the meeting forward. They should set and communicate the agenda, and make sure the room is set up to support the format and that the appropriate materials are provided. They should set the stage for the meeting &#8211; let people know why they are there, an overview of what they’ll be doing, and why it’s important. They should manage the agenda and timing. The timing is somewhat flexible within the greater time frame and should be adjusted as necessary based on the discussions taking place. It’s possible that a conversation is deeper than a time slot allows but the facilitator decides on the fly that it is important enough to cut time from another part of the meeting. However, every time the timer is ignored, the group slides away from healthy order and towards bad meeting anarchy, so it’s the facilitator&#8217;s job to keep this in check. To do this effectively, the facilitator needs to be comfortable interrupting the group to keep the meeting on track. And lastly the facilitator should close the meeting on time, summarize any key actions, agreements and next steps. </span></p>
<p><span style="font-weight: 400;">Below is the agenda for the high level format of the meeting. After presenting the prompt chosen for the meeting, the facilitator should divide the attendees into groups of approximately five people. Each member of the group individually generates ideas about it (sticky notes work great to collect these, one idea per sticky). Within these small groups, everyone shares their top two issues and the impact they feel each has. After everyone has shared theirs, the group should vote and tally the top three issues.  </span></p>
<p><span style="font-weight: 400;">The facilitator will then have everyone come back together as the larger group. Each of the subgroups will share the three things that they upvoted. After each round the larger group can ask clarifying questions. It’s a good idea if the facilitator maintains a spreadsheet with all of the ideas so that everyone can refer back to it. It comes in handy because the next phase is for everyone to vote on the issues. Take the top 3 &#8211; 5 issues as something to move forward on investigating.</span></p>
<div style="background-color: #f8f8f8; border: 1px solid #e2e2e2; padding: 0 2em;">
<p style="text-align: center;"><b>Sample Agenda</b></p>
<p><i><span style="font-weight: 400;">Prompt:</span></i><span style="font-weight: 400;">  In what area of the engineering org do you feel there is currently a high degree of confusion or frustration?</span></p>
<p><span style="font-weight: 400;">Small Groups (20 mins timed by facilitator)</span></p>
<ol>
<li style="font-weight: 400;"><span style="font-weight: 400;">Solo brainstorm (2 mins full group)</span></li>
<li style="font-weight: 400;"><span style="font-weight: 400;">Round-robin: share top 2 issues + their impact (2 mins per person)</span></li>
<li style="font-weight: 400;"><span style="font-weight: 400;">Group vote: vote and tally top three (5 mins)</span></li>
</ol>
<p><span style="font-weight: 400;">Full Group (30 mins)</span></p>
<ol>
<li style="font-weight: 400;"><span style="font-weight: 400;">Each group shares their three upvoted (2 mins per group)</span></li>
<li style="font-weight: 400;"><span style="font-weight: 400;">Clarifying Questions asked (3 mins per round)</span></li>
<li style="font-weight: 400;"><span style="font-weight: 400;">Full vote: Write 3 votes on post-its (3 mins)</span></li>
<li style="font-weight: 400;"><span style="font-weight: 400;">Drivers volunteer</span></li>
</ol>
</div>
<h2>Next Steps</h2>
<p><span style="font-weight: 400;">After we have settled on the top issues, we need people in the group that are interested in working on investigating and bringing information back to the group at a later date. Hopefully at least one person is passionate enough about each topic to look into it further, or else it would not have been voted a top issue. Create a </span><a href="https://docs.google.com/spreadsheets/d/1RbHdqUo547vqGPQ5qD_l7SmaV-2NGyErt9_ps5ysA2g/edit?usp=sharing"><span style="font-weight: 400;">spreadsheet</span></a><span style="font-weight: 400;"> to maintain each topic, driver and the due date they propose to bring information back to the group.</span></p>
<p><span style="font-weight: 400;">Each of the drivers should report back on these questions to help the organization begin to understand the issue, report back on the answers they’ve acquired and decide on the next steps. This follow up can happen at the beginning of future meetings. </span></p>
<ul>
<li style="font-weight: 400;"><span style="font-weight: 400;">Is anyone already on this? If so, where are they at with it &#8212; what roadblocks and small wins have they experienced?</span></li>
<li style="font-weight: 400;"><span style="font-weight: 400;">How wide and deep is the issue? In what ways are people and systems impacted? In what ways are people and systems impacted &#8211; good and bad? Where does the issue seem to originate or hit the hardest?</span></li>
<li style="font-weight: 400;"><span style="font-weight: 400;">If there are communication gaps, what factors seem to be leading to them? What helps or makes the communication gap worse?</span></li>
<li style="font-weight: 400;"><span style="font-weight: 400;">What&#8217;s next? Are there clear next steps coming up? Or are there things already in the works that could be duplicated or expanded? What options are out there? (You don&#8217;t have to propose one, just report back what seems to be the options.)</span></li>
</ul>
<h2>Conclusion</h2>
<p><span style="font-weight: 400;">System reviews are just one format that we can use to build communication, respect and trust across our team and organization. The purpose can be to surface possible glitches in the system, but also to achieve alignment on what the most important problems the group should spend their energy solving and to reach clarity around them. They can also be used to feed a topic into another format called the Decisions Roundtable, which is a similar type of meeting used to drive forward a proposal to make a change. Similar to </span><a href="https://codeascraft.com/2012/05/22/blameless-postmortems/"><span style="font-weight: 400;">post mortems</span></a><span style="font-weight: 400;"> and retrospectives, system reviews can be used to level up the organization and foster a learning culture. Some topics that we’ve explored in the past have been around how we think about hiring managers, why we deviated to using different tools to plan work, how we document things and where that information should live, clarity around career paths, and how we can address diversity and inclusivity in tech management. System reviews are used to help explore topics that may be difficult for some of the people in the group, but </span><span style="font-weight: 400;">as long as the process is handled sensitively, we all come out with better understanding, more empathy for the experiences of others and a stronger organization as a whole.</span></p>
