title: Mots de passe et perte de mémoire
url: http://genma.free.fr/?Mots-de-passe-et-perte-de-memoire
hash_url: f385cec772687806e75280ba61684ff5

<p>Dans mon billet <a href="http://genma.free.fr/?Changement-de-mot-de-passe-et-testament-numerique" title="Changement de mot de passe et testament numérique">Changement de mot de passe et testament numérique</a>, j’évoquais le fait que quand on a une vie numérique, il peut être important de préparer son décès. D’anticiper. Mais qu’en est-il dans un cas un peu différent, celui d’une perte de mémoire. Un accident de la vie fait que l’on a une perte de mémoire temporaire ou définitive. Là encore, une sorte de testament numérique peut être utile. Notre vie numérique peut potentiellement nous aider à nous reconstruire. On retrouve des photos, des écrits et il faut donc trouver un moyen de <i>retrouver ses mots de passe</i> pour accéder à cette vie numérique.</p>
<p><strong>Le problème</strong></p>
<p>Les problématiques auxquelles on est confronté dans ce cas sont assez proches de celles de l’application d’un testament numérique : en qui puis-je avoir suffisamment confiance pour lui confier l’intégrité de mes mots de passe. Car dans un testament scellé, le(s) mot(s) de passe est(sont) protégés.</p>
<p>Mais dans le cas présent (perte de mémoire) si on utilise, par exemple, un gestionnaire de mot de passe de type Keepass, avec une phrase de passe, il faudra que la personne en charge de nous connaisse ce mot de passe. Mais il ne faut pas que le partage de mot de passe ce soit également une source de <i>danger potentiel</i>.</p>
<p><strong>Une solution</strong></p>
<p>La solution c’est le <a href="https://fr.wikipedia.org/wiki/Partage_de_cl%C3%A9_secr%C3%A8te_de_Shamir" title="Partage de clé secrète de Shamir">Partage de clé secrète de Shamir</a> <i>C’est une forme de partage de secret, où un secret est divisé en parties, donnant à chaque participant sa propre clé partagée, où certaines des parties ou l’ensemble d’entre elles sont nécessaires afin de reconstruire le secret.</i> Dit autrement : on ne met pas tout ces oeufs dans le même panier.</p>
<p>Je n’ai pas encore étudié en détail la façon de mettre ça en place, je ne connais que la théorie, mais je pense que c’est dans cette direction que je vais m’orienter dans un premier temps.</p>
<p><strong>Aller plus loin dans la réflexion</strong></p>
<p>La réflexion sur la perte de mémoire temporaire ou définitive et ces conséquences sur la vie numérique m’ont fait pensé à une autre problématique. Dans le cas où on est impliqué dans une vie associative au sein de laquelle on est "l’informaticien", il faut prévoir un backup, il ne faut pas être le seul à pouvoir gérer des serveurs ou autre. Car sinon, durant la période d’incapacité (d’indisponibilité) de la personne clef, si l’association (ou l’entreprise) rencontre un soucis et que la seule personne qui sait n’est pas disponible, cela peut être problématique. Il faut donc lister les informations, les données, les mots de passes etc. via des procédures et prévoir une solution de secours.</p>
<p><strong>Conclusion</strong></p>
<p>Ce billet peut sembler correspondre à nouvelle prise de tête, à l’ajout de nouvelles préoccupations qui peuvent sembler futiles au premier abord. Mais si l’on y regarde de plus près, tout ce qui est administratif est de plus en plus dématérialisé. Factures, fiche de paie, banque en ligne... Si on est en situation de dépendance, c’est quelqu’un d’autre qui sera amené à gérer les démarches pour nous. Et il faut que cette personne ait les accès aux dit services... Regardez la problématique sous cet angle et vous verrez que oui, il faut y penser ;-).</p>
<p>Et si vous n’êtes pas d’accord, voulez compléter, les commentaires sont ouverts et là pour ça.</p>
