title: Canada climate change: Quebec’s islands are crumbling
url: https://www.washingtonpost.com/graphics/2019/world/climate-environment/canada-quebec-islands-climate-change/
hash_url: 000c16d784ca75d3bc0a86c8c5955e2b

<div class="pg-entry" id="newJersey"><p id="text-HE5HYJZDD5BRRIMZHSROPDIHQE" class="pg-body-copy">ILES-DE-LA-MADELEINE, QUEBEC — High on a bluff overlooking the Gulf of St. Lawrence, Adele Chiasson no longer ventures into her backyard for a simple reason: It is falling into the sea.</p><p id="text-RHH5NLSAFJBMHGXZ6J6ECVZJNU" class="pg-body-copy">“I’m afraid to go out there,” the widow said one afternoon from the safety of her kitchen. She nodded toward the 70-foot-tall, red sandstone cliffs out back that creep closer with each passing year. “You never know when a section will fall off.”</p><p id="text-RFJKUOOH3RFYFG2DJ3JSDUPS3Y" class="pg-body-copy">Decades ago, when she and her husband moved to this modest house with its majestic views, they never imagined a vanishing coastline might one day drive them away. But the sea long ago claimed the ground where their children once played. An abandoned road out back has mostly crumbled into the surf below. Two of her neighbor’s homes have been moved inland.</p><p id="text-6ZAIMIKDNNDKXOLESG67GP7MKI" class="pg-body-copy">The day might come when she, too, will be forced to abandon this precarious patch of earth. “I might not have a choice,” she says.</p><div id="image-PAPLE7VUCEI6TLGIDWCHXLGKOM" class="pg-visual"><img id="image-PAPLE7VUCEI6TLGIDWCHXLGKOM" class="lazyld" data-hi-res-src="./img/1800/PAPLE7VUCEI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/PAPLE7VUCEI6TLGIDWCHXLGKOM.jpg" src="./img/200/PAPLE7VUCEI6TLGIDWCHXLGKOM.jpg"><div class="pg-caption"><p>An abandoned road is crumbling into the Gulf of St. Lawrence. Adele Chiasson, a widow who lives nearby, said visitors “are shocked at the changes” that erosion has wrought on the cliffs. <span></span></p></div>
</div>
<p id="text-WGKKA76KVRAMNKZ43OO7E5IBOM" class="pg-body-copy">The more than 12,000 residents of this windswept Canadian archipelago are facing a growing number of gut-wrenching choices, as extreme climate change transforms the land and water around them. Season after season, storm after storm, it is becoming clearer that the sea, which has always sustained these islands, is now their greatest threat.</p><div class="temp-changer"><i class="fa fa-exclamation-circle" aria-hidden="true"></i><p class="pg-body-copy temp-text">Click any temperature underlined in the story to convert between Celsius and Fahrenheit</p></div>
<p id="text-AUIR3VMCAJGTVKELCTTV5WFHNA" class="pg-body-copy first-temp">A Washington Post examination of the fastest-warming places around the world has found that the Magdalen Islands, as they are known in English, have warmed <span>2.3 degrees Celsius (4.2 degrees Fahrenheit)</span> since the late 19th century, twice the global average.</p><p id="text-B2LW3JI7ZZHAZPUP6EWNOERZHE" class="pg-body-copy">As in <a href="https://www.washingtonpost.com/graphics/2019/national/climate-environment/climate-change-america/">New England</a>, <a href="https://www.washingtonpost.com/graphics/2019/national/climate-environment/climate-change-siberia/">Siberia</a> and other global hot spots<b> </b>at higher latitudes, winters here are heating up even more quickly, eclipsing <span>3 degrees Celsius (5.4 degrees Fahrenheit)</span>. That change has fueled freezing and thawing cycles here that wreak havoc on the famous — and famously fragile — sandstone cliffs.</p></div>
<p id="text-RZL6B2FAU5DA7HX3GYDWS2H6KQ" class="pg-body-copy">The sea ice that used to encase the islands most winters, shielding them from the brunt of fierce storms and pounding waves, is shrinking at a rate of about 555 square miles annually, data shows. That’s a swath of ice larger than Los Angeles.</p><p id="text-O3FXN2VI2RFGVNENS2YN6MR5OU" class="pg-body-copy">Even as that natural defense collapses, sea levels have been rising at a rate roughly twice the global norm in recent years, researchers say.</p><p id="text-ZB26CKDBWVCYPBJJ53WCYR7OAU" class="pg-body-copy">The result is an escalating battle against erosion and flooding — one that a growing number of coastal populations face, from islands in the South Pacific to communities along the U.S. East Coast.</p><p id="text-E3A4T7VOHRGV7F7LIGU67454SQ" class="pg-body-copy">In the Magdalen Islands, the consequences are unmistakable: Some parts of the shoreline have lost as much as 14 feet per year to the sea over the past decade. Key roads face perpetual risk of washing out. The hospital and the city hall sit alarmingly close to deteriorating cliffs. Rising waters threaten to contaminate aquifers used for drinking water. And each year, the sea inches closer to more homes and businesses.</p><div class="bigbox-wrapper text-center">
<p id="text-43MNH2HJVRBXBM6D7UQIVQT3H4" class="pg-body-copy">Guillaume Marie, a geography professor at the University of Quebec at Rimouski, has studied coastal hazards around Quebec for years. He said the islands’ inhabitants are pioneers of a sort, as they wrestle with the daily challenges posed by climate change.</p><p id="text-G7MBIGUQV5EW7OT5LFAXGOAZT4" class="pg-body-copy">“In Quebec, it’s clearly the most vulnerable place,” he said. “They are the first ones who are facing these kinds of problems.”</p><p id="text-VB7GYEHPCNEYLGWLJF4IVWQEKU" class="pg-body-copy">Even the good news is worrisome, as Mario Cyr, a Magdalen Islands native and renowned underwater cinematographer, discovered last summer.</p><p id="text-EXZ2KAYM5ZBHZNVTFMHNODX4JE" class="pg-body-copy">Cyr, who has crisscrossed the world from the Arctic to Antarctica to film nature documentaries, was astounded by what he found when he went diving in the Gulf of St. Lawrence.</p><p id="text-NUIW2K7BCBCGVLQO6GHURII5DE" class="pg-body-copy">It was the end of the annual lobster season. Fishing crews had hauled millions of pounds of lobster from the gulf, reveling in historic catches. But when Cyr ventured roughly 50 feet down, he saw that the seafloor remained full of lobsters, almost as if the fishing had yet to begin.</p><p id="text-AWQ5UUM6PJE6HG25OUVCRU35IA" class="pg-body-copy">“It’s not normal,” he said one morning inside Bistro Plongée Alpha, the restaurant he owns on the northern tip of the islands.</p><div id="image-KQ7VAUD5XZERZDGOXTN4X73YNY" class="flow-wrapper"><img id="image-YN3PP2FUBYI6TLGIDWCHXLGKOM" class="flow-visual" data-hi-res-src="./img/1800/YN3PP2FUBYI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/YN3PP2FUBYI6TLGIDWCHXLGKOM.jpg" src="./img/200/YN3PP2FUBYI6TLGIDWCHXLGKOM.jpg"><div class="flow-caption"><p>The shoreline has crept within 20 feet of a home off Route 199. <span></span></p></div>
<img id="image-MOX2MXFUCMI6TLGIDWCHXLGKOM" class="flow-visual" data-hi-res-src="./img/1800/MOX2MXFUCMI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/MOX2MXFUCMI6TLGIDWCHXLGKOM.jpg" src="./img/200/MOX2MXFUCMI6TLGIDWCHXLGKOM.jpg"><div class="flow-caption"><p>Myriam-Esther Hadland, left, and Tanya Deraspe install signs warning people to stay off dunes undergoing restoration. <span></span></p></div>
<img id="image-XEFPPXFUCMI6TLGIDWCHXLGKOM" class="flow-visual" data-hi-res-src="./img/1800/XEFPPXFUCMI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/XEFPPXFUCMI6TLGIDWCHXLGKOM.jpg" src="./img/200/XEFPPXFUCMI6TLGIDWCHXLGKOM.jpg"><div class="flow-caption"><p>A sign warns about the danger of unstable cliffs. <span></span></p></div>
</div>
<p id="text-LJMYWEP5YRAU3J6HQH6YVMRSYY" class="pg-body-copy">Like <a href="https://www.washingtonpost.com/graphics/2019/national/climate-environment/climate-change-world/">baffled clammers</a> in Uruguay and the <a href="https://www.washingtonpost.com/graphics/2019/national/gone-in-a-generation/#lobster">struggling lobster industry</a> off the fast-warming coast of Rhode Island, islanders here are anxious about the shifting sea. The deep waters of the gulf also have warmed more than 2 degrees Celsius over the past century, scientists have found, raising concerns about the fisheries that power the economy in communities around coastal Quebec.</p><p id="text-4PO25D44HNCFZD3IUW3JQIOHTM" class="pg-body-copy">As residents witness the changes, they worry their children and grandchildren will inherit a far different place than the one they have always known. And as the growing problems threaten fragile infrastructure, local officials spend their days figuring out how to try to hold back the encroaching sea — and where to simply surrender to it.</p><div id="lobster-video" class="looping-video pg-visual" data-muted="true" data-uuid="fdad73d5-9c7f-4963-a88e-21d7d32dfb96"></div>
<div class="pg-caption video-caption"><p>Lobstermen in the harbor at Grande-Entrée unload another stellar catch.</p></div>
<h3 class="pg-body-copy pg-h3">‘It used to be all ice’</h3><p id="text-WRSQXXKLWFGJVN7JJCQ2U7F4ZY" class="pg-body-copy">They remember the ice.</p><p id="text-CAOS6NYDUNA5XHPFQ76ITJNXBE" class="pg-body-copy">The fishermen, the mayor, the 101-year-old woman in her hilltop house built with wood from an old shipwreck — all of them describe the mystical look the frozen gulf once had in winter and the feeling of utter isolation from the rest of the world.</p><p id="text-RFBUTNVCUBGW7EBTOPESHW6HRQ" class="pg-body-copy">“It used to be all ice, as far as the eye could see. . . . You’d look out, and all you could see was white. Now you look out, and it’s just the ocean,” said Geraldine Burke, now 72. “The changes I’ve seen in the last 10 years have been astounding.”</p><p id="text-4AYL2MYDMBC6BCQDQHMCOUHJPQ" class="pg-body-copy">“My grandfather said he could remember when there was one winter with no ice,” said Serge Bourgeois, 53, the planning director for the municipality of Iles-de-la-Madeleine. Now, if ice materializes at all around the islands in winter, “it is exceptional.”</p><p id="text-CG4AFOVPVJCDXL3FKPPUPALMIM" class="pg-body-copy">While year-to-year variability exists, the amount of sea ice that blankets the Gulf of St. Lawrence is shrinking at a rate of roughly 12 percent per decade, <a href="https://nsidc.org/data/smmr_ssmi_ancillary/regions/lawrence.html">according to data</a> from the National Snow and Ice Data Center.</p><p id="text-UZ4SNJLHJJETJINIDR4CYKHT5A" class="pg-body-copy">Walt Meier, a senior research scientist at the center, said the loss of sea ice leaves the islands exposed and ripe for erosion. “The presence of ice acts like a cover on the ocean that dampens the waves of winter storms,” he said.</p><div id="image-OYQILQFUCAI6TLGIDWCHXLGKOM" class="pg-visual"><img id="image-OYQILQFUCAI6TLGIDWCHXLGKOM" class="lazyld" data-hi-res-src="./img/1800/OYQILQFUCAI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/OYQILQFUCAI6TLGIDWCHXLGKOM.jpg" src="./img/200/OYQILQFUCAI6TLGIDWCHXLGKOM.jpg"><div class="pg-caption"><p>Rhoda Davies, 101, has lived almost all her life in the same hilltop house in Old Harry, constructed with wood from a shipwreck. Davies said winters on the islands now have far less ice and snow than those of her youth. “It must be climate change, wouldn’t you say?” she said. <span></span></p></div>
</div>
<p id="text-LEWNF2GWWVBG7IQSJ4VZ2O2XTI" class="pg-body-copy">A number of harrowing storms have clobbered the islands in recent years, including last November, when 75 mph winds and massive waves knocked out power and communication with mainland Quebec. Sections of the main road were damaged and sand dunes obliterated. The Canadian military <a href="https://globalnews.ca/news/4713452/military-plane-headed-to-iles-de-la-madeleine-after-massive-wind-storm-cuts-communications/">flew in workers</a> to help restore power and check on residents.</p><p id="text-PTACZ7OWFNEA7C372KXIV6TITM" class="pg-body-copy">Isabelle Cormier, 42, who returned last year from Australia to raise her children on her native islands, said that storm left many people particularly rattled.</p><p id="text-CWOOAL4BQBG2VI7PPUYIWYHLCE" class="pg-body-copy">“This is home, and hopefully it will be here for a while. But I don’t know, it’s going quick,” said Cormier, who saw her family’s small beach cottage inundated after a towering dune that had shielded it for decades washed away in hours. “To witness it in one lifetime, it’s shocking.”</p><p id="text-BEVERYL2GBCSTPSUGU5W6CGNHQ" class="pg-body-copy">The islands have long been home to hardy French and English seafarers, who are no stranger to the risks posed by nature.</p><p id="text-6D4QBQTMN5EBVCPGRMGXDLGSBA" class="pg-body-copy">Inside a small, century-old church in Old Harry, hundreds of black-and-white portraits hang in tribute to those lost at sea over the decades.</p><p id="text-5L32VAY3XBCU5PZU6OSHB7IRDI" class="pg-body-copy">The <a href="https://www.tourismeilesdelamadeleine.com/en/discover-the-islands/unique-features-of-the-region/history/">Acadian refugees</a> who colonized the archipelago in the latter half of the 18th century brought with them their unique strain of French and their Catholic faith. Other residents, including the islands’ minority English-speaking community, trace their roots to the survivors of <a href="http://www.bbc.com/travel/gallery/20170523-a-tempestuous-isle-of-1000-shipwrecks">shipwrecks</a> that claimed vessels off these shores in the 18th and 19th centuries.</p><p id="text-AMVWW2SADFBJJA6QQGC5ETRWKA" class="pg-body-copy">The land they occupy is an Edward Hopper landscape come to life. Brightly colored houses dot rolling green hills. Lighthouses cling to jagged sandstone cliffs. Massive sand dunes guard salt marshes and serene lagoons, and unspoiled beaches stretch for miles.</p><div id="image-2MPMGPTMARCSDCVCPBDD6AT3HQ" class="pg-visual"><img id="image-ZG5HDTVUCQI6TLGIDWCHXLGKOM" class="lazyld" data-hi-res-src="./img/1800/ZG5HDTVUCQI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/ZG5HDTVUCQI6TLGIDWCHXLGKOM.jpg" src="./img/200/ZG5HDTVUCQI6TLGIDWCHXLGKOM.jpg"><div class="pg-caption"><p>A boat sits on the rolling landscape of the Magdalen Islands, which have warmed at twice the global average since the late 19th century. <span></span></p></div>
</div>
<p id="text-25AF3LBHOZCKTP72IEF2WQHWSI" class="pg-body-copy">But as the sea ice that traditionally protected these islands shrinks, the sea that surrounds them is swelling.</p><p id="text-VZSOFAGHDFBWVPFAB4AZCBOMFY" class="pg-body-copy">Between 1964 and 2013, the waters along the coast of the archipelago rose an average of about 4.3 millimeters per year. Since 2000, that rate has been closer to 7 millimeters, or more than a quarter of an inch per year, said Marie, the geography professor. That trend is <a href="https://www.ipcc.ch/srocc/home/">expected to continue</a>.</p><p id="text-HTDSP7ONZZDTHPX5N6H4BMJMGU" class="pg-body-copy">While the numbers seem small and the data covers only a limited period, the change could result in multiple feet of sea level rise by century’s end.</p><p class="pg-interstitial-link"><a href="https://www.washingtonpost.com/podcasts/post-reports/the-canadian-islands-crumbling-into-the-sea/"><i>[Post Reports: The Canadian islands crumbling into the sea.]</i></a></p><p id="text-FFDD2C7RNZASNKOLT2DAOT3EFI" class="pg-body-copy">For more than a decade, researchers have maintained a network of more than 1,100 coastal monitoring stations around the islands’ perimeter, which paint a portrait of how erosion is altering the shoreline. While some spots are relatively stable, others have steadily receded year after year. Severe storms have claimed as much as 55 feet of shoreline all at once.</p><p id="text-DO2KFVRWJJFLHN6WGOITNXBTPY" class="pg-body-copy">The Post relied on data from Berkeley Earth, an independent group that analyzes temperature data, for its findings about how the islands have already warmed more than 2 degrees Celsius — a threshold world leaders have pledged not to allow the globe to surpass.</p><div id="temp-chart-container"><div class="temp-chart_key">The region around <span class="zyryanka">the Magdalen Islands</span> has experienced warming nearly twice the <span class="global">global average</span></div>
<div id="temp-chart"></div>
<div class="wpv-caption">Source: Berkeley Earth</div>
</div>
<p id="text-FSNQVZ2NXJAHBJEHTRSWCA6IT4" class="pg-body-copy">Canadian researchers, who drew on air temperature records dating to 1873, have documented a similar change. Researcher <a href="https://profils-profiles.science.gc.ca/en/profile/peter-galbraith">Peter Galbraith</a> and colleagues found the region has warmed about <span>1.9 degrees Celsius (3.4 degrees Fahrenheit)</span>.</p><p id="text-HUQTYRXP4NFPFFZZHHDBSVDADA" class="pg-body-copy">Milder winters and longer summers have kept the tourists coming — some 80,000 trekked here last year to wind surf, bike and bird-watch — many arriving on a ferry that now runs year-round.</p><p id="text-JDMHHFVZ3FCJZCAX3YS45MNXZE" class="pg-body-copy">But the islands’ fragility has brought them a sort of grim notoriety. Time magazine put the Magdalen Islands <a href="https://time.com/42294/amazing-places-visit-vanish/">on its list</a> of “10 amazing places to visit before they vanish.” Architectural Digest <a href="https://www.architecturaldigest.com/gallery/endangered-places-to-visit-now">included them</a> on its “30 places to visit before they’re gone forever.”</p><p id="text-O7NAYF5JQBETXM5ZNZXH6ILSCA" class="pg-body-copy">Madelinots, as locals call themselves, have no intention of vanishing anytime soon. But researchers estimate that without serious action, hundreds of structures and miles of roads could fall victim to erosion and flooding in coming decades.</p><p id="text-GUQMJPHIIJB6VNJLVFHU7JC4MI" class="pg-body-copy">“We can try adaptation. We must try it,” Marie said. “But the solutions could be very expensive.”</p><div id="image-AWWL6DFUCAI6TLGIDWCHXLGKOM" class="pg-visual"><img id="image-AWWL6DFUCAI6TLGIDWCHXLGKOM" class="lazyld" data-hi-res-src="./img/1800/AWWL6DFUCAI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/AWWL6DFUCAI6TLGIDWCHXLGKOM.jpg" src="./img/200/AWWL6DFUCAI6TLGIDWCHXLGKOM.jpg"><div class="pg-caption"><p>Parts of a popular bike path have been closed near Cap-aux-Meules. Erosion from Hurricane Dorian caused even more damage to the path in September, as the cliffs — which residents call capes — inched closer to the nearby hospital and municipal building. <span></span></p></div>
</div>
<h3 class="pg-body-copy pg-h3">‘Not everything can be saved’</h3><p id="text-BELMGVBEDFFNFEHJXOJ5W7IJYA" class="pg-body-copy">At 17, Bourgeois left his native islands to study in Montreal. Eventually, like many Madelinots, he felt the pull of home.</p><p id="text-KHLTA6VMH5H4FMBQ3DHY6QAKPQ" class="pg-body-copy">When he began his career, the idea that climate change would seriously threaten the islands seemed a stretch. Now, he spends his days worrying about how to protect infrastructure from crumbling cliffs, eroding dunes and rising seas.</p><p id="text-7S5YIRI3XFDPTHBFLYBDNUQJYA" class="pg-body-copy">“It wasn’t part of the job description. Now, it’s my priority,” he said. “In 30 years, it has completely changed.”</p><p id="text-KHVIGVOXONGWHMDJBAKA2RZL3Q" class="pg-body-copy">As climate change bears down on the islands, he views them as a laboratory, “a place where we can study ways to adapt.”</p><p id="text-OCMDHWEIHRG3NKI4DXPM7YZINE" class="pg-body-copy">In recent years, local officials have singled out a half dozen locations<b> </b>that must somehow be protected — including the municipal headquarters and the hospital.</p><p id="text-JO3REY4PHZEV5D2UMCZ2KKT6CE" class="pg-body-copy">Another priority is the low-lying, historic fishing village of La Grave, a bustling tourist destination lined with shops and restaurants. Its weatherworn buildings sit on a spit of rocky beach only feet from the rising gulf.</p><p id="text-GANBL4UA4JCWPFF247ODX5GKJE" class="pg-body-copy">Marie-Claude Vigneault, co-owner of Café de la Grave, said last fall’s storm ripped away the rear terrace from her 150-year-old building. “It does worry me,” she said of future storms, noting that when the restaurant closes each winter, workers remove the tables and anything else that could get damaged by flooding.</p><div id="image-4NBNDFJYH5DZ3PXX7O4I3TJSFM" class="flow-wrapper"><img id="image-SRMQQYVUBUI6TLGIDWCHXLGKOM" class="flow-visual" data-hi-res-src="./img/1800/SRMQQYVUBUI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/SRMQQYVUBUI6TLGIDWCHXLGKOM.jpg" src="./img/200/SRMQQYVUBUI6TLGIDWCHXLGKOM.jpg"><div class="flow-caption"><p>Artist and graphic designer Hugues Poirier at his shop in low-lying La Grave, before it was flooded during Hurricane Dorian. <span></span></p></div>
<img id="image-C4YGR3FUB4I6TLGIDWCHXLGKOM" class="flow-visual" data-hi-res-src="./img/1800/C4YGR3FUB4I6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/C4YGR3FUB4I6TLGIDWCHXLGKOM.jpg" src="./img/200/C4YGR3FUB4I6TLGIDWCHXLGKOM.jpg"><div class="flow-caption"><p>A storm last November ripped away the rear terrace of Café de la Grave, which sits only feet from the rising gulf. “We will have to adapt,” said the restaurant’s co-owner, Marie-Claude Vigneault. <span></span></p></div>
<img id="image-HN2TGUFUBYI6TLGIDWCHXLGKOM" class="flow-visual" data-hi-res-src="./img/1800/HN2TGUFUBYI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/HN2TGUFUBYI6TLGIDWCHXLGKOM.jpg" src="./img/200/HN2TGUFUBYI6TLGIDWCHXLGKOM.jpg"><div class="flow-caption"><p>Musicians perform outside a restaurant in La Grave. The area is a popular summer destination for tourists. <span></span></p></div>
</div>
<p id="text-HG4SQM6GWZCW3PFAKTLJPB2EZY" class="pg-body-copy">Then there are the roads, none more critical than Route 199, the islands’ main artery. Maintained by the provincial government, it connects the islands with bridges and causeways, often running along slivers of land hemmed in on both sides by water.</p><p id="text-R2TXKOFTRVARXKUYEWRZOS7GJA" class="pg-body-copy">Officials have added a dozen miles of massive rocks around parts of the island to shore up dunes and protect power poles and stretches of road. But much of the rock must be imported from New Brunswick or Nova Scotia. It is expensive and can be an eyesore. And officials have realized that protecting one spot can divert water and create another problem nearby.</p><p id="text-QBYXFCHO35ECNM5DW5JO7QQJ7Q" class="pg-body-copy">“A lot of what we are doing is trial and error,” Bourgeois said. “And there are unintended consequences.”</p><p id="text-DHU6HFTSVBEOFGO2VRFRNKNWME" class="pg-body-copy">In locations in need of immediate attention, officials often rely on huge amounts of sand to replenish dunes and beaches. It’s a quicker, cheaper solution, and sand is abundant on the islands. But it’s a temporary fix — the sea is always hungry.</p><div class="bigbox-wrapper text-center"><div class="bottom-ad--bigbox ad--desktop"><wp-ad id="slug_bigbox_1"></wp-ad></div>
<div class="bottom-ad--bigbox ad--mobile"><wp-ad id="slug_mob_bigbox_1"></wp-ad></div>
</div>
<p id="text-DR23PUJN7NERNI4BKCZLU5Z6DE" class="pg-body-copy">Jonathan Lapierre, now in his second term as Iles-de-la-Madeleine’s mayor, refers to the approach as “nourrir le monstre.” <i>Feeding the monster.</i></p><p id="text-I4YT2FE5FRFWXL3VI33PIF7UNE" class="pg-body-copy">Officials say the local government simply can’t afford to spend huge sums to protect places that aren’t economically essential.</p><p id="text-TPRJSHDL5ZB2BMZ6KPTFMGL2T4" class="pg-body-copy">“Not everything can be fixed; not everything can be saved,” Bourgeois said, noting that parking lots, hiking trails and scenic overlooks already have been relocated to sturdier ground. “In some cases, you have to accept retreat.”</p><p id="text-SX52W46CJZF27MT5W6JCUUZUNY" class="pg-body-copy">Already, nearly a dozen homes on the islands have been relocated, and most everyone expects that number to grow.</p><p id="text-ZDZSBTSHARF6XGWIYDJWWUUF7E" class="pg-body-copy">The government of Quebec has <a href="https://globalnews.ca/news/5877577/quebec-hurricane-dorian-iles-de-la-madeleine/">set aside</a> tens of millions of dollars to help with coastal erosion across the sprawling province. But Lapierre estimated it will take upward of $100 million in coming years to shore up infrastructure on the Magdalen Islands alone — much of it to safeguard Route 199, raise buildings and reinforce the shoreline near the hospital and city hall.</p><p id="text-WGESCL2OXRDMHG6AZ55QQ6F2O4" class="pg-body-copy">The municipality’s total annual budget is roughly $26 million.</p><div id="image-F4D4TBFUCMI6TLGIDWCHXLGKOM" class="pg-visual"><img id="image-F4D4TBFUCMI6TLGIDWCHXLGKOM" class="lazyld" data-hi-res-src="./img/1800/F4D4TBFUCMI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/F4D4TBFUCMI6TLGIDWCHXLGKOM.jpg" src="./img/200/F4D4TBFUCMI6TLGIDWCHXLGKOM.jpg"><div class="pg-caption"><p>Massive rocks line the shore to shield waterfront vacation cottages from flooding and erosion along Chemin des Chalets. But soon, it will have no more chalets. After Hurricane Dorian became the latest storm to wreck the area, officials said the strip must be abandoned over the next year. <span></span></p></div>
</div>
<p id="text-VS2PRXWECFCCJODS47KSFO5754" class="pg-body-copy">“We need more money, more human resources, more help,” the mayor said. “With just the municipality alone, it’s impossible to protect the islands completely.”</p><p id="text-AS4UNAORAFBUHITIDBEMMVFDA4" class="pg-body-copy">But the Canadian government, where lawmakers in June <a href="https://globalnews.ca/news/5401586/canada-national-climate-emergency/">declared</a> a national “climate emergency,” is navigating an array of calamities.</p><p id="text-IUHBO4CBABGSRLG22MJYDHNL6E" class="pg-body-copy">Thousands in eastern Canada were forced to <a href="https://www.theguardian.com/world/2019/apr/30/canada-flooding-quebec-montreal-justin-trudeau-climate-change">evacuate</a> this year after monumental flooding. In the country’s Northwest Territories, melting permafrost is threatening roads and structures. Troops have been <a href="https://www.cbc.ca/news/politics/canada-s-military-adopting-climate-change-1.5186337">strained</a> not only by overseas deployments, but also by constant missions to help after floods, wildfires and other disasters.</p><p id="text-343XA42NHJD5BHVAY3F4LKAAKM" class="pg-body-copy">Amid so many priorities, Lapierre and other officials keep lobbying for aid, emphasizing the islands’ importance as a vacation destination, its history and its future.</p><p id="text-VIICW2X2JRDIFPS4I3YOYOOTYQ" class="pg-body-copy">“I hope my daughter will be able to live her life here,” Lapierre said, “and also my daughter’s daughter.”</p><div id="newsLetter-signup-box" class="pb-f-page-newsletter"><p class="headline" id="newsletter-headline">Sign up for the Energy and Environment newsletter</p><p class="title-newsletter" id="newsletter-tagline">The latest news about climate change, energy and the environment, delivered every Thursday.</p><div class="posrel"><form name="twpNewsletter" id="subscribeForm" class="active"><input type="text" name="email" placeholder="E-mail address"> <input type="submit" class="submit-button" value="Sign up"></form><p class="subscribeSuccess">Thank you for subscribing</p></div>
</div>
<h3 class="pg-body-copy pg-h3">‘All this will change’</h3><p id="text-HDVMFOZTPJD4PFYYBYJSVORXFI" class="pg-body-copy">Across the islands, the wharfs brim with tales about fishermen ordering bigger boats, upgrading their engines and buying new pickup trucks. A local boatbuilding shop is booked with orders more than a year out.</p><p id="text-QHLEUTQLZZCYRJCHMAPFM67Q5Y" class="pg-body-copy">For now, the hundreds of lobster fishermen and women on the Magdalen Islands, are delighted to be catching <a href="http://www.dfo-mpo.gc.ca/stats/commercial/sea-maritimes-eng.htm">double or more</a> what boats here caught barely a decade ago. Fishermen who once expected to haul in 15,000 pounds of lobster during the nine-week season that begins each spring now say 30,000 to 40,000 pounds isn’t uncommon.</p><p id="text-2FMLDU7ESRCGZAOXOICNLDSEXQ" class="pg-body-copy">“Last year was the best year in 40 to 50 years. And this year has been even better,” Claude Cyr, 67, said one morning as he unloaded the day’s haul from his boat, Cap Bleu.</p><p id="text-5UBAVF2CNZHV7JOUKZIKMBPBDA" class="pg-body-copy">But the captains who have long fished these waters know that if the gulf continues to warm, the lobsters that have flocked north from places such as Maine might one day keep moving, taking the good times with them.</p><p id="text-2N57OE6K4NDKTL6Y4UIRIMKBFY" class="pg-body-copy">“We’re all worried about that,” said Sidney Clark, 63, as he checked each of his nearly 300 traps one morning.</p><div id="image-YDXIZRBMV5EBZIEFZF3YG5RLTQ" class="flow-wrapper"><img id="image-CHYU4TFUCMI6TLGIDWCHXLGKOM" class="flow-visual" data-hi-res-src="./img/1800/CHYU4TFUCMI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/CHYU4TFUCMI6TLGIDWCHXLGKOM.jpg" src="./img/200/CHYU4TFUCMI6TLGIDWCHXLGKOM.jpg"><div class="flow-caption"><p>Lobstermen greet each other in the Gulf of St. Lawrence. <span></span></p></div>
<img id="image-4SF6PRFUCEI6TLGIDWCHXLGKOM" class="flow-visual" data-hi-res-src="./img/1800/4SF6PRFUCEI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/4SF6PRFUCEI6TLGIDWCHXLGKOM.jpg" src="./img/200/4SF6PRFUCEI6TLGIDWCHXLGKOM.jpg"><div class="flow-caption"><p>Sidney Clark, the son and grandson of fishermen, leaves before dawn each morning on his boat, the Sandcov’r, to check his 273 traps. <span></span></p></div>
<img id="image-APMBAKVUBYI6TLGIDWCHXLGKOM" class="flow-visual" data-hi-res-src="./img/1800/APMBAKVUBYI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/APMBAKVUBYI6TLGIDWCHXLGKOM.jpg" src="./img/200/APMBAKVUBYI6TLGIDWCHXLGKOM.jpg"><div class="flow-caption"><p>Lobster traps spill across a field in the Magdalen Islands, where fishing has been a way of life for centuries. <span></span></p></div>
</div>
<p id="text-LD3ZVH2WQ5BNNOXJ6US7O2HIHE" class="pg-body-copy">Mario Cyr, the underwater cinematographer, said the bizarre lobster scene he witnessed on the sea floor last summer brought to mind Inuit hunters he’d met in the Arctic, where climate change has shifted hunting seasons in confounding ways and altered the rhythms of everyday life.</p><p id="text-UCQUOD7F6RGC5PSZIY7O2724W4" class="pg-body-copy">“Right now, we are lucky,” said Cyr, 59. “We have the ideal temperature for lobsters. But nobody knows how long it will last.”</p><h3 class="pg-body-copy pg-h3">Nowhere to hide</h3><p id="text-WP4KKKHCWVGBBE5HBIEGHFVV3Q" class="pg-body-copy">In September, Hurricane Dorian delivered the latest lesson on fragility.</p><p id="text-QY75AS2IUREEPO7EAHNYCXUPS4" class="pg-body-copy">The storm, which ravaged the Bahamas on its way up the Atlantic coast, was weakening but still packed winds topping 80 miles per hour as it plowed through the Gulf of St. Lawrence.</p><p id="text-7EBTB2Z3K5BJDMDP4NJB7GPIBY" class="pg-body-copy">That was enough to once again pummel the Magdalen Islands.</p><p id="text-TMUZ2WZULFGZBOPKH7JLGMYQ3Y" class="pg-body-copy">Business owners in La Grave watched as water flooded their shops. Several homes were destroyed, including along a popular strip lined with about 30 seaside cottages that officials now insist will be abandoned for good over the next year — the latest retreat, but certainly not the last.</p><p id="text-V7SQPL5XUNB5VL5OCYQKTCRWKQ" class="pg-body-copy">The storm tossed boats ashore like bath toys. Massive waves pounded the sandstone cliffs, tearing away large sections in places. Storm surges blocked roads. Thousands of homes lost power.</p><div id="storm-video" class="looping-video pg-visual" data-muted="true" data-uuid="6e60e348-4cca-42f8-b4f1-1154f19eed69"></div>
<div class="pg-caption video-caption"><p>Waves crash over a form of heavy concrete barriers along the shore of the Magdalen Islands.</p></div>
<p id="text-F7MITTXYABHODGA2IMMIDRE74M" class="pg-body-copy">“People are very emotional right now,” Mayor Lapierre said during a news conference the day after the storm. “It was a long night. Some probably haven’t slept and today are seeing their investments, their dreams and goals swept away.”</p><p id="text-KQ7SLUMT7JA7LKJUGKR5SZECAY" class="pg-body-copy">One of those people was Cynthia Baril, who co-owns two rental cottages on the quaint strip that will now be surrendered to the sea. She has spent long hours trying to find a new place to move the homes, agonizing over the small fortune it will take to do so and mourning the loss of a place she called “a little paradise.”</p><p id="text-N6B3MDXGEFDOXHL6WYKRI2K56E" class="pg-body-copy">“Has Dorian caused significant damage?” she asked. “Yes, and not just to the cottages, but to people, too.”</p><div class="bigbox-wrapper text-center"><div class="bottom-ad--bigbox ad--desktop"><wp-ad id="slug_bigbox_2"></wp-ad></div>
<div class="bottom-ad--bigbox ad--mobile"><wp-ad id="slug_mob_bigbox_2"></wp-ad></div>
</div>
<p id="text-INPNQLY5PRDWJEWYELD6E6RTUY" class="pg-body-copy">Bourgeois said residents have reacted with their typical resilience, but also with a measure of acceptance about what increasingly seems like a new reality. Two crippling storms had hit the islands in 10 months, the second during a time of year that typically is calm. Now, the winter storm season lies ahead, and with it, another season of uncertainty and angst.</p><p id="text-Z6BGKYTFXJGLJCU4V2EZXGTLIA" class="pg-body-copy">Crews continue fortifying parts of Route 199, trying to hold the swelling waters at bay. The fishermen have stored their wooden traps until spring, when they can return to the lobster-filled gulf. Adele Chiasson sits in her house atop the bluff, hoping the cliffs keep their distance. She tried to sell several years ago, but there were no takers.</p><p id="text-LM3JETH22RCURGFDNN5D5YSMXY" class="pg-body-copy">“A lot of people really liked the house,” she said, “but when they went out back, they were afraid.”</p><p id="text-O3EXUNJCZNB2BLU23NPHX3OG6M" class="pg-body-copy">Like other Madelinots, she is left to wait and worry, to hope and to carry on.</p><p id="text-AJY4YCEEDJGVPNBERADCOEPYA4" class="pg-body-copy">“Nous sommes entourés par l’océan. Il n’y a nulle part où se cacher,” Bourgeois said.</p><p id="text-NOKZ4EODPZG67KJTENDV2VNIXI" class="pg-body-copy"><i>We are surrounded by the ocean. There is nowhere to hide.</i></p><div id="image-VEEI5OVUBMI6TLGIDWCHXLGKOM" class="pg-visual"><img id="image-VEEI5OVUBMI6TLGIDWCHXLGKOM" class="lazyld" data-hi-res-src="./img/1800/VEEI5OVUBMI6TLGIDWCHXLGKOM.jpg" data-low-res-src="./img/1800/VEEI5OVUBMI6TLGIDWCHXLGKOM.jpg" src="./img/200/VEEI5OVUBMI6TLGIDWCHXLGKOM.jpg"><div class="pg-caption"><p>The sun rises beyond a sandstone spire, which the sea has separated from the shore in the Magdalen Islands. <span></span></p></div>
</div>
<p id="text-U140019256310261aG" class="pg-body-copy contribution">Chris Mooney and Olivier Laurent contributed to this report.</p></div>
