title: Slavery 2.0 and how to avoid it: a practical guide for cyborgs
url: https://ar.al/2019/05/02/slavery-2.0-and-how-to-avoid-it-a-practical-guide-for-cyborgs/
hash_url: 885c812a3156031e704ca62b5aa89b12


<p><strong><em><small>This is the original English version of an article that I wrote for <a href="https://www.kulturstiftung-des-bundes.de/de/magazin/magazin_32.html">Issue 32</a> of the <a href="https://www.kulturstiftung-des-bundes.de/">Kulturstiftung des Bundes</a> (The German Federal Cultural Foundation) <a href="https://www.kulturstiftung-des-bundes.de/de/magazin/">magazine</a>. You can also read <a href="https://www.kulturstiftung-des-bundes.de/de/magazin/magazin_32/sklaverei_20_und_wie_man_sie_vermeiden_kann_eine_praktische_anleitung_fuer_cyborgs.html">the German version</a>.</small></em></strong></p>

<p>You are most likely a cyborg and you don’t even know it.</p>

<p>Do you have a smartphone?</p>

<p>You’re a cyborg.</p>

<p>Do you use a computer? Or the web?</p>

<p>Cyborg!</p>

<p>More generally, if you use digital and networked technology today, you are a cyborg. You don’t have to implant yourself with microchips. You don’t have to resemble Robocop. You are a cyborg because you extend your biological abilities using technology.</p>

<p>Reading that definition, you might take pause: “But wait, human beings have been doing that for far longer than digital technology has existed”. And you’d be right.</p>

<p>We were cyborgs long before the first bug crawled into the first vacuum tube of the first mainframe computer.</p>

<p>The caveman brandishing a spear and lighting a fire was the original cyborg. Galileo gazing into the heavens with his telescope was both a Renaissance man and a cyborg. When you pop in your contact lenses in the morning, you’re a cyborg.</p>

<p>Throughout our history as a species, technology has enhanced our senses. It has afforded us greater mastery and control of both our own lives and the world around us. Equally, technology has been used to oppress and exploit us – as anyone who has ever stared down the barrel of their oppressor’s rifle will readily attest.</p>

<p>‘Technology,’ according to Melvin Kranzberg’s first law of technology, ‘is neither good nor bad; nor is it neutral.’</p>

<p>So what decides whether technology contributes to our welfare, human rights, and democracy or erodes them? What separates good technology from bad technology? And, while we’re at it, what separates Galileo’s telescope and your contact lenses from Google and Facebook? And why does it matter whether we see ourselves as cyborgs or not?</p>

<p>We must all try to understand the answers to these questions. The price of not doing so may be very high indeed. These are not merely questions about technology. They are questions that cut to the heart of what it means to be human in the digital and networked age. How we choose to answer these questions holds fundamental consequences for our welfare, both personally and as a society. The answers we choose will determine the character of our societies and, in the long term, possibly even impact the survival of our species.</p>

<h2 id="ownership-and-control-of-the-self-in-the-digital-and-networked-age">Ownership and control of the self in the digital and networked age</h2>

<p>Imagine a world where you’re assigned a device at birth that watches and listens and follows you from that moment onwards. It can also read your mind.</p>

<p>Over the years, this device records your every thought, every word, every movement, and every interaction. It sends all this information about you to a powerful mainframe computer owned by a multinational corporation. There, these aspects of your self are collated using algorithms to create a <em>simulation</em> of you. The corporation uses your simulation as a <em>digital proxy</em> to manipulate your behaviour.</p>

<p>Your digital proxy is invaluable. It is everything that makes you who you are (apart from your physical body). The corporation understands that it does not have to own your physical body to own you. Detractors call the system Slavery 2.0.</p>

<p>All day long, the corporation subjects your simulation to tests. What do you like? What makes you happy? What makes you sad? What do you fear? Who do you love? What are you going to do this afternoon? It uses the insights it derives from these tests to get you to do what it wants. Perhaps to buy a new dress or vote for a certain politician.</p>

<p>The corporation is political. It must continue to survive, grow, and thrive. It cannot be hindered by regulations. So it must influence political discourse. Thankfully, everyone who is a politician today was also assigned the same device you were at birth. So the corporation owns their digital proxies too. This makes it much easier for the corporation to get its way.</p>

<p>All this said, the corporation is not omniscient. It can still make mistakes. It might infer incorrectly – based on your thoughts, words, and actions – that you are a terrorist when you are not. When the corporation gets it right, your digital proxy is an invaluable tool for manipulating your behaviour. When it gets it wrong, it might get you sent to prison. Either way, you lose.</p>

<p>Sounds like a cyberpunk science-fiction dystopia, doesn’t it?</p>

<p>Replace ‘the corporation’ with ‘Silicon Valley.’ Replace powerful mainframe computer with ‘The Cloud.’ Replace ‘the device’ with ‘your smart phone and your smart home assistant and your smart city and your smart this, that, and other.’</p>

<p>Welcome to Earth, circa present day.</p>


<h2 id="surveillance-capitalism">Surveillance Capitalism</h2>

<p>We live in a world where a handful of multinational corporations have unfettered streaming access to the most intimate details of our lives. Their devices watch and listen and track us on our persons, in our homes, on the Web, and (increasingly) on our sidewalks and on our streets. These are not tools we own and control. They are the eyes and ears of the socio-techno-economic system that Shoshana Zuboff calls ‘surveillance capitalism’.</p>

<p>Just as in our fictional cyberpunk dystopia, the robber barons of Silicon Valley are not merely content with watching and listening. For example, Facebook announced at their developer conference in 2017 that they had 60 engineers working on literally reading your mind.</p>

<p>Earlier, I asked what it is that separates Galileo’s telescope and your contact lenses from the wares of Facebook, Google, and other surveillance capitalists. Understanding the answer to that question is crucial to understanding the extent to which the very concept of personhood in under threat by surveillance capitalism.</p>

<p>When Galileo used his telescope, only he saw what he was seeing and only he knew what he was looking at. The same is true for when you wear your lenses. If Galileo had bought his telescope from Facebook, Facebook, Inc., would have recorded everything he saw. Similarly, if you get your contacts from Google, they will come with embedded cameras and Alphabet, Inc., will see what you’re seeing. (Google doesn’t make those lenses yet, but they have a patent for it. In the meanwhile, if you can’t wait, Snapchat makes spectacles with cameras in them.)</p>

<p>When you use a pencil to write in your diary, neither the pencil nor your diary know what you’ve written. When you write your thoughts into a Google document, Google knows every word.</p>

<p>When you send a letter to a friend by regular post, the post office does not know what you’ve written. It’s a crime for anyone else to open your envelope. When you send your friend an instant message on Facebook Messenger, Facebook reads every word.</p>

<p>When you sign into Google Play Services on an Android phone, your every move and interaction is meticulously logged, sent to Google, stored forever, analysed, and used against you in the court of surveillance capitalism.</p>

<p>It used to be that we read newspapers. Today, newspapers read us. As you watch YouTube, so does YouTube watch you.</p>

<p>You get the idea.</p>

<p>Unless we (as individuals) own and control our technology, ‘smart’ is a euphemism for ‘surveillance.’ A smart phone is a tracking device, a smart home is an interrogation cell, and a smart city is a panopticon.</p>

<p>Google, Facebook, and other surveillance capitalist are factory farms for human beings. They make their billions by farming you for your data and exploiting that intimate insight into your life to manipulate your behaviour.</p>

<p>They are scanners for human beings. They exist to digitise you, to own that digital copy, and to use it as a proxy to grow even larger and more powerful.</p>

<p>We must understand that these corporations are not anomalies. They are the norm. They are the mainstream. The mainstream of technology today is a toxic spill of American crony capitalism that threatens to engulf the entire planet. We are hardly immune to its fumes here in Europe.</p>

<p>Our politicians are quickly entranced by the millions these corporations spend in the lobbies of Brussels. They are beguiled by the wisdom of Singularity University (not a university). Meanwhile, our schools stock Chromebooks for our children. Our taxes are lowered, so that surveillance capitalists are not unduly burdened should they want to order another Guinness. And our institutionally-corrupt policymakers are too busy organising data protection conferences keynoted by Google and Facebook to protect our interests. I know, because I spoke at one last year. The speaker from Facebook was fresh out of his job at the French data protection office, renowned for the beauty and efficiency of its revolving doors.</p>

<p>Something has to change.</p>

<p>And I’m increasingly convinced that if that change is to come at all, it must come from Europe.</p>

<p>Silicon Valley is not going to solve the problem it created. Mainly because companies like Google and Facebook do not see billions in profit as a problem. Surveillance capitalism isn’t broken by its own success criteria. It works perfectly for companies like Google and Facebook. They are laughing all the way to bank while laughing in the faces of regulators whose comical fines barely exceed a couple of days of revenue. It’s been said that “punishable by fine” means “legal for rich people”. That’s doubly true when it comes to regulating trillion-dollar multinational corporations.</p>

<p>Similarly, venture capital is not going to invest in the solutions that would destroy the immensely lucrative business model it helped fund.</p>

<p>So when you see initiatives like the so-called Centre for Humane Technology with venture capitalists and ex-Google employees on board, ask some questions. And maybe spare a few more questions for organisations that purport to be creating ethical alternatives while being funded by surveillance capitalists. Mozilla, for example, takes hundreds of millions of dollars from Google every year. It has taken more than a billion dollars from them in total. Are you happy to entrust them with building the ethical alternatives?</p>

<p>If we want to chart a different path forward in Europe, we must fund and build technology differently. We must have the courage to diverge from our friends across the pond. We must have the self-confidence to tell Silicon Valley and their lobbyists that we’re not buying what they’re selling.</p>

<p>And we must base all this on a solid foundation of human rights law. Did I say ‘human rights?’ I meant cyborg rights.</p>

<h2 id="cyborg-rights-are-human-rights">Cyborg rights are human rights</h2>

<p>We are faced with a crisis in human rights law that goes all the way back to what we mean by ‘human.’</p>

<p>Traditionally, we draw the boundaries of the human self at our biological boundaries. Furthermore, we have a system of laws and justice that aims to protect the integrity of those boundaries and thus the dignity of the self. We call this system human rights law.</p>

<p>Sadly, this definition of the self is no longer adequate to fully protect us in the digital and networked age.</p>

<p>In this new age, we extend our biological abilities using digital and networked technologies. We extend our minds and our selves using modern technology. Therefore, we must extend our understanding of the boundaries of the self to include the technologies by which we extend our selves. By extending the definition of the self, we can ensure that human rights law covers and thus protects the entirety of the self in the digital and networked age.</p>

<p>As cyborgs, we are <em>sharded beings</em>. Parts of us live on our phones, parts on a server somewhere, parts on a laptop. The integrity of the self in the digital and networked age is the sum total of the integrity of those shards.</p>

<p>So cyborg rights are human rights as applied to the cyborg self. What we do not need are a separate set of – probably lesser – ‘digital rights.’ This is why The Universal Declaration of Cyborg Rights is not a self-contained document but an addendum to The Universal Declaration of Human Rights.</p>

<p>While constitutional protection of cyborg rights is a necessary long term goal, we do not have to wait for constitutional change before acting. We can and must start protecting ourselves by creating ethical alternatives to mainstream technology.</p>

<h2 id="ethical-technology">Ethical technology</h2>

<p>An ethical technology is a tool that you own and control. It is a tool designed to make your life kinder and easier. It is a tool that enhances your abilities and improves your life. It is a tool that only acts for – and never against – your interests.</p>

<p>Conversely, an unethical technology is a tool owned and controlled by corporations and governments. It furthers their interests at the expense of yours. It is a shiny trap designed to capture your attention, addict you, track your every move, and profile you. It is a factory farm disguised as a playground.</p>

<p>Unethical technology is toxic for our human rights, welfare, and democracy.</p>

<h2 id="planting-better-seeds">Planting better seeds</h2>

<p>Ethical technology does not grow on trees; you have to fund it. How you fund it matters.</p>

<p>Unethical technology is funded by venture capital. Venture capital doesn’t invest in a business, it invests in the sale of the business. It also invests in very risky businesses. A venture capitalist in Silicon Valley will invest, say, $5 million in 10 different startups, knowing that 9 of them will fail. So he (he’s usually a he), needs that 10th one to be a billion-dollar “unicorn” so he can get five to ten times his money back. (It’s not even his money, it belongs to his clients.) The only business model we know in technology that delivers that sort of growth is people farming. Slavery paid well. Slavery 2.0 pays well too.</p>

<p>We should not be surprised that a system that values cancer-like growth above all else has resulted in tumours like Google and Facebook. What is astounding is that we seem to be celebrating the tumours instead of treating the patient. And more perplexing still, we appear doggedly determined to infect ourselves with the same disease here in Europe.</p>

<p>Let’s not.</p>

<p>Let’s fund ethical alternatives.</p>

<p>From the commons.</p>

<p>For the common good.</p>

<p>Yes, that means with our taxes. It’s kind of what they’re for (to build shared infrastructure for the common good that advances the welfare of our people and our societies). If the word “tax” scares you or sounds too old-fashioned, just replace it with “mandatory crowdfunding” or “democratised philanthropy”.</p>

<p>Funding ethical technology from the commons doesn’t mean that we get governments to build, own, or control our technologies. Neither does it mean that we nationalise companies like Google and Facebook. Break them up! Sure. Regulate them! Of course. Do anything and everything that limits their abuses as much as possible. But the only thing worse than a corporate panopticon is a state one (not that these two things are mutually exclusive).</p>

<p>Let’s not replace one big brother with another.</p>

<p>Let’s instead invest in many small and independent not-for-profit organisations and task them with building the ethical alternatives. Let’s get them to compete with each other while doing so. Let’s take what we know works from Silicon Valley (small organisations working iteratively, competing, and failing fast) and remove what is toxic: venture capital, exponential growth, and exits.</p>

<p>Instead of startups, lets build <em>stayups</em> in Europe.</p>

<p>Instead of disposable businesses that either fail fast or become malignant tumours, let’s fund organisations that either fail fast or become sustainable providers of social good.</p>

<p>When I mentioned this plan several years ago at the European Parliament, my words fell on deaf ears. It’s still not too late to try. But every day that we delay, surveillance capitalism becomes ever more entrenched within the fabric of our lives.</p>

<p>We must overcome this failure of imagination and base our technological infrastructure on those principles that are the best of humanity: human rights, social justice, and democracy.</p>

<p>Today, the EU acts like an unpaid research and development department for Silicon Valley. We fund startups, which, if they’re successful, get sold to companies in Silicon Valley. If they fail, the European taxpayer foots the bill. This is madness.</p>

<p>The EC must stop funding startups and invest in stayups instead. Invest €5M in ten stayups in each area where we want ethical alternatives. Unlike a startup, when stayups are successful, they don’t exit. They can’t get bought by Google or Facebook. They remain sustainable European not-for-profits working to deliver technology as a social good.</p>

<p>Furthermore, funding for a stayup must come with a strict specification of the character of the technology it will build. Goods built using public funds must be public goods. Free Software Foundation Europe is currently raising awareness along these lines with their “public money, public code” campaign. However we must go beyond “open source” to stipulate that technology created by stayups must be not only public but also impossible to enclose. For software and hardware, this means using licenses that are <em>copyleft</em>. A copyleft license ensures that if you build on public technology, you must <em>share alike</em>. Share-alike licenses are essential so that our efforts do not become a euphemism for privatisation and to avoid a tragedy of the commons. Corporations with deep pockets must not be able to take what we create with public funds, invest their own millions on top, and not share back the value they’ve added.</p>

<p>Finally, we must stipulate that the technologies built by stayups are peer to peer. Your data must remain on devices that you own and control. And when you communicate, you must communicate directly (without a “man in the middle” like Google or Facebook). Where this is absolutely technically infeasible, any private data controlled by a third party (for example a web host) must be end-to-end encrypted and you must hold the only key.</p>

<p>Even without any statistically-relevant investment in ethical technology, there are already tiny groups working on alternatives. Mastodon, a federated ethical alternative to Twitter was created by one person in their early twenties. A couple of people got together to create a project called Dat that could be the basis of a decentralised web. For over ten years, volunteers have been running an alternative non-commercial domain name system called OpenNIC that could empower everyone with their own place on the Web…</p>

<p>If even without any support these seeds are beginning to sprout, imagine what we could achieve if we actually started watering them and planting new ones. By investing in stayups, we can start a fundamental shift towards ethical technology in Europe. We can start to build a bridge from where we are to where we want to be. From a world in which corporations own us by proxy to a world in which we own ourselves. From a world in which we are again becoming property to a world in which we remain as people. From surveillance capitalism to a <em>peerocracy</em>.</p>
