title: The Art of Aligning Groups
url: http://fasterthan20.com/2018/08/the-art-of-aligning-groups/
hash_url: 01fe9dacc4f148d6a1d10838124139b5

<p><a href="https://www.flickr.com/photos/walhalla/24145962492/"><img data-attachment-id="2891" data-permalink="http://fasterthan20.com/2018/08/the-art-of-aligning-groups/chapelizod_murmuration/" data-orig-file="http://fasterthan20.com/wp-content/uploads/2018/08/chapelizod_murmuration.jpg" data-orig-size="2048,1367" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="Chapelizod Murmuration" data-image-description="&lt;p&gt;Photo by &lt;a href=&quot;https://www.flickr.com/photos/walhalla/24145962492/&quot;&gt;Simon&lt;/a&gt;. CC BY-NC-ND 2.0.&lt;/p&gt;&#10;" data-medium-file="http://fasterthan20.com/wp-content/uploads/2018/08/chapelizod_murmuration-300x200.jpg" data-large-file="http://fasterthan20.com/wp-content/uploads/2018/08/chapelizod_murmuration-1024x684.jpg" src="http://fasterthan20.com/wp-content/uploads/2018/08/chapelizod_murmuration.jpg" alt="" class="alignnone size-full wp-image-2891" srcset="http://fasterthan20.com/wp-content/uploads/2018/08/chapelizod_murmuration.jpg 2048w, http://fasterthan20.com/wp-content/uploads/2018/08/chapelizod_murmuration-300x200.jpg 300w, http://fasterthan20.com/wp-content/uploads/2018/08/chapelizod_murmuration-768x513.jpg 768w, http://fasterthan20.com/wp-content/uploads/2018/08/chapelizod_murmuration-1024x684.jpg 1024w, http://fasterthan20.com/wp-content/uploads/2018/08/chapelizod_murmuration-1229x820.jpg 1229w" sizes="(max-width: 2048px) 100vw, 2048px"/></a></p>
<p>My best experience collaborating with a group happened almost 20 years ago on a basketball court. I had just recovered from a back injury and was returning to my regular pickup game for the first time in two months. To my surprise, a bunch of new people had shown up that day, and I ended up on a team with four other guys I didn’t know.</p>
<p>It didn’t matter. That day, that game, we played the most beautiful basketball I had ever experienced. It was like a dance. No one was particularly great individually, but everyone knew how to play <em>together</em>. People moved without the ball, sprinting down the floor, screening and cutting. The ball barely touched the ground as we whipped it around to each other — dribble, dribble, pass, pass, pass.</p>
<p>We were playing fast, but I felt like I was seeing things in slow motion. I would pass the ball to empty spots, and the right guy would magically materialize just as the ball got there. Every basket we made was an easy basket, and we scored them in large quantities before finally putting the other team out of its misery.</p>
<p>The final score showed that we had collaborated effectively, but it didn’t tell the whole story. It didn’t say how it <em>felt</em> to play with that team, to be in <em>flow</em> with four other people, none of whom had ever played together before. Every movement felt effortless and joyful. I felt alive. The team felt alive.</p>
<h2>Alignment Versus Agreement</h2>
<p>People often ask how I measure effective collaboration. My answer is always, “It depends. What’s the goal?” Collaboration, by definition, is working together in pursuit of a shared, bounded goal. Whether or not you achieve that goal matters. However, how everyone <em>feels</em> in pursuit of that goal also matters. Success needs to take both of those things into account.</p>
<p>I think the word, “alignment,” conveys this nuance nicely by suggesting both directionality and movement. Alignment is dynamic. It’s irrelevant if the wheels in your car are in alignment if you’re not moving. Alignment is also not binary. If the wheels in your car are not perfectly aligned, you’ll still be able to drive. It just won’t be as smooth or as efficient as it could be. The level of resistance you experience is a measure of how aligned you actually are.</p>
<p>“Alignment” is not the same thing as “agreement,” although people often conflate the two.  A group might verbally agree on a destination, but its participants might still move in conflicting directions. Conversely, a group might move in perfect lock-step without ever having explicitly agreed on where it’s going or how (as was the case in my pickup game). It might even achieve this while <a href="https://en.wikipedia.org/wiki/Disagree_and_commit">explicitly disagreeing</a>.</p>
<p>This distinction is important, because it’s not necessarily hard to get a group to agree on something. One way is to make a statement that is so abstract, it’s both indisputable and meaningless. An example of something I often hear is, “We value collaboration.” Another one is, “Our goal is to better serve our customers.” Very few people would disagree with either of those statements, but by themselves, they’re too broad to mean anything. Agreement without alignment also often happens in groups with conflict-averse cultures, where people would rather assent than argue.</p>
<p><em>Being in alignment</em> is different than <em>moving in alignment</em>. If the goal is for everyone to be moving toward the same goal <a href="http://fasterthan20.com/2015/08/bring-groups-alive-by-establishing-a-rhythm/">in rhythm</a> and without resistance, then everyone must both <em>want</em> to move in alignment with everyone else and <em>be capable</em> of doing this. You achieve the former by <em>aligning</em>. You achieve the latter by <em><a href="http://fasterthan20.com/collaboration-muscles-and-mindsets/">practicing</a></em>.</p>
<p>How do you get a group into alignment? How can you tell when a group is aligned? And how can groups practice <em>moving</em> in alignment?</p>
<h2>Alignment, Not Control</h2>
<p>There is no one right way to get a group aligned. Sometimes, it just happens. More often than not, it takes work.</p>
<p>Most people seem to equate aligning as a top-down version of “getting buy-in.” In other words, someone — usually a person with positional power over everyone else — thinks really hard about the “right” way to do something, then tries to convince everyone else to go along with it with some combination of encouragement and threats, possibly integrating some feedback along the way.</p>
<p>This isn’t wrong, but it’s not the best way to motivate people, it doesn’t tap into a group’s full <a href="http://fasterthan20.com/2013/12/maximizing-collective-intelligence-means-giving-up-control/">collective intelligence</a>, and it doesn’t usually lead to great performance.</p>
<p>My philosophy with groups is that more perspectives lead to better outcomes. When it comes to <a href="http://fasterthan20.com/toolkit/goals-success-spectrum/">goals</a> and <a href="http://fasterthan20.com/diy-strategy-culture/">strategy</a> in particular, rather than one or a few people coming up with their own ideas first and having others respond or comply, I want as many people as possible to think critically about the problem at hand and to co-create the solution. This is generally messier and slower (at first), because it requires people to align around language and worldviews and to <em>struggle</em> both individually and collectively. But that struggle leads to greater ownership and agency, which ultimately leads to higher performance.</p>
<p>Alignment obviates the need for control, but it requires stomaching the messiness of aligning. While the hallmark of moving in alignment is a feeling of flow, the process of aligning can feel exactly the opposite.</p>
<h2>Building Alignment</h2>
<p>What does a productive struggle look like? What does it <em>feel</em> like? How is it different from an unproductive struggle? How do you know how long to let it go?</p>
<p>The best I can offer are my own strategies for building alignment.</p>
<p><strong>Ask and listen first.</strong> Give people a chance to think about something on their own first, even if you’ve already done a lot of your own thinking. If their thinking is aligned with yours, use their words, so that they see themselves in the work.</p>
<p><strong>Write it down.</strong> We all lead busy lives. It’s easy to forget things, especially when they’re complicated. Capturing the state of people’s thinking, even when it’s messy, and constantly keeping it in front of them helps a group build on rather than reconstruct its thinking.</p>
<p><strong>Put a stake in the ground.</strong> Stakes can be pulled out and moved, which means you don’t have to get it exactly right the first time. Don’t expect a group to align on the first try, especially if it’s about something that’s messy and complicated. Instead, get as much alignment as you can around something imperfect, move forward as much as you can, and revisit and revise based on your experience. The whole group will <a href="http://fasterthan20.com/lean/">learn as it moves</a>.</p>
<p>I use the <a href="http://fasterthan20.com/2014/02/tic-tac-toe-and-the-squirm-test-building-trust-and-shared-understanding/">“Squirm Test”</a> and the “T-shirt Test” to help me gauge how aligned a group is. Simply put, if the group makes a decision, and someone starts to squirm, that person is not fully aligned. If people believe so strongly in a decision, they’re willing or even excited about wearing it on a T-shirt, they are aligned. Continue adjusting the stakes over time until the squirming goes away and everyone is wearing the T-shirt.</p>
<p><strong>Create real-time feedback loops.</strong> Moving in alignment with others requires constant feedback. If you can’t see how your group is moving as a whole, you can’t adjust. The more real-time indicators you have (including the Squirm and T-shirt Tests) and the more transparently you work, the more likely others will be able to see and react to each other.</p>
<p><strong>Remind each other what you’re doing and why.</strong> The best thing you can do when you’re struggling is to take a step back and remind yourself of why you’re going through this process. It’s helpful to remember times when you were in alignment with others and what it took to get there. It’s also helpful to remember times when you decided to take shortcuts without being fully aligned.</p>
<h2>Moving in Alignment Is Hard</h2>
<p>I’m particularly fond of physical (also referred to as “embodied” or “somatic”) practices as a way to viscerally remind yourself of what alignment looks and feels like and what it takes to get there. Pickup basketball is certainly one form of physical practice, but it’s not for everyone, and there are lots of other great practices that are a lot easier on the body.</p>
<p>One of my favorites is a group breathing exercise I learned from <a href="https://www.linkedin.com/in/eveline-shen-a600b8b/">Eveline Shen</a>, the Executive Director of <a href="https://forwardtogether.org/">Forward Together</a>, a group that regularly uses a form of physical practice they call, <a href="https://forwardtogether.org/forward-stance/">“Courageous Practice,”</a> as a way of staying grounded and aligned. It starts by standing in a circle and taking a few deep breaths together. You then add movement to your breath, raising your hand at a right angle as you inhale, and lowering it as you exhale. The goal is to breathe in alignment with each other. It helps to have a few people step out of the circle to act as observers, so that they can see how aligned the group actually is.</p>
<p>There are lots of different variations of this exercise. You can change the orientation of people in the circle, so that some people are facing inwards and other are facing outwards. You can stand in a line or some other shape. You can designate a leader or not.</p>
<p>It turns out that the simple act of breathing in alignment as a group is hard. Practicing not only helps you get better at it, but it also helps you develop strategies for moving in alignment that can apply to activities beyond breathing.</p>
<p>As difficult as it is to achieve perfect alignment, perhaps the most important lesson from this exercise is that, when everyone is trying, people are generally very good at breathing together. “Very good” is a worthy goal for any group trying to collaborate. As singular as that one pickup basketball game was for me, I’ve had many more experiences that were very good, and each of those were joyful, satisfying, and productive.</p>
<p>Alignment is a <a href="http://fasterthan20.com/2016/04/loving-vs-hating-process/">process</a>. Set your expectations accordingly, and celebrate each victory along the way.</p>

