title: Why nobody hires junior developers anymore
url: https://www.notonlycode.org/nobody-hires-juniors/
hash_url: 28dd93134ff6df75757a564c42834ff3

<p>While the number of job opportunities for software developer skyrockets together with salaries all around the world, fresh grads and junior developers struggle to even get invited for the interviews. Why does it happen and can we do anything about it?</p><p>Tech industry has still relatively low barrier of entry, especially when compared to other well-paying jobs (think 5+ years of school for lawyers and doctors). However looking at the number of entry-level job offers on LinkedIn or other job portals, it seems that the golden days for bootcamp graduates and self-taught devs are over. Finding job as a junior has already been challenging in the last 2 years, but 2021 seems like a real bad time to be searching for the first job in tech.</p><p>In the last few years I've been heavily involved in hiring, I've worked with a number of recruiters, and I spent some collaborating with coding bootcamps. Based on my discussions and observations, I believe there are 2 main reasons behind the current situation: tragedy of the commons and COVID-19. The first one has been a problem for years, the second one has amplified the issue.</p><h2 id="short-term-gains-long-term-loss">Short-term gains, long-term loss</h2><p>Imagine a following situation: a group of fishermen have access to a lake with fish. The lake does not belong to any particular person, and all fishermen go there daily and catch a few fish to feed their families and sell to fellow townmen. That situation lasts for years and remains stable. Then one day one of the fishermen figures out that he can catch more fish and sell them also in other towns.</p><p>Soon other fishermen copy that model and everyone happily catches a lot of fish and makes more money. Until one day the fishermen notice that it takes them more and more time to catch fish, until one day they come home empty handed. The fishermen never considered that they need to maintain the population of fish in the lake, and because of their greed they caught all fish and left the lake empty.</p><p>This kind of situation has a name - <a href="https://en.wikipedia.org/wiki/Tragedy_of_the_commons">the tragedy of the commons</a> - and you can think about it as a <a href="https://cs.stanford.edu/people/eroberts/courses/soco/projects/1998-99/game-theory/npd.html">multiplayer prisoner's dilemma</a>. The dilemma is simple - you can choose to cooperate with others (limit number of fish you catch with sustainability in mind) or betray them (catch more fish for higher short-term gains). However if enough people betrays others, eventually they deplete the resource they use and everyone loses. </p><p>Tragedy of the commons is not just a thought experiment. It happens in real life, too. A fairly recent case comes from Thailand and its famous Maya bay,  featured movie "The Beach" with Leonardo di Caprio. Maya bay is a gorgeous spot located at one of the Phi Phi islands that every day used to draw thousands of tourists. Unfortunately the trip organizers were too greedy and the fragile ecosystem of the bay could not handle the number of boats and people, and the amount of trash left there. In 2018 the government of Thailand decided to close the island for recovery, and as of September 2021 it remains unavailable for tourists.</p><figure class="kg-card kg-image-card kg-card-hascaption"><img src="https://www.notonlycode.org/content/images/2021/09/IMG_3892.JPG" class="kg-image" alt loading="lazy" srcset="https://www.notonlycode.org/content/images/size/w600/2021/09/IMG_3892.JPG 600w, https://www.notonlycode.org/content/images/size/w1000/2021/09/IMG_3892.JPG 1000w, https://www.notonlycode.org/content/images/size/w1600/2021/09/IMG_3892.JPG 1600w, https://www.notonlycode.org/content/images/size/w2400/2021/09/IMG_3892.JPG 2400w" sizes="(min-width: 720px) 720px"><figcaption>A photo I took in Maya bay back in 2017, while it was still open (though the damage was already very visible)</figcaption></figure><h2 id="too-many-betrayals-among-tech-companies">Too many betrayals among tech companies</h2><p>What does all this have to do with hiring in tech? We're dealing with a similar kind of a problem:</p><ul><li>everyone wants to have senior developers, because they provide value</li><li>in order to have a senior developer, we need a junior dev + a lot of time + proper training</li><li>in order to train junior developers, company needs to invest: senior developers spend less time on product (sacrifice immediate profit) so that they can support others (with long-term gain in mind)</li></ul><p>Here's the twist - a company might invest in a developer, but not profit from them, because once that developer gains enough experience and skills to provide value, they'll start getting other job offers, and as we know changing jobs brings higher raise than staying.</p><p>Knowing all that, companies can take different strategy depending on their circumstances:</p><ul><li>top companies (big tech, high growth startups) figure out that they don't really need to hire a lot of junior developers, they'll just hire the best seniors from other companies by offering them way higher compensation</li><li>above average companies (other highly profitable enterprises) figure out they don't need to hire that many junior developers either, they'll just hire senior or mid-level devs who can't get a job at top companies</li><li>the remaining companies know they are at the bottom of the food chain - they train developers that later find better paying options. These companies still hire juniors, because they don't have much choice, but their hiring becomes limited because there are not enough experienced devs for mentoring</li><li>software houses are a bit of a special case - since they charge per person per day, even less experienced developers quickly become profitable for the company. It's tough to convince customers to add junior dev to the team, but often software houses just promote people very quickly</li></ul><figure class="kg-card kg-image-card"><img src="https://www.notonlycode.org/content/images/2021/09/Shared-resource-1-.png" class="kg-image" alt loading="lazy" srcset="https://www.notonlycode.org/content/images/size/w600/2021/09/Shared-resource-1-.png 600w, https://www.notonlycode.org/content/images/2021/09/Shared-resource-1-.png 800w" sizes="(min-width: 720px) 720px"></figure><p>We end up in a situation where the demand for senior developers far outweighs the capacity and willingness of the companies to train juniors. Up until recently it wasn't that bad though, we were in kind of an stable situation - the number of developers needed was growing steadily, the attrition was stable, companies were offering some internships and entry-level positions, universities and bootcamps provided streams of candidates. It wasn't very easy to get the first job in the industry, but with enough effort and determination it was possible even for someone who has just started programming.</p><p>And then came the pandemic.</p><h2 id="nobody-hires-juniors-anymore">Nobody hires juniors anymore</h2><p>After the initial shock of the pandemic, all the hiring freezes and layoffs, companies figured out where they stand and started hiring again. The bounce was strengthened by sudden spike in demand for digital services (retailers moving to on-line, booming businesses like virtual events and all kinds of deliveries), influx of cash from investors, and the need to catch-up after the hiring freeze.</p><p>Together with a lot of burnout cases and people taking longer leaves, it created a spike in need for experienced engineers, and made almost no impact (or maybe even a negative impact) on a number of entry-level roles. With all the pandemic-related challenges and opportunities, investing in junior developers is not an urgent matter.</p><h3 id="remote-work">Remote work</h3><p>Working from home comes with a lot of benefits, but also plenty of challenges - how to keep the communication effective? How to ensure people keep the healthy balance between work and time off? How do we make remote teams work effectively? How do we balance between seeing each others faces while avoiding the fatigue related to constantly being on the camera?</p><p>We all still struggle with that, but  then comes another problem - how do we onboard new people? We need to deliver them the equipment, make sure they have all their need for their home office, but more importantly, we need to figure out how to share the knowledge and feel people excited about joining the company. There's no onboarding day anymore, we can't gather all new joiners in one room anymore to let them meet each other and to have a big welcome breakfast.</p><p>And then comes another complication - what if these people are fresh grads? How can we hire people for their first job while we struggle with onboarding in general? The answer is - let's put that on hold and figure it out later. Junior roles are traditionally the easiest to fill, so we can just stop for a few months and hire them later, when we are ready.</p><figure class="kg-card kg-image-card"><img src="https://www.notonlycode.org/content/images/2021/09/pandemic-junior-reasons.png" class="kg-image" alt loading="lazy" srcset="https://www.notonlycode.org/content/images/size/w600/2021/09/pandemic-junior-reasons.png 600w, https://www.notonlycode.org/content/images/size/w1000/2021/09/pandemic-junior-reasons.png 1000w, https://www.notonlycode.org/content/images/size/w1600/2021/09/pandemic-junior-reasons.png 1600w, https://www.notonlycode.org/content/images/2021/09/pandemic-junior-reasons.png 2240w" sizes="(min-width: 720px) 720px"></figure><h3 id="everyones-understaffed">Everyone's understaffed</h3><p>The 2nd effect of the pandemic is that everyone urgently needs senior developers. Gergely Orosz wrote a <a href="https://blog.pragmaticengineer.com/advice-for-tech-workers-to-navigate-a-heated-job-market/">great blog post about it</a>, where he explains in detail why there's a shortage of senior developers:</p><ul><li>sudden demand for digital products and services means companies need to scale and, in order to remain competitive, keep innovating, so they need experienced devs</li><li>demand for developers (and limited supply) means companies have to pay more and offer more benefits</li><li>that means it's a good time to change jobs - new job usually means a nice raise, but this time instead of 20% it can be even 50-70%</li><li>that creates a lot of movement in the market, on one hand companies lose people, on the other bring a lot of new devs, so they need to spend a lot of time onboarding (which also puts pressure on remaining employees!)</li><li>on the other hand people are exhausted because of the pandemic and want to take longer break; with the huge demand for developers they feel more comfortable taking a few months off (so supply is even smaller)</li></ul><p>Once again, this affects junior developers in a negative way. Since everyone desperately needs senior devs, nobody wants to put even more pressure on their devs to help onboard and train junior devs.</p><p>And because a lot of tech companies have been playing defectors for the last few years and didn't invest enough in junior developers when they could, now everyone struggles.</p><h2 id="the-way-forward">The way forward</h2><p>The question remains - what now? Sooner or later the situation will become more stable, but is there anything we can do to help each other? None of us alone will make a big difference, but we still can help to bring a little bit of balance in the industry, and everyone can contribute.</p><h3 id="why-should-you-care">Why should you care?</h3><p>One thing that you might be asking yourself is "why do I care?". If you're a senior developer, you technically benefit from the current situation - you can easily jump jobs and get a significant raise every time. But even then, lack of junior developers has a negative impact on your career - when there are no junior developers, there are no people to teach, so you can't improve as a mentor. There are no people who can take easier tasks, so you have to do them. Finally, the teams can't grow as fast as they could, so even if you could get promoted to lead your own team, your company only hires senior devs, and it's hard to find them.</p><p>And if you're a lead dev or a manager, you should care about building a stable situation where more experienced developers can make a bigger impact by supporting junior devs and focusing on tasks that only they can do. Without junior developers, that balance is gone.</p><h3 id="if-youre-a-junior-dev-looking-for-work">If you're a junior dev looking for work</h3><p>If you're currently looking for your first job in the tech industry, there are 2 things that you should do: expand your search and make it sustainable.</p><p>Expand: reach out to companies directly. Smaller companies could offer you a position even if they are not actively looking for junior candidates. Attend events - there are a lot of virtual, free meetups where you can chat with people. Go beyond the stack that you know, if you know React check also positions for Vue or  Angular developers.</p><p>Make it sustainable: it may take you even 12 months to find a job. Pace yourself, make a list of companies you want to write to and make it a habit to send a few applications a day. Take some days off, remember to relax, you are in it for the long term.</p><figure class="kg-card kg-embed-card">

</figure><p>A year ago I made 2 videos where I talked exactly about this topic. Check them out, each of them is 5-10 minutes:</p><figure class="kg-card kg-embed-card"><iframe src="https://www.youtube.com/embed/kzG3SeKmGP0?feature=oembed" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>VIDEO</iframe></figure><figure class="kg-card kg-embed-card"><iframe src="https://www.youtube.com/embed/w-4P7nz0Fa8?feature=oembed" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>VIDEO</iframe></figure><h3 id="if-youre-an-employed-developer">If you're an employed developer</h3><p>If your company doesn't hire junior developers at all, understand why, see whether it's a rule or just nobody thought of opening junior roles. Suggest to your managert that it would help to have someone less experienced, so that you can teach them but also delegate simpler tasks that don't need someone with your experience. If not junior devs - maybe interns? In my first job I started an internship program that provided a lot of benefits over the years. If you work for a small company, it should be much easier than in a corporation!</p><p>If you are willing to help others in your free time, you can become a mentor or a coach - there are organizations out there who help people break into the industry. In the past I had a pleasure of working with a free, volunteer-based bootcamp. I helped someone to change their career, and while doing this I became a much better mentor than I used to be. It's a hard, but very rewarding work.</p><h3 id="if-youre-a-manager">If you're a manager</h3><p>If you're an engineering manager, you have an impact on hiring - use it! If your team is doing well, ask your manager for additional headcount and make sure it's an entry-level position. Talk to your peer and discuss with them how you can benefit from having more junior devs (I'll write about the benefits another time, stay tuned!). It's not an easy thing to do, especially if your company has practiced the parasite "only seniors here" model until now, but you can always try.</p><h3 id="if-youre-an-executive">If you're an executive</h3><p>If you're a VP of Engineering or CTO you are probably responsible for (or at least can influence) the hiring plans and strategy. Take junior positions into account - find a ratio that will work in your teams (1 junior in a team of 4 or 5, for example) and ensure that your company provides an inclusive, welcoming environment for people who have just started their career in software development.</p><h2 id="back-to-where-we-started">Back to where we started?</h2><p>The current tech boom won't last forever. Eventually things will become more stable. The world will keep innovating, the demand for developers will remain, but it won't be that urgent. In a couple of months the bounce caused by the pandemic will weaken and we'll go back to where we were before - a system where juniors don't have it easy, but where it's possible for them to get interviews, and eventually start their career in software development. </p>
