title: My love-hate affair with technology
url: https://nolanlawson.com/2021/08/26/my-love-hate-affair-with-technology/
hash_url: 67a6372e0d7e2b65224262106e8318b0

<p>Ten years ago I would have considered myself someone who was excited about new technology. I always had the latest smartphone, I would read the reviews of new Android releases with a lot of interest, and I was delighted when things like Google Maps Navigation, speech-to-text, or keyboard swiping made my life easier.</p>
<p>Nowadays, to the average person I probably look like a technology curmudgeon. I don’t have a smart speaker, a smart watch, or any smart home appliances. My 4-year-old phone runs a <a href="https://nolanlawson.com/2019/06/13/how-to-de-google-your-android-phone/">de-Googled LineageOS</a> that barely runs any apps other than Signal and F-Droid. My house has a Raspberry Pi running Nextcloud for file storage and Pi-hole for ad blocking. When I bought a new TV I refused to connect it to the Internet; instead, I hooked it up to an old PC running Ubuntu so I can watch Netflix, Hulu, etc.</p>
<p>My wife complains that none of the devices in our house work, and she’s right. The Pi-hole blocks a lot of websites, and it’s a struggle to unblock them. Driving the TV with a wireless keyboard is cumbersome. Nextcloud is clunky compared to something like Dropbox or Google Drive. I even tried <a href="https://docs.pi-hole.net/guides/dns/cloudflared/">cloudflared</a> for a while, but I had to give up when DNS kept periodically failing.</p>
<p>One time – no joke – I had a dream that I was using some open-source alternative to a popular piece of software, and it was slow and buggy. I don’t even remember what it was, but I remember being frustrated. This is just what I’m used to nowadays – not using a technology because it’s the best-in-class or makes my life easier, but because it meets some high-minded criteria about how I think software should be: privacy-respecting, open-source, controlled by the user, etc.</p>
<p>To the average person, this is probably crazy. “Nolan,” they’d say. “You couldn’t order a Lyft because their web app didn’t work in Firefox for Android. Your files don’t sync away from home because you’re only running Nextcloud on your local network. Your friends can’t even message you on WhatsApp, Facebook, or Twitter because you don’t have an account and the apps don’t work on your phone. If you want to live in the eighteenth century so bad, why don’t you get a horse and buggy while you’re at it?”</p>
<p>Maybe this nagging voice in my head is right (and I do think these thoughts sometimes). Maybe what I’m practicing is a kind of <a href="https://nolanlawson.com/2019/05/31/tech-veganism/">tech veganism</a> that, like real veganism, is a great idea in theory but really hard to stick to in practice. (And yes, I’ve tried real veganism too. Maybe I should join a monastery at this point.)</p>
<p>On the other hand, I have to remind myself that there are benefits to the somewhat ascetic lifestyle I’ve chosen. The thing that finally pushed me to switch from stock Android to de-Googled LineageOS was all the ads and notifications in Google Maps. I remember fumbling around with a dozen settings, but never being able to get rid of the <a href="https://bradfrost.com/blog/post/google-you-creepy-sonofabitch/">“Hey, rate this park”</a> message. (Because everything on Earth needs a star rating apparently.)</p>
<p>And now, I don’t have to deal with Google Maps anymore! Instead I deal with <a href="https://f-droid.org/en/packages/net.osmand.plus/">OsmAnd~</a>, which broke down the other day and failed to give me directions. So it goes.</p>
<p>Maybe someday I’ll relent. Maybe I’ll say, “I’m too old for this shit” and start using technology that actually works instead of technology that meets some idealistic and probably antiquated notion of software purity. Maybe I’ll be forced to, because I need <a href="https://archive.fosdem.org/2019/schedule/event/full_software_freedom/">a pacemaker that isn’t open-source</a>. Or maybe there will be some essential government service that requires a Google or Apple phone – my state’s <a href="https://www.doh.wa.gov/Emergencies/COVID19/WANotify">contact tracing app</a> does! I got jury duty recently and was unsurprised to find that they do everything through Zoom. At what point will it be impossible to be a tech hermit, without being an <em>actual</em> hermit?</p>
<p>That said, I’m still doing what I’m doing for now. It helps that I’m on <a href="https://joinmastodon.org">Mastodon</a>, where there are plenty of folks who are even more hardcore than me. (“I won’t even look at a computer if it’s running non-FLOSS software,” they smirk, typing from their BSD laptop behind five layers of Tor.) Complaining to this crowd about how I can’t buy a TV anymore without it spying on me makes me feel a little bit normal. Just a bit.</p>
<p>The thing that <a href="https://medium.com/offline-camp/decentralization-is-not-enough-75b15b8bc230">has always bothered me</a> about this, and which continues to bother me, is that I’m only able to live this lifestyle because I have the technical know-how. The average person would neither know how to do any of the things I’m doing (installing a custom Android ROM, setting up Nextcloud, etc.), nor would they probably want to, given that it’s a lot of extra hassle for a sub-par experience.</p>
<p>And who am I, anyway? Edward Snowden? Why am I LARPing as a character in a spy novel when I could be focusing on any one of a million other hobbies in the world?</p>
<p>I guess the answer is: this is my hobby. Figuring out how to get my Raspberry Pi to auto-update is a hobby. Tinkering with my TV setup so that I can get Bluetooth headphones working while the TV is in airplane mode is a hobby. Like a gearhead who’s delighted when his car breaks down (“Hey! Now I can fix it!”), I don’t mind when the technology around me doesn’t work – it gives me something to do on the weekend! But I have no illusions that this lifestyle makes sense for most people. Or that it will even make sense for me, once I get older and probably bored of my hobby.</p>
<p>For the time being, though, I’m going to keep acting like technology is an enemy I need to subdue rather than a purveyor of joys and delights. So if you want to know how it’s going, subscribe to my blog via RSS or message me on Signal. Or if that fails, come visit me in a horse and buggy.</p>
