title: Towards a more Elvish vision for Technology
url: https://essays.georgestrakhov.com/elvish/
hash_url: d314c611a907c9273ac48dfbfd940a8d

<p class="c6"><span>There are at least two kinds of magic. These two kinds may not always be distinct in their appearance, but are very different in their underlying motives and their ultimate outcomes</span><sup><a href="#ftnt1" id="ftnt_ref1">[1]</a></sup><span class="c0">.</span></p>
<p class="c6"><span><img alt="" src="https://essays.georgestrakhov.com/elvish/images/image2.jpg" title=""></span></p>
<p class="c6"><span>The first kind of magic, which we shall call “Human”, is driven by the desire to extend one's power over the world, while simultaneously minimizing one's dependence on the world. The ultimate outcome of this pursuit </span><span>is world-amputation: the destruction</span><sup><a href="#ftnt2" id="ftnt_ref2">[2]</a></sup><span> of the world on which one no longer </span><span>depends</span><span class="c0">.</span></p>

<p class="c6"><span>The second kind of magic, which we shall call “Elvish”, is driven by the desire to extend one's understanding of the world, while simultaneously minimizing one's intentional interference with the ways of the world. The ultimate outcome of this pursuit is </span><span>self-amputation: the dissolution of the self and becoming one with the world</span><span class="c0">.</span></p>

<p class="c6"><span>The “Human” magic of conquest and control has had many names over the centuries, but today we call it "</span><span>technology</span><span>", and we use it quite successfully both as a shield from nature and as an axe with which we can cut, shape and subdue it to our will. In the 1950s J.R.R. Tolkien used the words "Magic" and "Machine" interchangeably, as long as the underlying motive was "the desire for Power, for making the will more quickly effective"</span><sup><a href="#ftnt3" id="ftnt_ref3">[3]</a></sup><span>. A decade later, Arthur C. Clarke famously declared that "sufficiently advanced technology is indistinguishable from magic"</span><sup><a href="#ftnt4" id="ftnt_ref4">[4]</a></sup><span>, in effect, cementing a program for the coming generations of engineers: building machinery for making human will so quickly effective that the constraints and boundaries of the natural world cease to exist (which inevitably leads to the natural world itself gradually disappearing, as nothing can exist without its boundaries and its friction). The strategies for removing the friction of the world are many — from robotic extensions to virtual-reality amputations — but the side-effects are often the same: if we want to minimize the world’s friction, we also have to minimize its </span><span>power</span><span class="c0">. </span></p>

<p class="c6"><span>Both kinds of magic are partially known to humans</span><sup><a href="#ftnt5" id="ftnt_ref5">[5]</a></sup><span>, but for most of known history, we've been primarily obsessed with the first kind. Since the beginning of time we have been endlessly looking for ways to conquer, </span><span>control</span><span>, or separate </span><span>ourselves </span><span>from what was outside of our power. In fact, one can view the whole history of human civilization as a story of gradual increase in our insulation from nature: technology is humanity’s </span><span>fur</span><span class="c0">.</span></p>

<p class="c6"><span>Gaining power over fire was the first mythical act of this kind of magic (thus Prometheus is its archetypal hero</span><sup><a href="#ftnt6" id="ftnt_ref6">[6]</a></sup><span>). Since then we have made a lot of progress: we have learned to control light, pain, heat, food, energy and information well enough to achieve a significant degree of </span><span>independence </span><span>from our </span><span>environment</span><sup><a href="#ftnt7" id="ftnt_ref7">[7]</a></sup><span class="c0">.</span></p>

<p class="c6"><span>The final uncontrollable entity that needs conquering is death. Mastering death has been the ultimate quest for many generations of the practitioners of “Human” magic, from the first Emperor of China, who died as a result of drinking what his alchemists thought was the elixir of immortality, to the current researchers looking for ways to break through the Hayflick limit</span><sup><a href="#ftnt8" id="ftnt_ref8">[8]</a></sup><span class="c0">.</span></p>

<p class="c6"><span>Our obsession with putting others to death could be understood as a subconscious coping mechanism that, in a perverted way, helps us compensate for the fact that we can't yet control our own death fully. After all, if we can't master death in a way that would forbid it from coming to ourselves, we can at least feel like we are its masters by making it come to others when we bid it so</span><sup><a href="#ftnt9" id="ftnt_ref9">[9]</a></sup><span>.</span><span> Such is the magic of the mortals: searching for power that can conquer death, and, almost inevitably, creating more death along the way.</span></p>

<p class="c6"><span class="c0">But what if death was not a problem? What technologies would immortals be interested in?</span></p>
<p class="c6"><span>One natural hypothesis is that they, like us, would point their magic towards the only thing </span><span>unavailable </span><span class="c0">to them: in our case, immortality in their case,- death, and in either case, the complete dissolution of the Self. So if the final destination of the mortals is suicide by conquest, then the final destination of the immortals is suicide by understanding. Deep understanding always implies self-amputation, either by way of making oneself “an outside observer” (the scientific way) or by realizing complete interconnectedness and oneness with the world and inseparability of the Self from it (the spiritual way). When the dog discovers its Buddha’s nature, it stops being a dog.</span></p>

<p class="c6"><span>And while Tolkien’s </span><span>Elves </span><span>are not completely enlightened in the Buddhist sense, still, understanding, beauty and harmony are what they seek the most. They are in </span><span>love </span><span>with the world and its music</span><sup><a href="#ftnt10" id="ftnt_ref10">[10]</a></sup><span>, and so, through knowledge, observation, crafts and arts, they are trying their best to help the world grow and evolve… for which their best strategy is getting out of the way of this evolution. The “fading” of the Elves is the feeding of the world. When the music's over, turn out the lights</span><sup><a href="#ftnt11" id="ftnt_ref11">[11]</a></sup><span class="c0">.</span></p>

<p class="c14"><span><img alt="" src="https://essays.georgestrakhov.com/elvish/images/image3.jpg" title=""></span></p>

<p class="c6"><span>So, if for Humans “sufficiently advanced technology is indistinguishable from magic”, then for the Elves, “sufficiently advanced technology is indistinguishable from </span><span>nature</span><span>”</span><sup><a href="#ftnt12" id="ftnt_ref12">[12]</a></sup><span class="c0"> (for them the more advanced magic is the one that allows nature to be most uninhibited). This, however, is not biomimicry. The Elves do not imitate nature, they let nature do its magic and try to help it as best as they can. Allowing nature to solve a problem is extremely effective and efficient. The only downside is that it usually takes a lot of time - precisely the thing that the immortals have plenty of.</span></p>
<p class="c14 c18"><span class="c0"></span></p>
<p class="c6"><span class="c0">Give it enough time, and every problem will solve itself. This may not always be a practicable strategy for a mortal, but it doesn’t mean that we have to always go to the other extreme. Solving a problem instantly requires an infinite amount of energy, and an equally unthinkable number of side-effects. Fixating on solving the problem quickly and by our own action (rather than pointed inaction) results in our potential solution space being reduced to very few options.</span></p>
<p class="c14"><span><img alt="" src="https://essays.georgestrakhov.com/elvish/images/image1.jpg" title=""></span></p>

<p class="c6"><span>One can think of “Human” and “Elvish” kinds of technology as two opposite evolutionary strategies for a conscious being: the first one minimizes surprise (or, more precisely, </span><span>free energy</span><sup><a href="#ftnt13" id="ftnt_ref13">[13]</a></sup><span>) by adapting the world to one’s predictions and desires of the world; the second one minimizes surprise by adapting one’s predictions and desires to the way the world </span><span>is</span><sup><a href="#ftnt14" id="ftnt_ref14">[14]</a></sup><span>. The second (“Elvish”) strategy may sound passive, and in that way inferior or defeatist, but it isn’t. Allowing the problem to solve itself is frowned upon and not even considered to be “real solving” by most humans: “And what did you do? What was your role? How did you save the world?” </span><span>Humans (at least, us in the modern West) are obsessed with their own </span><span>sense of agency</span><span>. Everybody wants to save the world these days, but nobody seems to be interested in doing it slowly, by allowing the world to save itself, even if it is the most effective and efficient solution. Hesse’s Siddhartha isn’t joking when he is saying that all he can do is “think, wait and fast” and it is quite enough to accomplish almost anything</span><sup><a href="#ftnt15" id="ftnt_ref15">[15]</a></sup><span>. Slow is good, not just because it takes less effort (often it doesn’t), but because it achieves what it was meant to achieve.</span></p>

<p class="c6"><span>At the beginning we said that the ultimate outcomes of “Human” and “Elvish” ways are different. But how different? And on what kind of time horizon? If practiced to their extreme, both may actually lead to fairly similar final outcomes. Look, for example, at a common utopian</span><sup><a href="#ftnt16" id="ftnt_ref16">[16]</a></sup><span> vision of the future: we have evolved into a </span><span>disembodied</span><span>, interconnected higher consciousness</span><sup><a href="#ftnt17" id="ftnt_ref17">[17]</a></sup><span>, roaming the vastness of space, sustaining itself on nothing but pure energy (light). This could be seen as the ultimate destination for the “Human” technology, as it represents the most effective use of resources to fight off mortality (and all our Earth’s resources are probably by then used up and even the Sun is trapped in a Dyson sphere). However, a very similar picture could be the ultimate destination for the “Elvish” technology: we have cut ourselves off from the Earth and so it is left alone to flourish. We no longer interfere, and cease to exist individually, while collectively possessing ultimate </span><span>understanding</span><span class="c0">.</span></p>

<p class="c6"><span>The big question, then, is not whether we should keep practicing “Human” magic or switch to “Elvish”. The big question is whether we have to choose outright between the “Human” and the “Elvish”, between perpetrating death and practicing death, between suicide by world-amputation and suicide by self-amputation. Perhaps a </span><span>middle path</span><span> is possible (for some of us in Middle Earth). In other words, can we develop and practice our magic in ways that would </span><span>destroy</span><span> neither the world, nor us</span><sup><a href="#ftnt18" id="ftnt_ref18">[18]</a></sup><span>? Hope mandates a positive answer. Because if these two extremes are our only options, then the choice is but a choice of the road, for the destination is the same, and not entirely pleasant (at least, not to my </span><span>taste</span><span class="c0">).</span></p>

<p class="c6"><span>When hope mandates possibility, imagination springs to action to define this possibility in concrete terms. So let us now shift our mode of discussion from poetic to pragmatic and imagine what we would do differently if we rebalanced our practice of magic from almost</span><sup><a href="#ftnt19" id="ftnt_ref19">[19]</a></sup><span class="c0"> exclusively “Human”, to a more even mixture between “Human” and “Elvish”. This shift would give birth to a new mode and a new method of problem solving. Three high-level features of such a method come to mind:<br></span></p>

<ol class="c10 lst-kix_nbs2pen9s928-0 start" start="1">

<li class="c6 c15 li-bullet-0"><span class="c11">Outcome is not a </span><span class="c11">state</span><span class="c11">, but a process</span><span>.<br>As mortals, we are used to time-bound problems and finite solutions. For example, the problem is that you have nowhere to live starting next month, the task is to build a house, the outcome of the work is that the house is built. Now you have somewhere to live. Job done.  But in a more “Elvish” paradigm, however, the moment the house is built is not the end. How will this building grow? What other purposes will it satisfy in the future? When and how will it be deconstructed? What would happen with the earth on which it is built? All these “Elvish” questions</span><sup><a href="#ftnt20" id="ftnt_ref20">[20]</a></sup><span> (and many more) can help develop a deeper understanding of both the problem and the solution spaces, and </span><span>reframe </span><span>(re-timeframe) both. The moment when the house is needed is not the end, but it is also not the beginning. How did the need for the house emerge? Where did the materials for it come from? When even starting to consider all this, our “Human” eyes start to glaze over: after all, we are looking for a place to live, not for a philosophical treatise. But this is </span><span>short-sighted</span><span>. Knowing why you need a house next month and how it plugs into the overall pattern of your life (and the life of the planet) is going to help you build a better house: a house that will be more comfortable to live in, but also that will not lose its purpose when you no longer need it. Such a house will, in its own right, become a part of the growing, learning, adapting world. Adopting a less mechanical and more of an agricultural metaphor can make this mental leap easier: what if instead of </span><span class="c9">building</span><span> houses</span><sup><a href="#ftnt21" id="ftnt_ref21">[21]</a></sup><span>, we </span><span class="c9">grew</span><span> </span><span>them</span><span class="c0">?<br></span></li>
<li class="c6 c15 li-bullet-0"><span class="c11">Resources are not materials, but agents</span><span>.<br>As humans, we like to throw resources at problems: money, people, concrete, whatever it takes. How many people will it take to solve this in five days? How much concrete do we need to close this gap? We tend to think of resources as materials: we use them, we apply them. We are the subject, the resources are the </span><span>object</span><span>. We are the active agent, the resources themselves for us are mostly passive. But from a more “Elvish” </span><span>point </span><span>of view, there is no such thing as a passive resource</span><sup><a href="#ftnt22" id="ftnt_ref22">[22]</a></sup><span>. There are no materials, only agents (of which we represent one group), and they interact with the environments in which they happen to be placed (by us or by chance). Some agents, like concrete, interact slowly and are more inert. Other agents, like humans, interact more quickly and are more obviously dynamic. But all resources are active. Money, if we throw it at a problem, will not just help solve it, but also change the people around it along the way (which may create new problems). New people, if we drop them into an organization, will make their own decisions, their own friends and enemies, their own adaptations, and will influence the overall culture. Even concrete has a mind of its own: it will stand there forever, it will invite mold to grow on it, it will influence the aesthetic of the place, it will put people around it in a certain mood. The difference in perspective here may feel subtle, but it’s not. When you are solving with materials (the “Human” way), you tend to think about the qualities of these materials. When you are solving with agents (a more “Elvish” way), you tend to think about their behaviors over time. If we plant this person (or a tree, or a concrete block) into this system, what will happen? </span><span>What will this agent </span><span class="c9">want</span><span> to do?</span><span> How will it interact with other agents over time? What kind of agent do </span><span>we need to </span><span>plant here, so that in the pursuit of their own objectives and natural predispositions they will tilt the overall system in the direction that we want it to </span><span>go</span><sup><a href="#ftnt23" id="ftnt_ref23">[23]</a></sup><span>?</span><span class="c0"><br></span></li>
<li class="c6 c15 li-bullet-0"><span class="c11">Information </span><span class="c11">is not just an input, but an output as well</span><span>.<br>As problem-solving operators, we tend to seek a lot of information about the current state of the system that we are trying to fix. We try to maximize our understanding </span><span class="c9">before</span><span> we make a decision on how to intervene. We learn so that we can act. But from a more “Elvish” point of view, the relationship between action and understanding is more symmetrical: we act so that we can learn, as much as we learn so that we can act</span><sup><a href="#ftnt24" id="ftnt_ref24">[24]</a></sup><span>. But how often do we think of “expected learnings” from a project (which is not a research project in the first place), rather than just a set of expected </span><span>outcomes</span><span class="c0">?</span></li>
</ol>
<p class="c6"><span>This quick sketch of a more “Elvish” vision for technology is neither complete, nor detailed. But it can serve as a first indication of how our practice of magic could be rebalanced and reimagined. And it is in need of reimagining, because the current way is leading us to its logical outcome of world-amputation at a much higher pace than we may realize. And the more we apply the same approaches to bigger problems, the more this spiral will accelerate</span><sup><a href="#ftnt25" id="ftnt_ref25">[25]</a></sup><span class="c0">.</span></p>

<p class="c6"><span>But even more importantly, our approach to technology needs to change because </span><span class="c9">we</span><span> have changed. We are much more like the Elves than we used to be, and our powers for understanding have grown. Our lifespans have expanded. And as we are evolving into the Elves, our practice of magic needs to evolve as well. As Konrad Lorenz noted: “When, in the course of its evolution, a species of animals develops a weapon which may destroy a fellow member at one blow, then, in order to survive, it must develop, along with the weapon, a social inhibition to prevent a usage which could endanger the existence of the species”</span><sup><a href="#ftnt26" id="ftnt_ref26">[26]</a></sup><span>. This applies not only to weapons, but to all technologies (for any magic can be used as a weapon). The explosion of our technological powers needs to be accompanied by the shift in our technological paradigm. If we are turning into gods, we </span><span class="c9">have</span><span> </span><span>to get good at it</span><sup><a href="#ftnt27" id="ftnt_ref27">[27]</a></sup><span>.</span><span> This should not wait till we become immortal. In fact, one could argue that </span><span>the first step to becoming truly immortal is to start acting as if we already </span><span>were</span><span>.</span></p>
<hr class="c13"><div><p class="c3"><a href="#ftnt_ref1" id="ftnt1">[1]</a><span class="c2"> When we take a closer look in a few pages, the difference in the outcomes may appear less drastic.</span></p></div><div><p class="c3"><a href="#ftnt_ref2" id="ftnt2">[2]</a><span class="c2"> Destruction may come in many forms. One of them - subsuming, or eating the world is a basic human instinct.</span></p></div><div><p class="c3"><a href="#ftnt_ref5" id="ftnt5">[5]</a><span class="c2"> Ancient Greek's distinction between Techne, Episteme and Poiesis is similar, but not the same.</span></p></div><div><p class="c3"><a href="#ftnt_ref6" id="ftnt6">[6]</a><span class="c2"> Note, also, Prometheus’ severe punishment for disseminating the power. </span></p></div><div><p class="c3"><a href="#ftnt_ref7" id="ftnt7">[7]</a><span class="c2"> This independence may be illusory. For the less we depend on nature, the more we depend on technology itself. It is no coincidence that as technology becomes more advanced, we tend to attribute to it a sense of agency, saying “Technology wants X”.</span></p></div><div><p class="c3"><a href="#ftnt_ref9" id="ftnt9">[9]</a><span class="c2"> Suicidal instinct, so common and yet so rarely discussed, can be explained similarly. Stevie Smith used to say that death is “the only god who must come when he is called”.</span></p></div><div><p class="c3"><a href="#ftnt_ref10" id="ftnt10">[10]</a><span class="c4"> It is no coincidence that the world </span><span class="c4 c9">is</span><span class="c2"> music in Tolkien’s mythology. Any creation myth must deal with the fundamental question of how one becomes many. And if your world has to remain somewhat meaningful, despite the fall and somewhat harmonious, despite the dissonance, then musical metaphor is a very natural one.</span></p></div><div><p class="c3"><a href="#ftnt_ref14" id="ftnt14">[14]</a><span class="c2"> So, in the normal range of effectiveness, Magic maximizes surprise, but its final goal is to minimize it.</span></p></div><div><p class="c3"><a href="#ftnt_ref15" id="ftnt15">[15]</a><span class="c2"> Kamaswami: "And what's the use of that? For example, fasting -- what is it good for?"</span></p>
<p class="c3"><span class="c2">Siddhartha: "It is very good, sir. When a person has nothing to eat, fasting is the smartest thing he could do. When, for example, Siddhartha hadn't learned to fast, he would have to accept any kind of service before this day is up, whether it may be with you or wherever, because hunger would force him to do so. But like this, Siddhartha can wait calmly, he knows no impatience, he knows no emergency, for a long time he can allow hunger to besiege him and can laugh about it. This, sir, is what fasting is good for."<br>Kamaswami: "You're right, Samana. Wait for a moment." (Hermann Hesse - Siddhartha, 1922)</span></p></div><div><p class="c3"><a href="#ftnt_ref16" id="ftnt16">[16]</a><span class="c2"> Or Dystopian, depending on your taste.</span></p></div><div><p class="c3"><a href="#ftnt_ref17" id="ftnt17">[17]</a><span class="c2"> Brains in vats or minds on silicone - doesn’t matter for our current discussion.</span></p></div><div><p class="c3"><a href="#ftnt_ref18" id="ftnt18">[18]</a><span class="c2"> Or, more precisely, magic that would not unnecessarily accelerate either the destruction of the world or our own annihilation.</span></p></div><div><p class="c3"><a href="#ftnt_ref19" id="ftnt19">[19]</a><span class="c2"> “Elvish” technology is not completely absent from our current practices, as, for example, the Permaculture movement demonstrates.</span></p></div><div><p class="c3"><a href="#ftnt_ref20" id="ftnt20">[20]</a><span class="c2"> For a comprehensive overview of this kind of thinking applied to buildings, see Stewart Brand - “How Buildings Learn" (1994)</span></p></div><div><p class="c3"><a href="#ftnt_ref21" id="ftnt21">[21]</a><span class="c2"> Same applies not just to houses, but to anything that we build: systems, software, societies etc.</span></p></div><div><p class="c3"><a href="#ftnt_ref22" id="ftnt22">[22]</a><span class="c2"> Opposite interpretation equally possible. You could say that for the Elves, everything, including the Elves themselves is just material, and the only agent is Nature / Eru Ilúvatar.</span></p></div><div><p class="c3"><a href="#ftnt_ref23" id="ftnt23">[23]</a><span class="c2"> This methodological approach seems to have been known to many traditional cultures (e.g. Native American), but is now only beginning to be re-discovered.</span></p></div><div><p class="c3"><a href="#ftnt_ref24" id="ftnt24">[24]</a><span class="c2"> In one of his many moments of Zen-like insight, William James wrote: “Who can decide offhand, which is absolutely better, to live or to understand life? We must do both alternately and a man can no longer limit himself to either than a pair of scissors can cut with a single one of its blades” (William James - Percept and Concept, Some Problems of Philosophy, 1921)</span></p></div><div><p class="c3"><a href="#ftnt_ref25" id="ftnt25">[25]</a><span class="c2"> Note, for example, the language that is currently being used in connection to the climate change problem: “We need to fix it”, “Our target by 2050” ...etc. - arrogantly assuming that we are the only active agent in this system and that we can fix things by action, rather than by understanding.</span></p></div><div><p class="c3"><a href="#ftnt_ref26" id="ftnt26">[26]</a><span class="c2"> Konrad Lorenz - King Solomon’s Ring (1952)</span></p></div><div><p class="c3"><a href="#ftnt_ref27" id="ftnt27">[27]</a><span class="c2"> "We are as gods and might as well get good at it" (Stewart Brand, Whole Earth Catalog,1968)</span></p>
