title: Thomas Piketty : "Chaque société invente un récit idéologique pour justifier ses inégalités"
url: https://www.liberation.fr/debats/2019/09/11/thomas-piketty-chaque-societe-invente-un-recit-ideologique-pour-justifier-ses-inegalites_1750740
hash_url: 3afe6664d065b202fb9fc90a027685d0

<p>Comment écrire la suite d’un best-seller sur l’explosion des inégalités sociales vendu à 2,5 millions d’exemplaires dans le monde entier ? Après le succès du <em>Capital au XXI<sup>e</sup> siècle</em> (Le Seuil) paru en 2013 et des conférences données à travers la planète, Thomas Piketty est retourné dans son étroit bureau de l’Ecole d’économie de Paris pour écrire de mai 2018 à mai 2019, 1 200 pages sur la façon dont les idéologies justifient au fil de l’histoire ces inégalités.</p>
<p><img alt="Paris, le 11 septembre 2019&#10;Thomas Piketty, rédacteur en chef du journal Libération." class="i_orig" data-responsive="1" src="https://medias.liberation.fr/photo/1250427-prodlibe-2019-1144-thomas-piketty.jpg?modified_at=1568222170&amp;width=750"/></p>
<p>Thomas Piketty est un homme de chiffres qui croit puissammentà l’impact des idées. Un économiste qui travaille à partir de l’histoire. Avec <em>Capital et idéologie</em> (Le Seuil) qui sort ce jeudi en librairie, il veut montrer que les régimes inégalitaires, tel celui dans lequel nous vivons, ne sont pas irréversibles, et que les inégalités sociales, loin d’être naturelles, sont construites au XXI<sup>e</sup> siècle par un <em>«récit propriétariste, entrepreneurial et méritocratique»</em>. Pourquoi ne alors changer de récit, renverser ces valeurs ? C’est ce que propose l’économiste dans la dernière partie très programmatique de son ouvrage. Ne pas s’arrêter à Trump ou aux <em>brexiters,</em> ne pas se contenter de dénoncer les dérives populistes qui menaceraient la social-démocratie, mais reprendre la construction d’une société plus juste en sortant de la <em>«sacralisation quasi religieuse de la propriété»</em> qui anime nos sociétés. Il invite tous ceux qui le lisent à croire à nouveau à l’utopie socialiste. Plausible ? Optimisme chevillé au corps, lui y croit en livrant à la sagacité des citoyens la somme d’un travail colossal sur le fondement idéologique des inégalités.</p>
<h5 class="question">Vous publiez un livre-enquête de 1 200 pages sur les inégalités sociales que vous résumez en une phrase (!) dans votre introduction : l’inégalité n’est pas économique ou technologique, elle est idéologique et politique. Qu’entendez-vous par là ?</h5>
<p id="sas_28990"/>
<p id="teads1"/><p>J’essaie de montrer dans le livre que l’inégalité est toujours une construction politique et idéologique, et que les constructions du présent sont aussi fragiles que celles du passé. Nous vivons aujourd’hui avec l’idée selon laquelle les inégalités d’autrefois étaient despotiques, arbitraires et que nous serions dans un monde beaucoup plus mobile et démocratique, où celles-ci sont devenues justes et justifiées. Mais cette vision ne tient pas la route, elle est le fait d’élites qui affirment que les inégalités sont naturelles et ne peuvent pas être changées, sinon au prix d’immenses catastrophes. En réalité, chaque société humaine doit inventer un récit idéologique pour justifier ses inégalités, qui ne sont jamais naturelles. Ce discours, aujourd’hui, est propriétariste, entrepreneurial et méritocratique. L’inégalité moderne serait juste car chacun aurait en théorie les mêmes chances d’accéder au marché et à la propriété. Problème, il apparaît de plus en plus fragile, avec la montée des inégalités socio-économiques dans presque toutes les régions du monde depuis les années 80-90.</p>
<h5 class="question">Une des pierres angulaires de ce récit hyperinégalitaire est la sacralisation de la propriété, selon vous…</h5>
<p>On observe des formes de sacralisation de la propriété, qui rappellent parfois les inégalités très choquantes des siècles passés. Au XIX<sup>e</sup> par exemple, quand on abolit l’esclavage, on est persuadé, tel Tocqueville, qu’il faut indemniser les propriétaires, mais pas les esclaves qui ont travaillé pendant des siècles sans être payés ! L’argument est imparable : s’il n’y a pas de compensation, comment expliquer à une personne qu’elle doit rendre le patrimoine qu’elle avait acquis de manière légale à l’époque ? Que fait-on d’une personne qui a vendu ses esclaves il y a quelques années et qui possède maintenant des actifs immobiliers ou financiers ? Cette sacralisation quasi religieuse de la propriété, cette peur du vide dès lors qu’on commence à remettre en cause les principes de la propriété faisait qu’on était prêt à justifier n’importe quel droit de propriété issu du passé comme fondamentalement juste et impossible à remettre en cause. On la retrouve actuellement avec la question des supermilliardaires, quel que soit le nombre de zéros. Les fortunes individuelles pouvaient atteindre 10 milliards d’euros il y a quinze ans, désormais, c’est 100 milliards…</p>
<h5 class="question">Nous sommes donc dans la sacralisation de la propriété…</h5>
<p>Cette peur peut nous empêcher de résoudre des problèmes extrêmement graves, comme le réchauffement climatique, et plus largement d’avoir un système économique qui soit acceptable pour le plus grand nombre. Cette espèce de fixation, de sacralisation de la propriété comme indépassable, est un danger pour les sociétés humaines. En France comme au Royaume-Uni, dans les années 80, on a basculé directement d’un système qui misait sur les nationalisations et la propriété étatique comme unique mode de dépassement du capitalisme, à… rien du tout ! Cette bascule soudaine dans la libéralisation totale des flux de capitaux, couplée à la chute du mur de Berlin et la fin du communisme a enterré les tentatives pour repenser la propriété.</p>
<h5 class="question">L’histoire des inégalités que vous retracez dans votre livre montre pourtant qu’à certaines périodes, on n’a pas hésité à remettre en cause les principes de la propriété…</h5>
<p>L’histoire montre que les idéologies en place finissent toujours par être questionnées, remplacées. Dans le passé, on a su dépasser cette sacralisation. Après la Seconde Guerre mondiale, on a eu besoin d’investir dans les infrastructures. Des pays comme l’Allemagne et le Japon ont mis en place des systèmes d’impôt progressifs sur la propriété, favorisant la réduction de façon très rapide de l’endettement public et la répartition économique. Ces expériences réussies, qui permettent la croissance d’après-guerre, prouvent que c’est plus par l’égalité et l’investissement éducatif qu’on obtient la prospérité collective que dans la sacralisation de la propriété et de l’inégalité. Malheureusement, ces expériences ont été oubliées. Il n’y a pas de fatalité dans les régimes inégalitaires. Je veux croire qu’un dépassement de la propriété et du capitalisme est en cours depuis la fin du XIX<sup>e</sup> siècle. Il a connu des périodes d’accélération, de pause, voire de régression depuis les années 80-90. Mais on peut reprendre le fil de cette histoire. Rien n’est déterminé, chacun, aujourd’hui, peut s’approprier ces enjeux. Le dépassement de la propriété privée n’a rien d’utopique et s’inscrit dans la suite logique de la construction d’une société plus juste.</p>
<p><img alt="Paris, le 11 septembre 2019&#10;Thomas Piketty, rédacteur en chef du journal Libération." class="i_orig" data-responsive="1" src="https://medias.liberation.fr/photo/1250428-prodlibe-2019-1144-thomas-piketty.jpg?modified_at=1568222172&amp;width=750"/></p>
<h5 class="question">Mais l’idéologie propriétariste est très forte ! Qui va lâcher ses biens ? Personne, même le plus modeste des propriétaires !</h5>
<p>Je défends l’idée qu’on peut dépasser la propriété privée en instaurant une autre forme de propriété, sociale et temporaire. Tout bien, entreprise ou immeuble réunit de nombreuses parties prenantes. Les salariés ou les occupants doivent participer à sa gestion autant que ses propriétaires. C’est d’ailleurs ce qui est fait depuis longtemps en Allemagne, où la moitié des voix dans les conseils d’administration vont aux représentants de salariés. Mais il faut aller plus loin en imaginant des systèmes de plafonnement des droits de vote des actionnaires individuels dans les grandes entreprises. Autant il est normal que la personne qui a apporté le capital d’une société de 10 salariés ait plus de pouvoir que l’employé recruté la veille et qui partira peut-être monter son propre projet dans quelque temps, autant pour une entreprise de plus de 100 salariés, on pourrait imaginer de plafonner à 10 % les droits de vote de tout actionnaire individuel. Cela obligerait à une plus grande délibération, une plus grande circulation du pouvoir, des idées.</p>
<h5 class="question">Et ça, ce n’est pas de l’expropriation ?</h5>
<p id="teads2"/><p>La propriété est toujours sociale dans ses origines. C’est le droit des propriétaires et parfois des Constitutions qui l’a souvent sacralisée. Mais il n’y a pas de fatalité à cela. L’Allemagne, que ce soit dans la Constitution de Weimar en 1919 ou dans celle de 1949, a pris soin de définir la propriété de façon sociale : elle y est formulée comme devant d’abord être au service de l’intérêt général. On se laisse donc la possibilité, si nécessaire, de partager le pouvoir dans les entreprises, de mener des réformes agraires, de répartir les logements en fonction des besoins…</p>
<h5 class="question">Mais comment empêcher que le capital reste toujours dans les mêmes mains ?</h5>
<p>Il faut rendre la propriété temporaire : les mêmes personnes ne doivent pas concentrer le capital éternellement. Je propose qu’au-delà d’un certain seuil, chacun redonne à la collectivité une partie de ce qu’il détient. J’imagine un impôt très progressif sur la propriété : il serait très faible (mettons 0,1 %) pour les personnes qui possèdent 100 000 ou 200 000 euros (trois fois moins que l’actuelle taxe foncière), mais pourrait monter jusqu’à 90 % pour ceux ayant au-delà de 10 000 fois le patrimoine moyen, c’est-à-dire plus de 2 milliards d’euros. Dans un tel système, les milliardaires disparaîtraient, de fait. Mais la petite propriété privée, elle, aurait toute sa place, tout comme l’entreprenariat. Car l’idée qu’il est tout à fait naturel que les entrepreneurs soient milliardaires est un mythe absurde, sur lequel repose en partie notre culte de la propriété privée : en réalité, les entrepreneurs qui ont des idées ne gagnent bien souvent pas des fortunes, et le dynamisme économique se nourrit justement de ces petits succès, de ces petites entreprises. L’hyperconcentration du capital entre les mains de quelques personnes n’est pas un modèle efficace ni indépassable.</p>
<h5 class="question">Prendre beaucoup aux plus riches, l’idée n’est pas nouvelle…</h5>
<p>Le tout est de la réaliser avec méthode ! Cet impôt progressif, qui drainerait une recette de l’ordre de 5 % du PIB, bien plus élevée que la taxe foncière (2 %), permettrait le versement d’une dotation universelle : en France par exemple, tous les jeunes de 25 ans recevraient 120 000 euros, ce qui représente tout de même 60 % du patrimoine moyen par adulte. On permettrait là une vraie circulation de capital.</p>
<p><img alt="Paris, le 11 septembre 2019&#10;Thomas Piketty, rédacteur en chef du journal Libération." class="i_orig" data-responsive="1" src="https://medias.liberation.fr/photo/1250432-prodlibe-2019-1144-thomas-piketty.jpg?modified_at=1568222177&amp;width=750"/></p>
<h5 class="question">On abandonne l’idée de revenu universel ?</h5>
<p>Non, on va au-delà. Le revenu universel, ou de base, est très utile, j’y suis favorable. Mais si on veut dépasser la question de la propriété et du capitalisme, il faut aller au-delà de la question du revenu. La propriété, c’est le pouvoir économique. C’est le fait de pouvoir participer à la gouvernance des entreprises, d’investir dans les médias pour certains, c’est le fait de ne pas passer sa vie à payer des loyers à des enfants de propriétaires parce qu’on est né enfant de locataires… Le revenu est important bien sûr, mais en rester à ce dernier serait une vision au rabais de la justice sociale. L’idée d’une dotation de capital se situe d’ailleurs dans une très longue histoire. Je n’invente rien, j’essaie de remettre des mouvements d’idées dans une perspective plus longue. Lors de la Révolution française, Thomas Paine proposait de verser les recettes d’un nouvel impôt sur les successions sous forme de dotations agraires à chacun. L’économiste anglais Anthony B. Atkinson avançait lui aussi, il y a quelques années, une dotation universelle à l’âge de 25 ans. Je propose quelque chose de plus ambitieux, alimenté à la fois par l’impôt sur les successions, par un impôt annuel sur la propriété, ce qui permettrait d’atteindre des niveaux bien plus importants. Concrètement, là où Atkinson évoquait une dotation de 10 000 euros par jeunes adultes, on irait avec ce système jusqu’à 120 000 euros. En fait, ce que je propose, c’est une forme d’«héritage pour tous».</p>
<h5 class="question">Un «héritage pour tous», un peu démagogique, non ?</h5>
<p>L’égalité face à l’héritage n’a rien de démagogique, pas plus que l’égalité éducative. Nous vivons dans une société où 50 % de la population n’hérite de rien, ou presque : la moitié la plus pauvre reçoit 5 000 ou 10 000 euros, et souvent très tard dans sa vie. C’est la grande limite de toutes les social-démocraties jusqu’à aujourd’hui : dans notre système, les 50 % les plus pauvres ne possèdent rien, et ce dans toutes les tranches d’âges, et depuis toujours. Jamais dans l’histoire les 50 % les plus défavorisés n’ont détenu plus de 10 % du capital. Je propose de socialiser l’héritage pour que tout le monde en bénéficie à 25 ans plutôt qu’à 50. Ce qui permet au passage de rajeunir le patrimoine, et donc le pouvoir qui va avec. Aujourd’hui, le patrimoine est très vieux et quand un gouvernement réduit l’ISF, il fait un cadeau fiscal aux septuagénaires aisés… C’est tout de même un choix politique étonnant. L’instauration d’une propriété sociale et temporaire permettrait de dépasser le système hyperpropriétariste actuel : il ne s’agit pas de supprimer toute forme de propriété - on ne touche pas à la petite propriété privée, il y aura même toujours des fortunes de quelques millions d’euros - mais de rester dans des formes de propriétés raisonnables, dans le respect de l’intérêt général.</p>
<h5 class="question">Mais faire accepter ces réformes supposerait un nouveau récit, une transformation politico-idéologique d’ampleur !</h5>
<p id="teads3"/><p>C’est ce qui s’est toujours passé dans l’histoire ! D’ailleurs, ce nouveau récit existe déjà en partie, il n’est pas entièrement à inventer, c’est ce que je tente de montrer en m’appuyant sur des expériences qui ont eu lieu dans le passé et en les portant plus loin. Si on arrivait à tous se mettre d’accord sur ce que j’appelle le «socialisme participatif», ce serait une réelle avancée. Je vois plusieurs éléments qui vont dans cette direction, y compris en France : après tout, on a introduit en 2013 un siège pour les salariés dans les conseils d’administration ! Cela reste certes dérisoire quand on sait que l’Allemagne leur a donné 50 % des sièges il y a cinquante ans…</p>
<h5 class="question">Pourquoi cette longue réticence dans notre pays ?</h5>
<p>En partie parce que l’on prête trop peu d’intérêt à ces sujets. Dans les années 70, on parlait d’autogestion mais sans l’incarner dans des mesures, des projets précis. Finalement, quand la gauche est revenue au pouvoir, elle a opté pour une vieille solution : les nationalisations. Il n’y a pas eu de remise en cause radicale de la notion «une action = une voix». La relation entre pouvoir et propriété n’a pas vraiment été creusée. Il va pourtant falloir qu’on en parle si on veut dépasser la propriété privée et le capitalisme. Et proposer un nouvel horizon égalitaire à visée universelle, une idéologie de la propriété sociale, de l’éducation, du partage des savoirs… Ces nouveaux récits devront être plus convaincants que les précédents, car mieux ancrés dans les leçons de l’histoire.</p>
<h5 class="question">Mais ça ne s’est jamais vu de remettre en question la propriété comme vous le suggérez…</h5>
<p>Je ne suis pas d’accord. Au XX<sup>e</sup> siècle, de nombreux pays ont adopté des impôts progressifs dépassant 70 % des revenus ou des successions. Aux Etats-Unis, par exemple, les taux d’imposition sur les revenus des plus riches ont pu atteindre les 80 %, et même 90 %, sans que cela n’ait empêché un développement économique et social du pays. Il faut reprendre ce chemin dont une partie du monde s’est détournée au début des années 80, notamment au moment de la chute du communisme. On n’a pas su passer à l’étape suivante, avec les nouveaux défis de la tertiarisation éducative, par exemple. Une autre nouveauté est que, pour la première fois et depuis peu, nous avons dans des communautés politiques des groupes humains issus de traditions religieuses différentes qui se retrouvent sur la base d’un principe d’égalité à vivre ensemble. Et cela ne s’était jamais vu jusqu’aux années 60-70. Avant cela, les seules relations qui se faisaient avec le reste du monde étaient basées sur des relations coloniales. En Algérie, jusqu’aux années 50, c’est 90 % du budget de l’éducation qui profite aux seuls colons qui ne représentent que 10 % de la population. Et l’Algérie est alors l’un des pays les plus inégalitaires au monde, avec l’Afrique du Sud.</p>
<p><img alt="Paris, le 11 septembre 2019&#10;Thomas Piketty, rédacteur en chef du journal Libération." class="i_orig" data-responsive="1" src="https://medias.liberation.fr/photo/1250426-prodlibe-2019-1144-thomas-piketty.jpg?modified_at=1568222169&amp;width=750"/></p>
<h5 class="question">Face à ce nouveau monde post-communiste et hypercapitaliste, vous voyez aussi l’échec de la social-démocratie qui n’a pas su proposer un nouveau récit égalitaire…</h5>
<p>Entre 1950 et 1980, on a cru sauver le projet social-démocrate parce qu’on avait limité les flux de capitaux et qu’on avait pu bâtir l’Etat social dans le cadre strict de l’Etat-nation. Mais à partir du moment où on s’est de nouveau mis dans les années 90 à libéraliser les flux de capitaux sans contrôle, sans savoir qui possède quoi, on s’est retrouvé dans une situation un peu similaire à celles des sociaux-démocrates de l’entre-deux-guerres : on n’avait plus les moyens de réguler le capitalisme-monde parce qu’on ne se les était pas donnés. Dans <em>les </em> <em>Origines du totalitarisme,</em> Hannah Arendt estime que la plus grande faiblesse des sociaux-démocrates allemands, français, britanniques de l’entre-deux-guerres, c’est d’avoir été des internationalistes de façade. Ils n’avaient pas compris que pour réguler l’économie de l’Etat-monde et le déchaînement du capitalisme mondial, les pays avaient besoin de formes politiques transnationales nouvelles. Ils n’avaient pas de vrai projet de dépassement de l’Etat-nation alors que face à eux, l’Union soviétique forgeait le projet d’un communisme mondial, ou du moins eurasiatique, l’idéologie nazie se proposait de dépasser les frontières de l’Allemagne, sans compter que les projets coloniaux ou néocoloniaux européens et états-uniens avaient eux aussi une dimension mondiale. Les sociaux-démocrates étaient les seuls à ne pas prendre au sérieux le fait qu’un capitalisme monde demande une politique monde. Ce reproche de Hannah Arendt aux sociaux-démocrates pourrait fonctionner en 2019. Défis posés par la remontée historique des inégalités, rejet de la mondialisation, repli identitaire… Le modèle social-démocrate actuel n’a pas su penser le dépassement de l’Etat-nation par des formes transnationales ; il n’a su concevoir le dépassement du régime de propriété, de la propriété privée et actionnariale - l’expérience communiste a gelé la réflexion sur ce point. Il s’est montré incapable de penser et organiser la redistribution et la progressivité fiscale à l’échelle transnationale.</p>
<h5 class="question">Vous soutenez ainsi que nous sommes à nouveau dans un mythe égalitaire aujourd’hui, particulièrement en France…</h5>
<p>C’est un discours convenu des élites. Au XIX<sup>e</sup> siècle, déjà, elles instrumentalisaient le mythe égalitaire de la Révolution. Or la France est le dernier pays en 1914 à adopter l’impôt progressif sur le revenu, déjà en place aux Etats-Unis, au Japon et dans de nombreux Etats européens. Contrairement aux promesses du discours méritocratique, notre système éducatif est profondément inégalitaire. On met trois fois plus de moyens sur les enfants qui font des grandes écoles ou des prépas que sur le reste des étudiants qui sont bien plus nombreux. A ce constat, on nous rétorque : mais ils ont été sélectionnés sur les règles de la méritocratie et non pas sur des privilèges de classes. C’est une réponse biaisée. Chaque pays s’invente des croyances dans sa propre exceptionnalité. La question de la méritocratie va prendre une dimension nouvelle avec la montée des effectifs dans l’enseignement supérieur car les gagnants du système éducatif ont développé une idéologie de leur propre mérite qui consiste à stigmatiser les perdants de ce système dans des proportions qu’on n’avait pas dans les régimes inégalitaires précédents. Finalement, on explique aux classes perdantes que ce sont elles qui sont responsables de leur situation.</p>
<h5 class="question">Comme pendant les années 30, le capitalisme a bien failli s’effondrer en 2008. Or on ne peut pas dire qu’il ait été remis en question à la suite cette crise financière mondiale…</h5>
<p>Sans doute parce qu’il n’y a pas eu le travail intellectuel permettant de se poser la question de la reconstruction du capitalisme. La crise a servi à parer au plus pressé. Peut-être étions-nous encore trop proches de la chute du communisme et de l’idée selon laquelle le capitalisme est un horizon indépassable. Je crois que la question d’un socialisme participatif et du social-fédéralisme se pose plus que jamais. D’autres trajectoires sont malheureusement possibles, à commencer par le repli identitaire, qui se nourrit du fatalisme face à toute perspective d’une économie juste. En être conscient, c’est justement une motivation de plus pour proposer de nouvelles formes d’organisations égalitaires et internationalistes. J’essaie d’y contribuer.</p>
