title: Internet a permis au peuple d'écrire (en prison).
url: http://affordance.typepad.com/mon_weblog/2018/02/acceleration-prison.html
hash_url: 3eb49ff78eeddb4fff4b569e0d7441ef

<p>En Février 2016, Google lançait le format des AMP, les "<a href="https://www.ampproject.org/" rel="noopener noreferrer" target="_blank">Accelerated Mobile Pages</a>". A l'époque, <a href="https://www.numerama.com/tech/148181-google-amp-ou-quand-notre-impatience-menace-le-web-ouvert.html" rel="noopener noreferrer" target="_blank">un article de Numérama</a> pointait bien, déjà, les dangers de ce format privé concurrent au HTML qui au prétexte d'un affichage plus rapide et d'une interaction et d'un "engagement" plus forts, revenait à enfermer toujours davantage l'internaute au sein de services propriétaires, à lui ôter, toujours davantage, la possibilité et l'envie d'en sortir.</p>
<p>La semaine dernière, le 13 février 2018, Google a annoncé deux nouvelles évolutions majeures de son format AMP : AMP pour email et AMP stories. Cet article de Business Insider vous explique tout cela très bien sous le titre : "<a href="http://www.businessinsider.fr/google-lance-amp-email-amp-stories-ce-que-ca-implique" rel="noopener noreferrer" target="_blank">Google vient de confirmer que le web est désormais façonné par Facebook et Snapchat, et ce n'est pas une bonne chose.</a>"</p>
<p>On peut donc désormais "être et interagir" sur un service (Instagram, Doodle, Booking.com, etc.) sans jamais sortir de l'interface et de l'environnement de Gmail. </p>
<h2>Google Accelerated Mobile Pages = Architecture Mobile de Prison.</h2>
<p>Ce qui me frappe et m'inquiète dans cette extension des jardins fermés et des formats ou technologies propriétaires, dans cette rhétorique de l'enfermement, c'est que même les grands écosystèmes qui ne doivent leur existence qu'à des externalités "positives" (c'est notamment le cas de Google et des moteurs de recherche) sont en train de basculer vers des régimes d'internalités toujours plus denses, au risque de peut-être un jour s'effondrer sous leur propre poids. </p>
<h2>30 ans de web en 10 mots-clés.</h2>
<p>Alors que le web va bientôt fêter sa trentième année (en mars 2019), il est fascinant d'observer comment nous sommes progressivement passés d'une logique ouverte de publication à des logiques de plus en plus carcérales et concentrationnaires de consultation. C'est cette histoire que je vais essayer de vous raconter, une nouvelle fois, en tentant de la résumer autour de 10 mots-clés constituant - à mon sens - les 10 étapes cruciales de la mutation du web lors de ces vingt-neuf dernières années.</p>
<p>Ces 10 mots-clés sont les suivants :  </p>
<blockquote>
<p><em>Publication &gt; Attention &gt; Intention &gt; Révélation / Migration / Rétention &gt; Prédiction &gt; Emotion &gt; Addiction &gt; Détention.</em></p>
</blockquote>
<h2>Mais juste avant, quelques mots sur le "public" et le "privé".</h2>
<p>Avant le web, l'espace dit "public" de nos démocraties modernes se limitait, en termes d'expression et de revendication, à quelques manifestations plus ou moins encadrées. Si l'on voulait, avant le web toujours, rendre publique son opinion sur tel ou tel sujet en ayant sinon la garantie tout au moins la possibilité de toucher un grand nombre de personnes, il fallait d'une manière ou d'une autre être déjà être "connu" ou "reconnu" et l'on ne pouvait se dispenser de l'entremise de que qu'Umberto Eco appelait les "corporations du filtre". Avec le web, pour la première fois à l'échelle de la planète connectée, chacun disposait d'un espace d'expression <em>réellement</em> public et toujours potentiellement "grand" public, c'est à dire lisible et consultable par chacun. C'est la <a href="https://www.laquadrature.net/fr/ecransfr-l-imprimerie-a-permis-au-peuple-de-lire-internet-va-lui-permettre-d-ecrire-benjamin-bayart" rel="noopener noreferrer" target="_blank">formule de Benjamin Bayart qui résume le mieux tout cela</a> : </p>
<blockquote>
<p>"L<em>'imprimerie a permis au peuple de lire. Internet va lui permettre d'écrire</em>". </p>
</blockquote>
<p>Et puis progressivement les choses se sont complexifiées et brouillées. Trois événements majeurs sont venus totalement et durablement bouleverser le rapport public / privé à l'échelle numérique :</p>
<ul>
<li>les blogs au début des années 2000 qui parachèvent la démocratisation réelle de la parole en abolissant les - légères - barrières techniques de la publication (maîtriser le code HTML) et / mais qui dans le même temps valident un mouvement inédit de "plateformisation" (en France les Skyblogs explosent en 2002).</li>
<li>les réseaux sociaux, bien sûr, dont la caractéristique est de n'être ni réellement publics ni réellement privés comme l'a, dès le début, montré danah boyd (Facebook est créé en 2004). </li>
<li>et les révélations inaugurales de Wikileaks (2006) qui vont totalement "fracasser" la notion de confidentialité dans le rapport au pouvoir (et permettre à Laurent Wauquiez de renouveler le genre du comique de situation)</li>
</ul>
<h2>Passons maintenant aux 10 mots-clés annoncés.</h2>
<p><strong>1. PUBLICATION. </strong><em>Tout commence en Mars 1989.</em> La matrice originale du web. Un média de la publication. Du rendu public. D'un rendu <em>réellement</em> public qui présuppose que chacun puisse disposer d'une page et d'une adresse. <a href="http://affordance.typepad.com/mon_weblog/2012/11/le-web-promesse-tenue-.html" rel="noopener noreferrer" target="_blank">La promesse originelle</a>. Cette utopie concrète que fut le web, qui paradoxalement commença de s'étioler alors que venait d'être publié <a href="http://affordance.typepad.com/mon_weblog/2018/02/nouvelle-declaration-independance-cyberespace-hommage-john-perry-barlow.html" rel="noopener noreferrer" target="_blank">l'un des textes les plus féconds de son imaginaire partagé</a>.  </p>
<p><strong>2. ATTENTION.</strong> <em>Des années 1994 à 2000.</em> L'arrivée de l'économie. D'un business model. Celui de l'économie de l'attention. Amazon est lancé en 1994. Adwords sera lancé en Octobre 2000.</p>
<p><strong>3. INTENTIONS</strong>. <em>A partir de 2003</em>. La base de donnée des intentions <a href="http://battellemedia.com/archives/2010/03/the_database_of_intentions_is_far_larger_than_i_thought.php" rel="noopener noreferrer" target="_blank">comme l'appelle John Battelle depuis 2003</a>. Un an avant le lancement de Facebook. Comme un animal préparant sa mue prochaine. Et comme le dit en 2008 le responsable de la recherche chez Yahoo! "<em>We don't need taxonomy of knowledge. We need taxonomy of desire</em>. <em>A marketplace of intent</em>." (<a href="http://affordance.typepad.com/mon_weblog/2008/09/less-code-more.html" rel="noopener noreferrer" target="_blank">Source</a>)</p>
<p><strong>4. RÉVÉLATION / 5. MIGRATION / 6. RÉTENTION.</strong> <em>Le tournant 2006-2007</em>. La suite c'est ce double mouvement de révélation et de rétention. En 2006, la révélation c'est Wikileaks. La migration c'est celle du "Cloud". Amazon Web Service sera lancé en 2007. Nos données, toutes nos données, publiques, privées, celles relevant de l'explicite et du déclaratif, mais également celles permettant de caractériser la nature de notre attention et la logique de nos intentions, toutes nos données sont captées et retenues, détenues dans ces énormes centres de (r&amp;d)étention que sont les Data Centers. Rétention. Les grandes plateformes sont déjà passées à la phase suivante. </p>
<p><strong>7. PRÉDICTION</strong>. <em>Circa 2010-2012.</em> La prédiction est l'autre face de l'intention. Connaître la seconde c'est s'assurer de la fiabilité de la première. De cette corrélation nourrie de nos données va naître une chaîne de causalité inédite à cette échelle, à l'échelle de l'humanité connectée. Prévisible comme elle l'est depuis la nuit des temps, mais avec pour la première fois un déterminisme causal de la chaîne de prédictibilité des comportements dont les éléments tiennent presqu'entièrement dans le giron de quelques jardins fermés. "<a href="https://fr.wikipedia.org/wiki/La_sociologie_est_un_sport_de_combat" rel="noopener noreferrer" target="_blank">La sociologie est un sport de combat</a>". Nous le savions. Ce que nous ignorions c'est que combinée aux mathématiques statistiques et à l'algorithmie elle allait devenir une <a href="https://weaponsofmathdestructionbook.com/" rel="noopener noreferrer" target="_blank">arme de destruction matheuse</a>. "Predpol", emblématique algorithme de "police prédictive" convoquant l'imaginaire de Minority Report est lancé en 2011. </p>
<p><strong>8. ÉMOTIONS.</strong> <a href="http://affordance.typepad.com/mon_weblog/2017/01/base-de-donnee-emotions.html" rel="noopener noreferrer" target="_blank">Une autre base de donnée en construction</a>. Nouvelle tour de Babel des annonceurs. En 2012 paraît "<a href="http://books.openedition.org/oep/198?lang=fr" rel="noopener noreferrer" target="_blank">Opinion Mining et Sentiment Analysis</a>" de Dominique Boullier et Audrey Lohard qui annonce la couleur de ce qui est déjà en train de devenir une véritable industrie. En 2017, dans "<a href="https://presse.ina.fr/le-web-affectif-une-economie-numerique-des-emotions-de-camille-alloing-et-julien-pierre-ina-editions-2017/" rel="noopener noreferrer" target="_blank">Le web affectif : une économie des émotions</a>", Camille Alloing et Julien Pierre font un premier état des lieux. L'industrie se porte bien. Nous, peut-être un peu moins.</p>
<p><strong>9. ADDICTION.</strong> <em>2016 et après.</em> Car puissante est la voix du côté obscur. Et que bien sûr la fabrique du consentement ne peut faire l'économie d'une fabrique de l'addiction. Fabrique par ailleurs parfaitement documentée par des repentis de plus en plus nombreux. Et comme on dit dans le grand banditisme, s'il y a des repentis, c'est bien qu'il y avait une mafia. <a href="http://affordance.typepad.com/mon_weblog/2017/12/facebookenstein.html" rel="noopener noreferrer" target="_blank">Les révélations de Tristan Harris mais aussi celles du livre "Chaos Monkeys"</a> ouvrent une brèche qui n'est toujours pas refermée aujourd'hui. </p>
<p><strong>10. DÉTENTION.</strong> Le passage d'un web libre, ouvert et décentralisé à des navigations carcérales dans les plateformes silos. Depuis 2010 le fondateur du web n'a de cesse de dénoncer et d'alerter sur le danger de <a href="http://www.telegraph.co.uk/technology/facebook/8151101/tTim-Berners-Lee-criticises-Facebooks-walled-garden.html" rel="noopener noreferrer" target="_blank">ce qu'il nomme des "Walled Gardens"</a>. En 2010 j'écrivais : "<a href="http://abonnes.lemonde.fr/idees/article/2010/11/30/choisir-le-web-que-nous-voulons-l-exploration-ou-la-prison_1446539_3232.html" rel="noopener noreferrer" target="_blank">Choisir le web que nous voulons : l'exploration ou la prison</a>". Il semble que par défaut ce choix ait été fait. Et que nous n'en finissions plus d'explorer nos prisons.  </p>
<h2>Se remettre à publier.</h2>
<p>Se défaire de cette chaîne. Remonter le cours. Comment ? Simplement. Se remettre à publier. Mais à publier ailleurs. Ailleurs que dans le giron des plateformes. Simplement sur une adresse que l'on aurait achetée chez un indépendant (<a href="https://www.gandi.net/fr" rel="noopener noreferrer" target="_blank">par exemple Gandi</a>). A publier sur autre chose que sur nos simples intentions. A réagir sur autre chose que sur nos simples émotions. Se remettre à publier donc. Le web restera un média de la publication. Gafa ou pas Gafa, plateformes hyper-centralisées ou architecture décentralisée, rien ne tient sans cette logique première de la publication. Se remettre à publier. Alors on se remettra à lire. Et tout recommencera. <a href="https://www.youtube.com/watch?v=PQeeZ-SD_iU&amp;t=2s" rel="noopener noreferrer" target="_blank">N'est-ce pas Marguerite, toi qui avait déjà tout prévu</a> ?</p>
<p>Se remettre à publier ailleurs. Retrouver d'autres formes d'attention simplement en commençant par faire attention à l'endroit d'où nous publions. Avoir déjà l'intention de le faire. Ils veulent nos données ? Qu'ils les prennent. Mais qu'ils fassent au moins l'effort de venir les chercher là où elles sont, en dehors de chez eux. <a href="https://degooglisons-internet.org/" rel="noopener noreferrer" target="_blank">Sur des services ouverts, libres et décentralisés</a>. Fin de la rétention choisie. S'y forcer. S'y astreindre. <a href="http://www.davduf.net/+-linux-+" rel="noopener noreferrer" target="_blank">Prendre sa part</a>. Casser la chaîne de prédiction ensuite. Pour cela, en publiant ailleurs, permettre que la causalité déterministe que leurs algorithmes parviennent à construire ne soit plus qu'une forme renouvelée de corrélation fortuite, <a href="http://affordance.typepad.com/mon_weblog/2010/02/ingenieries-de-la-serendipite.html" rel="noopener noreferrer" target="_blank">de sérendipité féconde</a>.  </p>
<p>Cesser de conditionner la lisibilité, le fait d'être lu, aux seules règles marchandes de la "visibilité". La question de la visibilité n'a de toute façon plus aucun sens. Nous sommes passés du temps où "<em>tout le monde voulait être visible sur Google sans savoir comment s'y prendre</em>" au temps où "<em>ça ne sert de toute façon plus à rien puisque, primo, tout le monde paie pour cette visibilité et que tout le monde est donc visible et que surtout, deuxio, plus personne ne voit la même chose</em>." Alors passons à autre chose.  </p>
<h2>Ecrire en prison.</h2>
<p>"L<em>'imprimerie a permis au peuple de lire. Internet va lui permettre d'écrire</em>" <a href="https://www.laquadrature.net/fr/ecransfr-l-imprimerie-a-permis-au-peuple-de-lire-internet-va-lui-permettre-d-ecrire-benjamin-bayart" rel="noopener noreferrer" target="_blank">écrivait donc Benjamin Bayart en Septembre 2009</a>.</p>
<p>Un an auparavant, en Novembre 2008 en Iran, Hossein Derakhshan est condamné à une peine de 20 ans de prison, notamment pour des propos tenus sur son blog. Il en sortira finalement 6 ans plus tard, en 2014. Après 6 ans sans connexion, son retour dans le cyberespace va le bouleverser, et la lettre qu'il va nous adresser sera également bouleversante. Elle est titrée "The web we have to save" (en <a href="https://medium.com/matter/the-web-we-have-to-save-2eb1fe15a426" rel="noopener noreferrer" target="_blank">Anglais</a> et en <a href="http://www.liberation.fr/ecrans/2015/07/20/six-ans-apres-internet-se-recroqueville_1351044" rel="noopener noreferrer" target="_blank">Français</a>) et se termine ainsi :</p>
<blockquote>
<p>"Le Web n’était pas envisagé comme une forme de télévision, lorsqu’il a été inventé. Mais, qu’on le veuille ou non, il se rapproche de plus en plus du petit écran : linéaire, passif, programmé et replié sur son propre nombril. Quand je me connecte sur Facebook, c’est ma télévision personnelle qui s’allume. Et je n’ai qu’à tout faire défiler : nouvelles photos de profil de mes amis, petites brèves résumant des opinions sur des articles d’actualité, liens vers des chroniques assortis de courtes légendes, publicités, et, évidemment, vidéos qui se mettent en route toutes seules. Parfois je clique sur «j’aime» ou «partager», parfois je lis les commentaires des autres ou j’en laisse un, parfois j’ouvre un article. Mais je reste dans Facebook, qui continue à afficher ce qui est susceptible de me plaire. Ce n’est pas l’Internet que je connaissais quand je suis entré en prison. Ce n’est pas l’avenir du Web. Cet avenir-là, c’est la télévision.</p>
<p>Autrefois, Internet était une chose suffisamment sérieuse et puissante pour m’envoyer derrière les barreaux. Aujourd’hui, c’est apparemment à peine plus qu’un loisir. A tel point que même l’Iran ne prend pas certains services suffisamment au sérieux pour les bloquer - comme Instagram, par exemple. Je regrette l’époque où les gens prenaient le temps de consulter plusieurs opinions divergentes, et se donnaient la peine de lire plus qu’un paragraphe ou 140 caractères. Je regrette le temps où je pouvais écrire quelque chose sur mon propre blog, publier dans mon propre domaine, sans consacrer au moins autant de temps à le promouvoir ; l’époque où personne ne se souciait des «j’aime» et des «partager». C’est de ce Web-là dont j’ai le souvenir, celui d’avant la prison. C’est ce Web que nous devons sauver."</p>
</blockquote>
<p>Alors oui, Internet a permis au peuple d'écrire. Mais aujourd'hui le peuple n'écrit plus que depuis sa prison.</p>
<h2>Moralité ?</h2>
<p>D'abord rester confiant(e)s. Car toute technologie à son cycle, et celles dont nous parlons ici, l'ensemble des technologies qui ont permis l'existence du web, sont très très très très récentes. Même pas 30 ans. A peine plus d'une génération. Pas de quoi considérer que les usages dominants que nous observons (et déplorons) aujourd'hui sont suffisamment consolidés pour être ceux de demain.</p>
<p>Rester confiant(e)s donc. Et rester enthousiastes. Parce qu'aux shoots de dopamine des plateformes répondent désormais de nouvelles approches des interfaces, de nouvelles questions d'éthiques qui ne sont pas que de façade, qui sont accompagnées par des cadres juridiques et réglementaires (le RGPD notamment) et qui doivent surtout et avant tout continuer d'être accompagnés par chacun d'entre nous à chaque fois qu'il peut être en situation d'être le formateur, le prof ou le conseiller de quelqu'un d'autre. Prendre notre part. Les alternatives existent. Les plans B aussi. Aucune forteresse n'est imprenable. Aucun mur d'aucun jardin fermé ne tient face au bélier de l'intérêt collectif pour autant qu'il arrive à s'incarner dans une lutte légitime. </p>
<p>"<em>Nous avons besoin d'un internet fait d'enthousiasmes non-monétisables</em>". <a href="http://www.wired.co.uk/article/obsessive-depth-of-the-internet" rel="noopener noreferrer" target="_blank">La formule n'est pas de moi</a>. Mais je la trouve assez belle. Et vous la propose comme un programme d'avenir. </p>
