title: Les pratiques collaboratives dans l'éducation
url: http://www.paristechreview.com/2015/03/12/education-collaborative/
hash_url: 4544ff4caa2be5d5f93000acff35df28

<p><b>ParisTech Review – Nos systèmes éducatifs sont-ils toujours adaptés à un monde qui change à une vitesse sans cesse plus grande, qui est de moins en moins vertical et hiérarchique et de plus en plus horizontal et collaboratif ? </b></p>
<p><b>François Taddei – </b>Nos systèmes éducatifs sont fondés sur la résolution de problèmes classiques. Typiquement, pour entrer dans une grande école, il faut passer des concours qui consistent pour l’essentiel à résoudre des problèmes ordinaires. Or il y a d’autres formes d’intelligence, comme la résolution de nouveaux problèmes. Par exemple, dans les start-up, les hackerspace ou encore les communautés d’informaticiens, les participants sont jugés sur leur capacité à faire quelque chose que les autres n’avaient pas fait jusque-là, ce qui est très différent de faire la même chose que d’autres ont déjà fait mais plus vite. La troisième forme d’intelligence, encore supérieure aux deux autres, est la capacité à définir soi-même un problème. Ainsi, ceux qui ont conçu Amazon ont redéfini ce qu’est un libraire.</p>
<p>Le problème avec la première forme d’intelligence (la résolution de problèmes classiques), c’est que les machines savent l’appliquer. Elles connaissent la solution aux problèmes classiques, s’améliorent de jour en jour et sont même capables de les implémenter dans des contextes toujours différents. Par exemple, les machines savent aujourd’hui <a href="http://www.paristechreview.com/2014/06/19/serie-robotique-1-automobile-sans-conducteur/">conduire des voitures</a>. Il y a donc tout un tas de métiers qui sont en train d’être remplacés, des métiers manuels mais aussi des métiers comme les analystes financiers, qui pouvaient représenter un haut niveau d’études et de salaire. Ainsi selon une <a href="http://www.oxfordmartin.ox.ac.uk/downloads/academic/The_Future_of_Employment.pdf">étude récente de l’Université d’Oxford</a>, 47% des emplois aux États-Unis ont le risque d’être automatisés dans les dix ou vingt prochaines années. Donc si l’on est seulement capable de résoudre des problèmes classiques, on risque d’être remplacé par une machine ! Il faut que le système éducatif change, car dans le monde actuel nous avons besoin de gens créatifs et innovants qui savent travailler en collectif.</p>
<p><b>Pourquoi est-il si important d’apprendre à travailler en collectif ? </b></p>
<p>Nous sommes confrontés dans le monde entier à des problèmes qu’on ne sait pas résoudre. Il faut donc développer les différentes formes d’intelligence et apprendre à coopérer pour faire des choses qu’on ne saurait pas faire individuellement. Typiquement, les entreprises embauchent des profils différents et complémentaires, qui peuvent ensemble faire des choses qu’aucun d’entre eux ne pourrait faire seul. Il est donc fondamental d’apprendre à travailler de manière collaborative le plus tôt possible, d’autant qu’on apprend beaucoup les uns des autres. Plus, on est formé à écouter et à prendre en compte des avis différents, plus on a de chance de façonner un produit ou un service que des gens différents vont aimer. Si l’on pense dans une seule et unique dimension, on aura peut-être une solution parfaite dans cette dimension là mais avec tout un tas d’effets secondaires ou négatifs dans d’autres dimensions. Si dès le départ, on a impliqué des gens de mondes différents, avec des modes de pensées différents, on va optimiser le résultat de manière multidimensionnelle. Comme la réalité est multidimensionnelle, il y a plus de chances d’arriver à quelque chose qui fonctionne dans le monde réel.</p>
<p>Il est particulièrement intéressant de voir que l’Organisation de coopération et de développement économiques (OCDE) va commencer à mesurer la <a href="http://www.oecd.org/pisa/pisaproducts/Draft%20PISA%202015%20Collaborative%20Problem%20Solving%20Framework%20.pdf">résolution collaborative de problèmes</a> à partir de 2015 dans le cadre de son programme PISA. Nous allons vite voir que certains pays sont meilleurs que d’autres dans le développement de pratiques collaboratives et l’accompagnement des jeunes dans leur questionnement. Ce débat va enfin apparaître dans le grand public car jusqu’à maintenant il a du mal à percer au-delà de certains parents et de certains enseignants.</p>
<p><b>Que préconisez-vous pour développer les pratiques collaboratives dans les systèmes éducatifs? </b></p>
<p>Il y a des modèles historiques et actuels, qui se rejoignent sur un certain nombre d’invariants. Parmi les modèles historiques, il y a Socrate – qui préconise le questionnement, le dialogue et l’accompagnement – et Alexander von Humboldt, le père des universités modernes. Selon lui, l’université doit être un lieu où l’on est libre d’apprendre, libre d’enseigner et libre de faire de la recherche. Il a également affirmé que l’enseignant ne doit pas simplement transmettre des savoirs mais être un mentor qui accompagne les projets des étudiants. Ainsi, l’enseignant ne doit pas être là pour leur dire ce qu’ils <i>doivent faire</i> mais pour les accompagner dans ce qu’ils <i>souhaitent faire</i>. On retrouve cette philosophie au Massachusetts Institute of Technology (MIT) et dans d’autres grandes universités de recherche américaines mais très peu en Europe continentale. Le questionnement socratique et la vision de Humboldt ont des principes communs qui sont le dialogue, le mentorat et l’accompagnement, le tout dans un certain cadre de liberté. De nos jours, il existe différents lieux bâtis sur ces principes.</p>
<p>Par exemple, je reviens de Petnica, en Serbie, où ces méthodes sont appliquées à des lycéens avec beaucoup de succès. Là-bas, tout a démarré il y a trente ans par une réunion de quelques étudiants et de quelques professeurs pendant l’été, une sorte de <i>summer camp</i>. Aujourd’hui, il y a un internat de 200 places, un laboratoire de physique avec des lasers partout, un laboratoire de biologie avec un microscope confocal, un laboratoire d’informatique où il y a un super calculateur donné par le CERN (Organisation Européenne pour la Recherche Nucléaire), un fab-lab, etc. Tout est à disposition des lycéens. Ils peuvent y passer des périodes de 15 jours et y revenir plusieurs fois, ce qui leur permet de poser un problème, de faire une expérience, de repartir chez eux, de continuer leur questionnement, de revenir, de re-tester leurs hypothèses et ainsi de progresser par itération. Les plus futés de ces gamins sont invités à devenir des mentors pour les générations suivantes. 30.000 jeunes ont ainsi été formés en 30 ans. Il est d’ailleurs intéressant de noter que 50% des jeunes serbes qui ont publié dans Nature &amp; Science ont été formés à Petnica et que les actuels ministres des Finances et de l’Éducation nationale serbes sont passés par ce lieu.</p>
<p>Autre exemple, celui du collège-lycée Catts Pressoir en Haïti, où des élèves ont été invités à chercher des problèmes et les ramener pour y trouver une solution collectivement. Le système de feux de signalisation devant chez eux était cassé depuis longtemps à cause du tremblement de terre et n’avait pas été réparé. Les gamins ont donc souhaité le réparer. Ils ont finalement trouvé une solution moins coûteuse que la solution initiale et l’ont proposé aux services publics. Dans ce même lycée, des élèves ont inventé un système de téléphonie portable interne afin de pouvoir s’envoyer des SMS entre eux sans payer de l’argent aux opérateurs de téléphonie mobile.</p>
<p>À chaque fois, le principe est le même : on permet aux apprenants de se questionner, de faire des choses ensemble et par eux-mêmes, l’enseignant jouant surtout le rôle de mentor. Nous nous sommes demandés si ces méthodes collaboratives pouvaient être appliquées en primaire. Après tout, pourquoi les enfants ne sont-ils pas plus souvent invités à travailler de cette façon s’ils en sont capables ? En fait, c’est surtout une question d’environnement et de capacité des adultes à accompagner les enfants dans leur questionnement. Souvent, quand un gamin pose des questions, il épuise ses parents, puis son environnement et finit par épuiser sa curiosité par manque de capacité à trouver des interlocuteurs qui l’accompagnent dans sa démarche. Ce sont donc les adultes qui encadrent les enfants qu’il faut former. Dans le cadre de notre projet au <a href="http://cri-paris.org/">Centre de recherche interdisciplinaire</a>, qui concerne quarante classes, nous avons donc formé des doctorants qui accompagnent les enfants dans leur questionnement.</p>
<p>Pour résumer, il se réinvente dans différents lieux ce que, pour moi, Humboldt a le mieux formulé, qui est cette liberté d’apprendre, d’enseigner, de faire de la recherche et cette possibilité d’avoir des mentors pour avancer. Humboldt l’avait pensé pour les étudiants universitaires mais ce sont les mêmes principes qui sont appliqués aux lycéens en Serbie et que nous essayons d’appliquer à des élèves du primaire. A chaque fois, cela fonctionne sur l’horizontalité, la coopération, l’échange, le raffinement des hypothèses et des idées par le débat et par l’expérimentation.</p>
<p><a href="http://www.paristechreview.com/wp-content/uploads/2015/03/colaro.jpg"><img class="alignnone size-full wp-image-9843" alt="colaro" src="http://www.paristechreview.com/wp-content/uploads/2015/03/colaro.jpg" width="627" height="352"/></a></p>
<p><b>Cette démarche scientifique convient-elle à tous? </b></p>
<p>La psychologue Alison Gopnik, qui enseigne à l’université de Berkeley, <a href="http://www.ted.com/talks/alison_gopnik_what_do_babies_think?language=fr">explique</a> que nous sommes tous nés chercheurs, que les plus jeunes bébés sont déjà capables d’observer le monde, d’en être surpris, d’en tirer des hypothèses, d’expérimenter, de faire des erreurs puis d’apprendre de leurs erreurs, de réviser leurs hypothèses de manière dynamique et d’attirer l’attention des autres sur ce qu’ils ont fait. Ces composantes sont justement les composantes essentielles de la démarche scientifique. La créativité n’est pas seulement l’affaire de quelques génies qui reçoivent la visite d’une muse pendant la nuit. Tout le monde est né chercheur et créatif, mais sans pratique ces compétences s’éteignent. La créativité est un processus qui s’étudie, s’accompagne, s’encourage et s’apprend : tout comme on s’améliore à chaque fois qu’on fait un revers au tennis, on devient de plus en créatif à mesure qu’on a l’occasion d’exercer sa créativité.</p>
<p>L’important est de savoir passer du questionnement naïf au questionnement scientifique. En poussant à l’extrême le questionnement scientifique, on parvient très vite aux frontières de la connaissance. Par exemple, quand on demande pourquoi l’eau mouille, un bon physicien sait répondre. Si on demande le pourquoi de cette réponse, un très bon physicien pourra l’expliquer. Mais au troisième ou quatrième niveau de ce questionnement en chaîne, le Prix Nobel sèche et plus personne ne sait répondre. Quand ils se rendent compte qu’ils sont au niveau des frontières de la connaissance, les enfants sont beaucoup plus motivés. Ils ne vont pas résoudre à eux seuls des problèmes complexes mais ils sont déjà contents d’être là et ça les motive énormément pour apprendre ce qui est déjà connu et pour essayer d’aller plus loin.</p>
<p><b>La coopération et la collaboration sont-elles forcément à mettre en opposition avec la compétition et la sélection? Y a-t-il une voie médiane à trouver? </b></p>
<p>Je pense que la coopération est bien meilleure que la compétition. Aujourd’hui, les systèmes scolaires sont essentiellement basés sur la compétition. En France par exemple, on cherche à sélectionner une élite au détriment des autres alors que la coopération a bien plus d’avantages. Il y a toutefois un modèle intermédiaire qui semble marcher relativement bien : la « coopétition ». Il s’agit de créer des équipes et de les mettre en compétition. C’est vrai dans le foot mais également dans des compétitions étudiantes. De prime abord, je n’aurais pas forcément cru que cela marcherait mais j’ai vu des étudiants devenir champions du monde de biologie synthétique au MIT parce qu’ils avaient été motivés par ce type de coopétition.</p>
<p>Le plus important dans ces formes de coopétition comme celle du MIT est que tous les étudiants doivent documenter en temps réel tout ce qu’ils font. Ces informations sont donc disponibles pour les autres, tout particulièrement pour les étudiants d’une année sur l’autre qui peuvent s’en servir pour aller toujours plus loin. C’est la création de ce que j’appelle des “écosystèmes d’apprentissage coopératif et d’innovation” : à chaque fois que quelqu’un a appris quelque chose, quelqu’un d’autre va pouvoir apprendre cette même chose plus facilement ; à chaque fois que quelqu’un a innové dans une dimension, quelqu’un d’autre va pouvoir innover dans la même dimension plus facilement. Ainsi, le but de la coopétition n’est pas de refaire toujours la même épreuve toujours plus vite, comme c’est le cas de la compétition, mais d’aller toujours plus loin. Il ne s’agit pas de faire une course de 100 mètres chaque année mais de gravir de nouvelles montagnes. Je ne suis pas sûr que ce modèle réussisse à tout le monde mais je pense que la coopétition est déjà mieux que la compétition classique.</p>
<p><b>En quoi le numérique change-t-il la donne? </b></p>
<p>L’avantage est qu’il n’est pas très coûteux de créer avec le numérique. Aujourd’hui avec le numérique, on a le droit à l’erreur, ce qui est fondamental pour la créativité. Le numérique permet aussi la copie, c’est-à-dire la récupération des fichiers créés par d’autres qu’il est ensuite possible de modifier, pour faire des mutations et des recombinaisons. En tant que biologiste, je peux vous assurer que les mutations et les recombinaisons sont les moteurs de l’évolution ! Le numérique permet donc de s’inspirer de ce que les autres ont fait pour aller plus loin. C’est ainsi qu’émerge la création collective : on utilise différents regards, différentes approches et on atteint des niveaux inconnus auparavant.</p>
<p><b>Auriez-vous des exemples de la puissance de cette création et cette intelligence collectives ? </b></p>
<p>L’encyclopédie collective en ligne <a href="http://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Accueil_principal">Wikipédia</a> est un peu l’exemple classique. Dans le domaine de la programmation, on peut signaler <a href="https://github.com/">GitHub</a> : ce sont des millions de codeurs qui échangent des millions de programmes, de manière collective. Les sites web <a href="http://mathoverflow.net/">MathOverflow</a> ou <a href="http://www.physicsoverflow.org/">PhysicsOverflow</a> permettent de poser des questions et d’offrir des réponses collectives à ces questions. Il y a un système de vote pour faire ressortir les meilleures questions et les meilleures réponses afin qu’émerge, non pas une version unique comme sur Wikipédia mais un nuage de solutions. Cela met en évidence la réputation des solutions et la réputation des gens qui ont contribué à ces solutions. Certains mettent d’ailleurs sur leur CV le nombre de points obtenus sur ces plates-formes. Même les génies ont parfois besoin d’un collectif pour avancer. Ainsi, Timothy Gowers, un professeur à Cambridge qui a reçu la médaille Fields (considérée comme le prix Nobel des Mathématiques), a avoué sur son <a href="http://gowers.wordpress.com/">blog</a> qu’il séchait sur un problème de maths. Cela faisait deux ans qu’il n’y arrivait pas et en trois mois son problème a été résolu grâce aux contributions qu’il a reçues !</p>
<p>Ces dernières années, on observe l’émergence de formes ludiques de création collective. Par exemple, le jeu <a href="http://fold.it/portal/">Fold-it</a> a été créé pour essayer d’avancer sur le problème du repliement des protéines, qui est très complexe. Toutes les connaissances de la physique-chimie ont été incorporées dans le jeu sous la forme des règles du jeu. Des joueurs ont ensuite été invités à replier des protéines en respectant ces règles et en utilisant leurs capacités à voir en 3D et à être créatif. Certains joueurs ont ainsi été capables de résoudre des problèmes que ni les biochimistes ni les supercalculateurs n’avaient su résoudre ! C’est un exemple qui montre la supériorité de l’intelligence collective quand elle est canalisée, car les équipes collectives sont souvent plus performantes que les joueurs individuels.</p>
