title: Faut-il une date de péremption pour les données ?
url: http://www.internetactu.net/2015/10/20/faut-il-une-date-de-peremption-pour-les-donnees/
hash_url: 8f33334066da6322f51118b15e39e482

<p>Faut-il imaginer une demi-vie pour les données ? C’est la question que posait le fondateur de <a href="https://pinboard.in/">Pinboard</a>, ce système de partage de signets collaboratif, <a href="http://www.idlewords.com/">Maciej Ceglowski</a> (<a href="https://twitter.com/baconmeteor">@baconmeteor</a>), lors de sa récente intervention (<a href="https://www.youtube.com/watch?time_continue=1&amp;v=GAXLHM-1Psk">vidéo</a>, <a href="http://idlewords.com/talks/haunted_by_data.htm">transcription</a>) à la <a href="http://strataconf.com/big-data-conference-ny-2015">conférence Strata</a>, rapporte <a href="http://www.soufron.com/et-si-le-big-data-etait-aussi-dangereux-que-le-nucleaire-faut-il-imaginer-une-demi-vie-pour-les-donnees/">sur son blog Jean-Baptiste Soufron</a>, ancien secrétaire général du Conseil national du numérique. </p>
<p><iframe src="https://www.youtube.com/embed/GAXLHM-1Psk" frameborder="0" allowfullscreen="">VIDEO</iframe></p>
<p>“Les traces que les utilisateurs laissent derrière eux sont radioactives, elles continuent à pouvoir avoir un effet négatif jusque des années plus tard.” La plupart des données échappent à tout contrôle sérieux. “Elles sont échangées, modifiées, revendues. Mais surtout, comme les déchets nucléaires, elles restent.” Pour Maciej Ceglowski, les données sont toxiques et comme le nucléaire, elles sont toujours susceptibles de fuite, expliquait-il dans sa conférence intitulée “hanté par les données”. Les données ne se caractérisent pas par les termes bucoliques qu’on leur attribue (nuages, flux…), elles sont “un tas de matières radioactives, des boues toxiques que nous ne savons pas comment gérer”. Pour lui, les données que l’on recueille sur les gens ont les mêmes caractéristiques que les déchets nucléaires : elles ont le pouvoir de nous contaminer pendant des décennies. “La science des données est devenue la réponse universelle : peu importe la question”.</p>
<p>“Les traces que nous laissons aujourd’hui peuvent être légitimes, mais que se passera-t-il si elles deviennent punissables dans 10 ou 20 ans”, comme les artistes hollywoodiens en ont fait l’expérience lors du maccarthysme ? “Que se serait-il passé si on avait eu accès au détail des correspondances de Charlie Chaplin sur Gmail, ou de ses DM sur Twitter ?”, prend comme exemple Jean-Baptiste Soufron. </p>
<p>Science-fiction ? Peut-être pas. La police américaine a récemment demandé à <a href="http://www.ancestry.com/">Ancestry.com</a> et à <a href="https://www.23andme.com/">23andMe</a> d’accéder aux données génétiques de leurs clients pour trouver des correspondances avec les données qu’elle conserve dans ses bases de traces recueillies sur des scènes de crime, <a href="http://fusion.net/story/215204/law-enforcement-agencies-are-asking-ancestry-com-and-23andme-for-their-customers-dna">rapporte Fusion</a>. Le million de clients de 23andMe, qui ont simplement cherché pour des raisons de santé ou par curiosité, à avoir une information génétique sur eux-mêmes, pourrait devenir désormais des suspects. </p>
<p>23andMe assure avoir refusé d’obtempérer aux demandes d’accès du FBI et projette de mettre en place <a href="http://www.internetactu.net/2015/06/03/la-garantie-du-canari/">un rapport de transparence</a> très rapidement pour informer ses utilisateurs des demandes d’accès de la justice et de la police. Un porte-parole d’Ancestry a reconnu avoir été obligé de fournir à un tribunal l’ADN de clients qui pouvaient correspondre à des traces recueillies par la police. Le problème est qu’une requête dans la base ADN de 23andMe ou d’Ancestry peut rendre suspect non seulement la personne qui y est référencé, mais également sa famille. Une conséquence que ceux qui utilisent le site n’ont certainement pas à l’esprit quand ils envoient un échantillon de salive pour découvrir ce que leur dit leur patrimoine génétique. </p>
<p>23andMe assure que si cette idée vous inquiète, la société propose d’effacer vos données dans les 30 jours sur simple requête… Encore faut-il avoir pleinement confiance dans cet effacement. Or les Gafa nous ont déjà largement montré qu’ils n’étaient pas toujours très sincères avec cette question, <a href="http://www.lemonde.fr/pixels/article/2015/10/06/max-schrems-le-gardien-des-donnees-personnelles-qui-fait-trembler-les-geants-du-web_4783391_4408996.html">comme l’avait mis à jour l’hacktiviste Max Schrems en constatant que des informations effacées de son compte étaient toujours stockées sur les serveurs de Facebook</a>. <a href="http://boingboing.net/2015/10/17/23andme-ancestry-com-aggrega.html">Comme ironise Cory Doctorow sur Boing Boing</a>, les entreprises qui amassent d’énormes bases de données vont devenir la cible de la police, de la justice et des espions ; des justiciables (80% des divorces aux Etats-Unis impliqueraient une assignation à Facebook par l’un des époux pour accéder à son historique), et par les criminels (comme le montrent les nombreux scandales de piratage de grosses bases de données). “Etre assis sur toutes ces informations personnelles est comme d’être assis sur tout un tas de déchets nucléaires : à moins que vous soyez capables de les garder parfaitement et totalement sans danger (ce qui est impossible dans l’esprit de Doctorow – NDT), vous allez probablement finir par causer des effets négatifs indescriptibles”. </p>
<p><a href="http://www.internetactu.net/wp-content/uploads/2015/10/hauntedbydata.png"><img src="http://www.internetactu.net/wp-content/uploads/2015/10/hauntedbydata.png" alt="hauntedbydata" class="alignnone size-full wp-image-24414" hspace="6" vspace="6" align="right"/></a>Pour Maciej Ceglowski, la collecte de données est un bien piètre compromis qui blesse les personnes dont vous collectez des données et qui nuit à votre capacité à penser clairement. Il conseille donc de ne pas collecter les données (“Tout comme vous ne vous inquiétez pas de vous faire agresser si vous ne disposez pas d’argent, vos problèmes de données disparaissent si vous arrêtez de les recueillir”). </p>
<p>Si vous avez à les recueillir, ne les stockez pas. Privilégiez un traitement en temps réel. </p>
<p>Enfin, si vous êtes amené à les stocker, ne le faites pas sur des serveurs tiers, comme ceux de l’informatique en nuage à la demande. </p>
<p>“Je crois qu’il devrait y avoir une limite à la collecte de données comportementales de 90 jours, non pas parce que je cherche à pourrir le Noël de vos enfants, mais parce que je pense que cela nous donnera de meilleures données en redonnant à chacun un semblant de respect de leur vie privée. Au final, ne soyez pas surpris. Le modèle actuel de surveillance total et de stockage permanent n’est pas tenable. Si nous nous y accrochons, nous allons au-devant d’incidents qui galvaniseront la population contre cette technologie, pareille à <a href="https://fr.wikipedia.org/wiki/Accident_nucl%C3%A9aire_de_Three_Mile_Island">l’accident nucléaire de Three Mile Island</a>. (…) Il est temps pour nous tous de prendre une profonde inspiration et de retirer nos caleçons au radium.”</p>
<p>Des conseils de bon sens, mais dont tout le monde se contrefiche.  </p>
<p>Car, le modèle actuel est totalement inverse. Tout le monde essaye de conserver le maximum de données le maximum de temps. Comme le synthétise très bien Jean-Baptiste Soufron : “Comme pour les accidents nucléaires, la question n’est pas de savoir si des accidents vont se produire, mais de savoir quand.”</p>
<p>Jean-Baptiste Soufron rappelle qu’il avait évoqué lors de travaux du Conseil national du numérique la question d’une date de péremption des données, “c’est-à-dire une date à partir de laquelle il est nécessaire de redemander l’autorisation de l’utilisateur pour continuer à les utiliser. Sans cette autorisation supplémentaire, les données devraient être effacées.” Ces questions de date de péremption des données ont en effet régulièrement été abordées sans avoir été vraiment tranchées. <a href="http://www.cnil.fr/vos-obligations/vos-obligations/">La CNIL souligne qu’elles doivent avoir une durée de conservation raisonnable en fonction de l’objectif du fichier</a>, ce qu’on appelle le principe de temporalité. Depuis 2007, Google assure ne conserver nos traces qu’entre 18 et 24 mois. Et la plupart des services semblent se conformer peu ou prou à cette durée de conservation de 24 mois, sans que nous le sachions vraiment, puisque les obtenir s’avère souvent compliqué, <a href="http://rue89.nouvelobs.com/2015/10/07/99-pages-a4-airbnb-deballe-tout-quil-sait-261533">comme le montrait Robin Prudent en essayant d’obtenir les données que Airbnb détenait sur lui</a>.</p>
<p>Plus qu’un <a href="https://fr.wikipedia.org/wiki/Droit_%C3%A0_l'oubli">droit à l’oubli</a>, la question de la durée de vie des données, de leur réel effacement… et de la confiance qui l’accompagne se pose avec toujours plus d’acuité. Depuis que les grands services du numérique ont été mis en cause par les révélations d’Edward Snowden, leur capital de confiance est sérieusement écorné. <a href="http://www.lemonde.fr/pixels/article/2015/10/19/facebook-previent-ses-utilisateurs-si-un-etat-s-infiltre-dans-leur-compte_4792416_4408996.html">L’annonce toute fraîche par Facebook et Gmail</a> d’avertir les utilisateurs si leur compte a été visé ou compromis par une attaque provenant de quelqu’un travaillant pour le compte d’un Etat dans les pays sensibles, laisse de côté toute la question de la surveillance de masse et des principes d’accès de la police et de la justice dans les pays dits démocratiques. Ce hiatus en passe de devenir schizophrénique ne semble pas être sensible aux alertes. Aucun argument ne semble être capable de raisonner les services qui fondent sur les données comme mouches sur le sucre. A défaut d’entendre les alertes, si l’on en croit Maciej Ceglowski, il va falloir s’attendre un accident équivalent à un accident nucléaire, alors qu’en matière de fuite, de piratage et de vol de données, <a href="http://alireailleurs.tumblr.com/post/103452338364/big-data-big-br%C3%A8ches-huffington-post">on pense déjà avoir connu le pire</a>.   </p>
