title: It’s Time to Get Personal
url: https://24ways.org/2019/its-time-to-get-personal/
hash_url: 94862aae8361e7a89530dca75e991c35

<p class="lede">Is it just me or does nobody have their own website anymore? OK, some people do. But a lot of these sites are outdated, or just a list of links to profiles on big tech platforms. Despite being people who build websites, who love to share on the web, we don’t share much on our own sites.</p>
<p>Of course there are good reasons people don’t have their own websites. For one, having your own site is something of a privilege. Understanding hosting packages, hooking up a domain name, and writing a basic HTML page are not considered the most difficult challenges for a web designer or developer – but they often require intimidating choices, and the ability to wield that knowledge with confidence tends to come with repeated experience. </p>
<p>Buying a domain and renting web hosting doesn’t cost much, but it does cost money, and not everyone can afford that as an ongoing commitment. Building and maintaining a site also takes time. Usually time nobody else is going to pay you for doing the work. Time you could be be spending making the money you need to pay the bills, or time you could be spending with your family and friends.</p>
<p>A personal website also creates personal pressure. Pressure to have things worth sharing. Pressure to be cool and interesting enough for a personal site. Pressure to have a flashy design, or a witty design, or the cleverest and cleanest code. Pressure to keep the site updated, not look like you lost interest, or stopped existing after your site was last updated in 2016.</p>
<h2>We are sharing</h2>
<p>Most of us share loads of expressive and personal stuff with each other: status updates, photos, videos, code snippets, articles and tutorials. Some people only do these things in social contexts, like those who live on Instagram. Some only in workplace contexts, like the performative professionalism of LinkedIn. And plenty of people mix the two together, like those of us who mix dog photos and tech news on Twitter.</p>
<p>Many of us find sharing what we learn, and learning from each other, to be one of the few joys of working in the web community. One of the reasons web design and development as practices are accessible to people regardless of their background is because of those who believe sharing back is a fundamental element of community. A lot of us taught ourselves how to design and code because of those who shared before us. Our work often depends on free and open frameworks and packages. Our practices evolve at a rapid rate because we share what we’ve learned, our successes and our failures, to benefit others who are working towards the same goals.</p>
<h2>But we’re sharing on other people’s platforms</h2>
<p>Big Tech has given us a load of social platforms, and the content we’ve shared on those platforms has made them valuable. These platforms are designed to make it easy and convenient to share our thoughts and feelings. And they don’t cost us any money. The social nature of the platforms also make us feel validated. One button press for a like, a love, a star, a share, and we feel appreciated and connected. And it’s all for free. Except it isn’t.</p>
<p>It’s not news anymore that <a href="https://laurakalbag.com/you-wont-believe-what-happens-next/">the vast majority of the web is funded by extracting and monetising people’s personal information</a>. <a href="http://www.shoshanazuboff.com/new/the-age-of-surveillance-capitalism-comments-and-reviews/">Shoshana Zuboff coined the term “surveillance capitalism”</a> to describe this model. <a href="https://ar.al/notes/we-didnt-lose-control-it-was-stolen/">Aral Balkan calls it “people farming.”</a> Essentially it means when we are not paying for mainstream tech with money, <a href="https://noti.st/laurakalbag/Y4Q95l/8-unbelievable-things-you-never-knew-about-tracking">we are paying for it with our privacy</a>. And sometimes we can pay for tech with money and still have our privacy eroded. (I call this the “have-your-cake-and-eat-it-too model” or the “Spotify model”.) </p>
<p>Many—usually cis, white, heterosexual—people in the tech industry believe that this “privacy tradeoff” is worthwhile. While they have a financial incentive in the continuation of this model, and are not necessarily the worst harmed when their privacy is weakened, their privilege has made them short-sighted. There are many people who are harmed by a model that <a href="https://www.newstatesman.com/politics/feminism/2019/03/london-based-angry-feminists-over-30-why-we-need-talk-about-sexism-online">reinforces stereotypes</a>, <a href="https://hbr.org/2019/11/the-risks-of-using-ai-to-interpret-human-emotions">discriminates against race, gender and disability</a>, and <a href="https://slate.com/technology/2019/10/apple-chinese-government-microsoft-amazon-ice.html">shares vulnerable people’s information with exploitative corporations and authoritarian governments</a>.</p>
<p>We’re not just making decisions about our own privacy, either. <a href="https://noti.st/laurakalbag/Y4Q95l/slides">By using a script that sends site visitor information back to somebody else’s server</a>, we’re making our visitors vulnerable. By <a href="https://www.telegraph.co.uk/technology/2018/09/20/google-admits-hundreds-companies-read-gmail-inbox/">using an email provider that extracts personal information from our emails</a>, we’re making our contacts vulnerable. <a href="https://www.nbcnews.com/tech/security/millions-people-uploaded-photos-ever-app-then-company-used-them-n1003371">By uploading photos of our friends and families to platforms that create facial recognition databases</a>, we’re making our loved ones vulnerable.</p>
<p>Making technology that respects the rights of the people using it isn’t a fun responsibility to take on. It’s also a challenging exercise to weigh our convenience and privilege against exposing other people to harm when life feels difficult already. But we can’t sit back and expect other people/overseers/charities/ombudsmen/deities to fix our communities or industries for us. We’ve got to do some of the work, pay some of the costs, and take responsibility for ourselves. Especially if we are people who can afford it or have the time. We can’t keep prioritising our conveniences over the safety of other people.</p>
<p>One small way to get our independence and agency back from exploitative platforms is to build personal websites to share on instead. Of course, it’s a tiny tiny step. But it’s a step to taking back control, and building a web that neither relies upon, nor feeds, the harms of Big Tech.</p>
<h2>Personal websites give us independence and agency</h2>
<p>Personal doesn’t have to mean individualistic. Your website might be your own blog, portfolio or hobby project, but it could also be for your community, local team or cause. It could be all about a person, or anonymous. You could use it to showcase other people’s work that you appreciate, such as <a href="https://laurakalbag.com/lens">links to articles you’ve found valuable</a>.</p>
<p>A website doesn’t have to be a fancy work of art that’ll be written up in a hundred publications, <a href="http://www.breakingthin.gs/2012-07-16-breaking-things.html">a website is just an HTML page</a>. You can even add some CSS if you want to show off.</p>
<h3>A home (or an office)</h3>
<p>When people ask where to find you on the web, what do you tell them? Your personal website can be your home on the web. Or, if you don’t like to share your personal life in public, it can be more like your office. As with your home or your office, you can make it work for your own needs. Do you need a place that’s great for socialising, or somewhere to present your work? Without the constraints of somebody else’s platform, you get to choose what works for you.</p>
<figure><picture><source srcset="https://media.24ways.org/2019/kalbag/miriam-suzanne.webp" type="image/webp"><img src="https://media.24ways.org/2019/kalbag/miriam-suzanne.png" alt="Screenshot of Miriam Suzanne’s website."/></source></picture><figcaption><a href="https://www.miriamsuzanne.com">Miriam Suzanne’s site</a> is an example of bringing together a variety of work from different disciplines in one feed with loads of personality.</figcaption></figure>
<h3>Your priorities</h3>
<p>For a long time, I’ve been giving talks about being conscious of the impacts of our work. But when I talk about the principles of <a href="https://small-tech">small technology</a> or the <a href="https://2017.ind.ie/ethical-design/">ethical design manifesto</a>, people often tell me how impossible it is take a stand against harmful practices at their job. </p>
<p>Personal sites give you the freedom to practice the design and development you care about, without the constraints of your boss’s bad business model or your manager’s questionable priorities. We can create accessible and inclusive sites that don’t exploit our visitors. We can experiment and play to work out what really matters to us. If we don’t like our personal site, we can start again from scratch, iterate, change, keep working to make it better.</p>
<figure><picture><source srcset="https://media.24ways.org/2019/kalbag/susan-lin.webp" type="image/webp"><img src="https://media.24ways.org/2019/kalbag/susan-lin.png" alt="screenshot of Susan Lin’s homepage."/></source></picture><figcaption>I asked on Twitter for examples of great personal websites, and <a href="https://twitter.com/melchoyce/status/1197523533154443264">Mel Choyce recommended</a> <a href="https://bysusanlin.com">Susan Lin’s incredible site</a> which demonstrates how a personal site can show personality and a stunning aesthetic <a href="https://bysusanlin.com/links/">while also covering the professional stuff</a>.</figcaption></figure>
<h3>Your choice of design</h3>
<p>Your own personal website means you choose the design. Rather than sharing on a blogging platform like Medium, we can make our design reflect our content and our principles. We don’t need to have ads, paywalls or article limits imposed on us.</p>
<figure><picture><source srcset="https://media.24ways.org/2019/kalbag/tatiana-mac.webp" type="image/webp"><img src="https://media.24ways.org/2019/kalbag/tatiana-mac.png" alt="Screenshot of Tatiana Mac’s homepage."/></source></picture><figcaption>When people ask me for examples of beautiful accessible and inclusive websites, I often point them in the direction of <a href="https://tatianamac.com">Tatiana Mac’s site</a> – a striking and unique design that couldn’t be further from the generic templates offered up by platforms.</figcaption></figure>
<h3>No tracking</h3>
<p>It does rather defeat the point of having a personal website, if you then hook it up to all the tracking mechanisms of Big Tech. Google Analytics? No thanks. Twitter follow button? I’d rather not. Facebook Like button? You must be joking. One of the benefits of having your own personal site is that you can make your personal site a tracking-free haven for your site’s visitors. All the personal websites I’ve shared here are tracking-free. Trust me, it’s not easy to find websites that value their visitors like this!</p>
<figure><picture><source srcset="https://media.24ways.org/2019/kalbag/karolina-szczur.webp" type="image/webp"><img src="https://media.24ways.org/2019/kalbag/karolina-szczur.png" alt="Screenshot of Karolina Szczur’s homepage."/></source></picture><figcaption>One brilliant example of this is <a href="https://thefox.is">Karolina Szczur’s (also gorgeous) site</a> which even includes a little “No tracking” bit of copy in the footer where other sites would often include a privacy policy detailing all the tracking they do.</figcaption></figure>
<h3>Staying connected</h3>
<p>A personal website doesn’t mean an antisocial website. <a href="https://www.sonniesedge.net">Charlie Owen’s site</a> comprises a feed of her notes, checkins, likes, replies, reposts and quotes, along with her longer-form posts and talks.</p>
<figure><picture><source srcset="https://media.24ways.org/2019/kalbag/charlie-owen.webp" type="image/webp"><img src="https://media.24ways.org/2019/kalbag/charlie-owen.png" alt="Screenshot of Charlie Owen’s homepage."/></source></picture></figure>
<p>If you want to go hardcore, you can even run your own social platform instance. I have <a href="https://mastodon.laurakalbag.com/@laura">my own Mastodon instance</a>, where <a href="https://laurakalbag.com/what-is-mastodon-and-why-should-i-use-it/">I can post and socialise with other people in the “fediverse,” all from the comfort and control of my own domain</a>.</p>
<figure><picture><source srcset="https://media.24ways.org/2019/kalbag/mastodon.webp" type="image/webp"><img src="https://media.24ways.org/2019/kalbag/mastodon.png" alt="Screenshot of my Mastodon instance."/></source></picture></figure>
<h3>Freedom from the popularity contest (and much of the harassment)</h3>
<p>There’s value to being sociable, but one of the perks of having your own personal site is freedom from follower counts, likes, claps, and other popularity contests that reduce your self-expressions into impressions. It’s nice to know when people like your work, or find it valuable, but the competition created from chasing impressive numbers results in unequal power structures, clickbait, and marginalised people having their work appropriated without credit. A personal site means your work can still be shared but is also more likely to stay in that location, at the same URL, for much longer. You also get the final say over who can comment on your work in your own space. Wave goodbye to the trolls, they can go mutter to themselves under their own bridges.</p>
<h2>Your choice of code</h2>
<p>As I mentioned earlier, your website doesn’t have to be anything more than an HTML page. (Just think how fast that would load!) With your own personal site, you get to choose what code you want to write (or not write) and which frameworks you want to use (or not use).</p>
<p>As an individual or a small group, you don’t need to worry about scale, or accommodating as many users as possible. You can choose what works for you, even what you find fun. So I thought I’d share with you the whats and whys of my own personal site setup.</p>
<h3>Your choice of setup</h3>
<p>I use <a href="https://iwantmyname.com">iwantmyname</a> to buy domain names and <a href="https://greenhost.net">Greenhost</a> for web hosting. (Greenhost kindly provides Small Technology Foundation with free hosting, as part of their <a href="https://eclips.is">Eclipsis hosting</a> for “Internet freedom, liberation technology developers, administrators and digital rights activists.” You don’t get many benefits in this line of work, so I treasure Greenhost’s/Open Technology Fund’s kindness.)</p>
<p>My blog has ten years’ worth of posts, so I rely on a content management system (CMS) to keep me organised, and help me write new posts with as little fuss as possible. Two years ago, I moved from WordPress to <a href="https://gohugo.io">Hugo</a>, a <a href="https://serverless.css-tricks.com/services/ssgs/">static site generator</a>. Hugo is fine. I wrote my own theme for Hugo because I can, and also because I value accessible HTML and CSS. The setup works well for a personal site.</p>
<p>Now my website is just a self-hosted static site, it’s noticeably faster. Importantly, I feel I have more ownership and control over my own site. The only third-party service my site needs is my web host. As it’s “serverless”, my site also doesn’t have the security risks associated with a server-side CMS/database.</p>
<p>Nowadays, <a href="https://css-tricks.com/the-future-is-bright-because-the-future-is-static/">static sites and JAMstack (JavaScript, APIs, Markup -stack) are ultra trendy</a>. While static sites have the aforementioned benefits, I worry about the <a href="https://en.wikipedia.org/wiki/Web_API">API</a>s bit in the JAMstack. With static site generators, we (can, if we want) take out a number of the privacy, security and performance concerns of serverside development, only to plug them all back in with APIs. Every time we use a third-party API for critical functionality, we become dependent on it. We add weakness in the deployment process because we rely on their uptime and performance, but we also become reliant on the organisations behind the API. Are they a big tech platform? What are we paying for their service? What do they get out of it? Does it compromise the privacy and security of our site’s visitors? Are <a href="https://www.amnesty.org/en/latest/news/2019/11/google-facebook-surveillance-privacy/">we lending our loyalty to an organisation that causes harm</a>, <a href="https://www.latimes.com/business/technology/story/2019-12-04/github-open-source-developers-ice-contract">or provides infrastructure to entities that cause harm</a>? </p>
<p>For all we speak of interoperability and standards, we know we’re unlikely to move away from a shady service, because it’s too deeply embedded in our organisational processes and/or developer conveniences. What if we don’t create that dependent relationship in the first place? </p>
<p>It’s why I use <a href="https://sitejs.org">Site.js</a>. Site.js is a <a href="https://small-tech.org">small tech</a>, free and open, alternative to web frameworks and tools of Big Tech. I use Site.js to run my own secure (Site.js provides automatic trusted <a href="https://en.wikipedia.org/wiki/Transport_Layer_Security">TLS</a> for localhost) development and production servers, and rapidly sync my site between them. It has no dependence on third-parties, no tracking, and comes as a single lightweight binary. It <a href="https://sitejs.org">only took one line in the terminal to install it</a> locally, and the same line to install it on my production server. I didn’t need to buy, bolt on or configure an SSL certificate. Site.js took care of it all.</p>
<p>In development, I use <a href="https://source.ind.ie/laura/laurakalbag-dot-com/blob/master/develop">Site.js with Hugo</a> to run my site on localhost. To test across devices, <a href="https://source.ind.ie/laura/laurakalbag-dot-com/blob/master/stage">I run it on my hostname</a> with ngrok (a tunnelling app) to expose my development machine.</p>
<figure><picture><source srcset="https://media.24ways.org/2019/kalbag/terminal.webp" type="image/webp"><img src="https://media.24ways.org/2019/kalbag/terminal.png" alt="screenshot of my Terminal showing Site.js’s status messages followed by Hugo’s status messages."/></source></picture><figcaption>My site running locally with Site.js and Hugo.</figcaption></figure>
<p>Site.js also provides me with ephemeral statistics, not analytics. I know what’s popular, what’s 404ing, and the referrer, but my site’s visitors are not tracked. The stats themselves are accessible from a cryptographically secure URL (no login required) so I could share this URL with whoever I wanted.</p>
<figure><picture><source srcset="https://media.24ways.org/2019/kalbag/stats.webp" type="image/webp"><img src="https://media.24ways.org/2019/kalbag/stats.png" alt="Screenshot of my site’s statistics showing 56491 requests, my top 3 requests are RSS feeds, followed by my homepage. It’s noticeable that robots.txt and feed/ URLs are red because those requests result in 404."/></source></picture><figcaption>Stats for my site since my server was last restarted on the 27th of November. My site is most popular when people are requesting it via… RSS. I’m not sharing the URL with you because I’m embarrassed that I still haven’t sorted my web fonts out, or made an alias for the /feed URL. I’m not having you check up on me…</figcaption></figure>
<p>For those who want the dynamic functionality often afforded by third-party APIs, Site.js enables you to layer your own dynamic functionality on top of static functionality. We did this for <a href="https://small-tech.org/fund">Small Technology Foundation’s fund page</a>. We wanted our patrons to be able to fund us without us relying on a big tech crowdfunding platform (and all the tracking that comes along with it). Aral integrated Stripe’s custom checkout functionality on top of our static site so we could have security for our patrons without relinquishing all our control over to a third party. <a href="https://ar.al/2019/10/11/build-a-simple-chat-app-with-site.js/">You can even build a little chat app with Site.js</a>.</p>
<h2>Every decision has an impact</h2>
<p>As designers and developers, it’s easy to accept the status quo. The big tech platforms already exist and are easy to use. There are so many decisions to be made as part of our work, we tend to just go with what’s popular and convenient. But those little decisions can have a big impact, especially on the people using what we build.</p>
<p>But all is not yet lost. We can still build alternatives and work towards technology that values human welfare over corporate profit. We’ve got to take control back bit by bit, and building our own personal websites is a start.</p>
<p>So go on, get going! Have you already got your own website already? Fabulous! Is there anything you can do to make it easier for those who don’t have their own sites yet? Could you help a person move their site away from a big platform? Could you write a tutorial or script that provides guidance and reassurance? Could you gift a person a domain name or hosting for a year?</p>
<p>Your own personal site might be a personal thing, but a community and culture of personal sites could make a significant difference.</p>
