title: Code of Conduct | Sud Web
url: https://sudweb.fr/2018/code-of-conduct/
hash_url: bd910d59df2adc589e190fe228fc5642

<h1 id="code-of-conduct--consignes-pour-crer-un-cadre-dinteraction-bientraitant-et-protecteur"><span lang="en">Code of Conduct</span> : <small>consignes pour créer un cadre d’interaction bientraitant et protecteur</small></h1> <p>L’idée est d’établir des consignes qui concernent tout le monde et qui font en sorte que les personnes sous-représentées dans la communauté se sentent à l’aise. Les consignes définissent :</p> <p><strong>Les comportements qui ne permettent pas cette intention (et qui sont donc proscrits) :</strong></p> <ul> <li>attaques personnelles : menaces, insultes, langage violent dirigés contre une autre personne ;</li> <li>blagues oppressives et langage discriminatoire ;</li> <li>la drague, la séduction, les avances, etc. ;</li> <li>plaider pour ou encourager les comportements ci-dessus ;</li> <li>insister alors que quelqu’un vous demande d’arrêter.</li> </ul> <p><strong>Les postures qui facilitent cette intention (et qui du coup sont encouragées) :</strong></p> <ul> <li><strong>L’accueil !</strong> Faisons en sorte que les personnes (de tous horizons et identités confondues) soient les bienvenues, qu’elles se sentent accueillies dans un espace ouvert et chaleureux. Cela inclut, mais sans s’y limiter, les membres de toute ethnie, culture, nationalité, couleur, statut d’immigration, classe économique et sociale, niveau d’éducation, sexe, orientation sexuelle, identité sexuelle, âge, taille, situation familiale, croyance politique, religion et capacité mentale et physique.</li> <li><strong>La bienveillance et la bientraitance !</strong> Rencontrons-nous avec bienveillance, c’est-à-dire la volonté de viser le bien et le bonheur d’autrui, et assurons-nous d’être bien-traitant en s’assurant que notre manière d’agir concrètement va bien dans le sens de la bienveillance.</li> </ul> <p><strong>Que se passe-t-il si je vis une situation inconfortable qui fait référence à ces consignes ?</strong></p> <p>Avant toute chose, sache que tu es totalement légitime de dire que tu n’es pas à l’aise avec ce qui est en train de se passer.</p> <p>Après il y a plusieurs possibilités qui dépendent de toi :</p> <ol> <li>Tu es à l’aise et tu as l’énergie : on t’invite à le signaler à la personne qui a un comportement oppressif et / ou à la Thym.</li> <li>Tu n’es pas à l’aise et/ou tu n’as pas l’énergie : <ul> <li>parles-en à une personne présente en qui tu as confiance pour que celle-ci le fasse remonter à la Thym ;</li> <li>appelle un·e ami·e de confiance ;</li> <li>rends-toi dans un endroit et/ou auprès de personnes auprès desquelles tu te sens bien.</li> </ul> </li> </ol> <p><strong>Que puis-je faire si j’observe une situation oppressive ?</strong></p> <p>Bien que les options soient multiples et dépendent souvent du contexte et des personnes en présence, on aurait tendance à préconiser ceci :</p> <ol> <li>Auprès de la personne qui a vécu un truc inconfortable : <ul> <li>vérifie que c’était bien une situation mal vécue par la personne ;</li> <li>si c’est le cas, assure-toi qu’elle se sente bien ;</li> <li>si tu le sens, demande-lui si tu peux faire quelque chose pour elle. Si oui, demande-lui comment elle souhaite gérer la situation, ou comment elle souhaite que tu la gères ;</li> <li>dans tous les cas, ce qui nous paraît important est de s’adapter aux besoins/aspirations de la personnes que tu es venu soutenir.</li> </ul> </li> <li>Auprès de la personne à l’origine du truc inconfortable (après que la « victime » ait donné son accord) : <ul> <li>l’interpeller ;</li> <li>vérifier qu’elle est disposée à échanger au sujet « d’une situation que tu as observée et qui t’a interpellé, dérangé, etc. » ; <ul> <li>si oui, lui demander « comment elle se sent suite à la situation [décrire la situation] » ;</li> <li>sinon, lui proposer d’en reparler plus tard et / ou d’en faire part à la Thym.</li> </ul> </li> </ul> </li> </ol> <p>Il s’agit évidemment d’une proposition non exhaustive qui ne tient pas compte des multiples contextes et personnes. L’idée ici est plus de proposer une posture qu’une méthode stricte.</p> <p><strong>Que se passe-t-il si les consignes ne sont pas respectées ?</strong></p> <p>Dans la mesure où on a l’information, l’intention de la Thym est de <strong>faire quelque chose</strong>, tout en étant bien conscient·e·s que chaque situation est différente. Mais on aspire en priorité à soutenir les personnes qui ont vécu un truc pas cool.</p> <p>En ce sens, on va d’abord agir pour la personne qui a vécu un truc pas cool parce qu’on pense que l’enjeu premier est de faire en sorte que la personne se sente mieux. Idéalement, on construit la réparation avec la personne pour qu’elle sente la réparation, mais tout dépendra d’elle.</p> <p>En ce qui concerne la personne à l’origine de la situation, l’exclusion est possible mais en aucun cas n’est obligatoire. Il y a une granularité possible. D’ailleurs on est plutôt partisan d’une granularité.</p> <p><strong>Un Code of Conduct pour( )quoi faire ?</strong></p> <p>Dans chaque groupement, collectif ou rassemblement, il y a une culture dominante principale et des personnes qui n’appartiennent pas à cette culture. Ces personnes sont donc sous-représentées dans le contexte, et naturellement, elles sont plus susceptibles d’être « oppressées » par la communauté principale. Souvent, cette oppression se manifeste par des comportements ou attitudes blessantes adoptées sans s’en rendre compte.</p> <p>Ici, les consignes de sécurisation des interactions permettent de créer un contexte « Safe » <sup><a href="#note1" id="note1-source">1</a></sup> pour celles et ceux qui sont sous-représenté·e·s en mettant en lumière une problématique.</p> <p>Imaginons-les comme un principe de précaution qui permet d’anticiper des situations inconfortables pour certain·e·s, inhérentes à un contexte.</p> <p>On suppose alors qu’en adoptant ces consignes, on permet de créer un lien de confiance et de soin et d’inviter celles et ceux qui sont sous-représenté·e·s à intégrer la communauté tranquillement. On imagine alors qu’on participe ainsi à encourager et promouvoir la diversité.</p> <hr/> <p><sup id="note1">1</sup> : Ici, un contexte « Safe » incarne un climat de confiance, de tranquillité et d’harmonie dans lequel je me sens « soignée » et en sécurité affective et émotionnelle. C’est un contexte dans lequel je n’ai pas besoin d’être sur « mes gardes ». C’est à dire que je suis exemptée de peurs telle que « <em>Et si l’autre me juge ? Et s’il ou elle se moque de moi ? Et si je me trompe ? Et si l’autre me demande de me justifier ?</em> ». <a href="#note1-source">↵</a></p>
