title: Why your programmers just want to code
url: https://hackernoon.com/why-your-programmers-just-want-to-code-36da9973388e
hash_url: f02b107083c1dc185463f026691b4d5a

<div class="section-inner sectionLayout--insetColumn"><p name="ed85" id="ed85" class="graf graf--p graf-after--figure">When I interviewed Jamie for a position at ZenTech, he seemed like an enthusiastic engineer. With solid tech skills, ideas for process and product improvement, and a great team attitude, he was the obvious choice.</p><blockquote name="a9b9" id="a9b9" class="graf graf--pullquote graf-after--p"><em class="markup--em markup--pullquote-em">But, two years later, Jamie was “that guy”. You know, the one who wants to code without being bothered.</em></blockquote><p name="4d01" id="4d01" class="graf graf--p graf-after--pullquote">I should have noticed the signs. He didn’t speak up in retrospectives, he didn’t contribute process or product ideas like I expected, and his “team-friendly” interactions were usually sarcastic. He often talked about technical debt, our lack of innovation, and the “stupid” decisions holding us back. An irritating “I told you so” sentiment plagued his comments and feedback.</p><p name="8259" id="8259" class="graf graf--p graf-after--p">Jamie may have thought about leaving the company. If he did, I couldn’t tell. Although, I certainly wish he would have. But we were shorthanded, and I needed all the help I could get.</p><p name="cd2b" id="cd2b" class="graf graf--p graf-after--p">The result?</p><p name="d61a" id="d61a" class="graf graf--p graf-after--p">Another cliché programmer who just wanted to code and be left alone.</p><h3 name="f646" id="f646" class="graf graf--h3 graf-after--p">People are shaped by environment</h3><p name="012a" id="012a" class="graf graf--p graf-after--h3">Too many managers believe the problem lies with Jamie. If he was a better employee, dedicated worker, or at least cared more, then this wouldn’t happen. Right?</p><p name="57fb" id="57fb" class="graf graf--p graf-after--p">Unfortunately, no.</p><blockquote name="9325" id="9325" class="graf graf--pullquote graf-after--p">The transition from enthusiastic programmer to polarized programmer doesn’t happen overnight. But it starts sooner than you think.</blockquote><h3 name="fb00" id="fb00" class="graf graf--h3 graf-after--pullquote"><strong class="markup--strong markup--h3-strong">The first suggestions matter a lot</strong></h3><p name="de0f" id="de0f" class="graf graf--p graf-after--h3">How you handle ideas from new programmers sends an important signal. Good or bad, it sets the stage for what they expect. This determines if they share more ideas in the future… or keep their mouth shut.</p><p name="f3c8" id="f3c8" class="graf graf--p graf-after--p">Sure, some ideas might not be feasible in your environment. Some might get put on the back burner to be discussed “when we’re not busy”. Some ideas seem great, but they run against unspoken cultural norms.</p><p name="8c80" id="8c80" class="graf graf--p graf-after--p">No matter what the reason, dismissing or devaluing your programmer’s ideas — especially in the first few months — is a bad move.</p><p name="ad23" id="ad23" class="graf graf--p graf-after--p">Damaged by all the naysaying, he’ll try a few more times to present his ideas differently, aiming for a successful outcome. If he continues to feel punished, though, he’ll realize that <em class="markup--em markup--p-em">the only way to win is not to play.</em></p><p name="7434" id="7434" class="graf graf--p graf-after--p">Which is exactly what you <em class="markup--em markup--p-em">don’t </em>want your programmers learning.</p><p name="7d03" id="7d03" class="graf graf--p graf-after--p">He will stop presenting ideas, asking to meet customers, and genuinely trying to understand the business.</p><p name="1895" id="1895" class="graf graf--p graf-after--p">Ultimately, it’s a lose lose.</p><h3 name="5ce7" id="5ce7" class="graf graf--h3 graf-after--p"><em class="markup--em markup--h3-em">The bigger the idea, the bigger the risk</em></h3><p name="a345" id="a345" class="graf graf--p graf-after--h3">Remember that your programmer is taking a risk when they offer a new idea. <em class="markup--em markup--p-em">The bigger the idea, the bigger the risk.</em></p><p name="38bf" id="38bf" class="graf graf--p graf-after--p">Why is it a risk? Because our ideas reflect ourselves, our views, and our passions. We don’t advance ideas we don’t care about, or that we think won’t work. We put forth our best ideas with the hope they will be received.</p><p name="6a61" id="6a61" class="graf graf--p graf-after--p">This requires vulnerability, which only happens if we’re fairly certain we won’t be humiliated. If we believe our ideas won’t be accepted, we stop offering them.</p><h3 name="3b88" id="3b88" class="graf graf--h3 graf-after--p">Feedback about ideas shapes behavior</h3><p name="7f44" id="7f44" class="graf graf--p graf-after--h3">It’s only natural, then, that your programmer is reduced to doing only what brings him success: coding.</p><p name="391e" id="391e" class="graf graf--p graf-after--p">His enthusiasm for creation, innovation, and development, sadly, are lost.</p><p name="02b8" id="02b8" class="graf graf--p graf-after--p">Perhaps it transforms into an unrealistic ideas about code quality or code metrics.</p><p name="1f5e" id="1f5e" class="graf graf--p graf-after--p">His concern for market share and business health is replaced with a concern for titles and pay scales. He becomes more worried about how much he earns, what his title is, and how he looks on LinkedIn.</p><p name="2079" id="2079" class="graf graf--p graf-after--p">His enthusiasm for changing the world is replaced with nit-picking the development process.</p><blockquote name="bada" id="bada" class="graf graf--pullquote graf-after--p">Worse of all, though, his concern that “We aren’t building the <em class="markup--em markup--pullquote-em">right thing</em>” will be replaced with “We aren’t building the <em class="markup--em markup--pullquote-em">thing right</em>.”</blockquote><p name="b43d" id="b43d" class="graf graf--p graf-after--pullquote">He’s learned to not give input on <em class="markup--em markup--p-em">what</em> is built, so he becomes obsessed with <em class="markup--em markup--p-em">how</em> it’s built.</p><p name="bb86" id="bb86" class="graf graf--p graf-after--p">Your culture, for him, has become survival of the fittest.</p><h3 name="33b5" id="33b5" class="graf graf--h3 graf-after--p">What’s your onboarding teaching?</h3><p name="b0c7" id="b0c7" class="graf graf--p graf-after--h3">While you would never say this directly, your onboarding and culture may be teaching:</p><ul class="postList"><li name="dc6c" id="dc6c" class="graf graf--li graf--startsWithDoubleQuote graf-after--p">“Our company doesn’t like big ideas from little people.”</li><li name="f2b4" id="f2b4" class="graf graf--li graf--startsWithDoubleQuote graf-after--li">“You just focus on building stuff. We’ll figure out what the customer needs.”</li><li name="c3b8" id="c3b8" class="graf graf--li graf--startsWithDoubleQuote graf-after--li">“You are just a code monkey.”</li><li name="37eb" id="37eb" class="graf graf--li graf--startsWithDoubleQuote graf-after--li">“Hmm… why are you asking so many questions. Don’t you have coding to do?”</li></ul><h3 name="9aa6" id="9aa6" class="graf graf--h3 graf-after--li">What is your real culture?</h3><p name="ce94" id="ce94" class="graf graf--p graf-after--h3">Culture isn’t the slogan on your wall, or how you describe your mission during an interview. Culture is the way people actually act, and what they actually care about.</p><p name="de66" id="de66" class="graf graf--p graf-after--p"><em class="markup--em markup--p-em">Texas A&amp;M Professor Ifte Choudhury states,</em></p><blockquote name="9443" id="9443" class="graf graf--blockquote graf--startsWithDoubleQuote graf-after--p"><em class="markup--em markup--blockquote-em">“A culture is a way of life of a group of people — the behaviors, beliefs, values, and symbols that they accept, generally without thinking about them, and that are passed along by communication and imitation from one generation to the next.”</em></blockquote><h3 name="a46b" id="a46b" class="graf graf--h3 graf-after--blockquote">If you wonder what kind of culture you have, start watching how people behave.</h3><p name="c34e" id="c34e" class="graf graf--p graf-after--h3">If you don’t like what you see, change it. Culture isn’t dictated. It’s learned, modeled, and imitated.</p><blockquote name="1730" id="1730" class="graf graf--pullquote graf-after--p">As a leader, it’s your job to be worthy of imitation.</blockquote><p name="a7d8" id="a7d8" class="graf graf--p graf-after--pullquote">Because the culture isn’t Jamie’s fault. It’s ours — Team Leads, Software Managers and CTO’s.</p><p name="aa66" id="aa66" class="graf graf--p graf-after--p">So, stop blaming Jamie and start making the changes that your culture demands. The sooner, the better.</p><p name="92da" id="92da" class="graf graf--p graf-after--p"><a href="https://medium.com/maker-to-manager/a-wake-up-call-for-tech-managers-d0415775efd0" data-href="https://medium.com/maker-to-manager/a-wake-up-call-for-tech-managers-d0415775efd0" class="markup--anchor markup--p-anchor" target="_blank">P.S. Part 2 of this article is here</a></p></div>
